--
-- PostgreSQL database dump
--

-- Dumped from database version 12.7 (Debian 12.7-1.pgdg100+1)
-- Dumped by pg_dump version 12.7 (Debian 12.7-1.pgdg100+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: timescaledb; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS timescaledb WITH SCHEMA public;


--
-- Name: EXTENSION timescaledb; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION timescaledb IS 'Enables scalable inserts and complex queries for time-series data';


--
-- Name: zbx_ts_unix_now(); Type: FUNCTION; Schema: public; Owner: zabbix
--

CREATE FUNCTION public.zbx_ts_unix_now() RETURNS integer
    LANGUAGE sql STABLE
    AS $$ select extract(epoch from now())::integer $$;


ALTER FUNCTION public.zbx_ts_unix_now() OWNER TO zabbix;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: _compressed_hypertable_10; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._compressed_hypertable_10 (
    itemid numeric,
    clock _timescaledb_internal.compressed_data,
    value _timescaledb_internal.compressed_data,
    ns _timescaledb_internal.compressed_data,
    _ts_meta_count integer,
    _ts_meta_sequence_num integer,
    _ts_meta_min_1 bigint,
    _ts_meta_max_1 bigint,
    _ts_meta_min_2 bigint,
    _ts_meta_max_2 bigint
)
WITH (toast_tuple_target='128');
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN itemid SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN clock SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN value SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN value SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN ns SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN _ts_meta_count SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN _ts_meta_sequence_num SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN _ts_meta_min_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN _ts_meta_max_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN _ts_meta_min_2 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_10 ALTER COLUMN _ts_meta_max_2 SET STATISTICS 1000;


ALTER TABLE _timescaledb_internal._compressed_hypertable_10 OWNER TO zabbix;

--
-- Name: _compressed_hypertable_11; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._compressed_hypertable_11 (
    itemid numeric,
    clock _timescaledb_internal.compressed_data,
    value _timescaledb_internal.compressed_data,
    ns _timescaledb_internal.compressed_data,
    _ts_meta_count integer,
    _ts_meta_sequence_num integer,
    _ts_meta_min_1 bigint,
    _ts_meta_max_1 bigint,
    _ts_meta_min_2 bigint,
    _ts_meta_max_2 bigint
)
WITH (toast_tuple_target='128');
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN itemid SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN clock SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN value SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN value SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN ns SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN _ts_meta_count SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN _ts_meta_sequence_num SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN _ts_meta_min_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN _ts_meta_max_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN _ts_meta_min_2 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_11 ALTER COLUMN _ts_meta_max_2 SET STATISTICS 1000;


ALTER TABLE _timescaledb_internal._compressed_hypertable_11 OWNER TO zabbix;

--
-- Name: _compressed_hypertable_12; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._compressed_hypertable_12 (
    itemid numeric,
    clock _timescaledb_internal.compressed_data,
    "timestamp" _timescaledb_internal.compressed_data,
    source _timescaledb_internal.compressed_data,
    severity _timescaledb_internal.compressed_data,
    value _timescaledb_internal.compressed_data,
    logeventid _timescaledb_internal.compressed_data,
    ns _timescaledb_internal.compressed_data,
    _ts_meta_count integer,
    _ts_meta_sequence_num integer,
    _ts_meta_min_1 bigint,
    _ts_meta_max_1 bigint,
    _ts_meta_min_2 bigint,
    _ts_meta_max_2 bigint
)
WITH (toast_tuple_target='128');
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN itemid SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN clock SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN "timestamp" SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN source SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN source SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN severity SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN value SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN value SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN logeventid SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN ns SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN _ts_meta_count SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN _ts_meta_sequence_num SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN _ts_meta_min_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN _ts_meta_max_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN _ts_meta_min_2 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_12 ALTER COLUMN _ts_meta_max_2 SET STATISTICS 1000;


ALTER TABLE _timescaledb_internal._compressed_hypertable_12 OWNER TO zabbix;

--
-- Name: _compressed_hypertable_13; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._compressed_hypertable_13 (
    itemid numeric,
    clock _timescaledb_internal.compressed_data,
    num _timescaledb_internal.compressed_data,
    value_min _timescaledb_internal.compressed_data,
    value_avg _timescaledb_internal.compressed_data,
    value_max _timescaledb_internal.compressed_data,
    _ts_meta_count integer,
    _ts_meta_sequence_num integer,
    _ts_meta_min_1 bigint,
    _ts_meta_max_1 bigint
)
WITH (toast_tuple_target='128');
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN itemid SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN clock SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN num SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN value_min SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN value_avg SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN value_max SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN _ts_meta_count SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN _ts_meta_sequence_num SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN _ts_meta_min_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_13 ALTER COLUMN _ts_meta_max_1 SET STATISTICS 1000;


ALTER TABLE _timescaledb_internal._compressed_hypertable_13 OWNER TO zabbix;

--
-- Name: _compressed_hypertable_14; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._compressed_hypertable_14 (
    itemid numeric,
    clock _timescaledb_internal.compressed_data,
    num _timescaledb_internal.compressed_data,
    value_min _timescaledb_internal.compressed_data,
    value_avg _timescaledb_internal.compressed_data,
    value_max _timescaledb_internal.compressed_data,
    _ts_meta_count integer,
    _ts_meta_sequence_num integer,
    _ts_meta_min_1 bigint,
    _ts_meta_max_1 bigint
)
WITH (toast_tuple_target='128');
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN itemid SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN clock SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN num SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN value_min SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN value_min SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN value_avg SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN value_avg SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN value_max SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN value_max SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN _ts_meta_count SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN _ts_meta_sequence_num SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN _ts_meta_min_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_14 ALTER COLUMN _ts_meta_max_1 SET STATISTICS 1000;


ALTER TABLE _timescaledb_internal._compressed_hypertable_14 OWNER TO zabbix;

--
-- Name: _compressed_hypertable_8; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._compressed_hypertable_8 (
    itemid numeric,
    clock _timescaledb_internal.compressed_data,
    value _timescaledb_internal.compressed_data,
    ns _timescaledb_internal.compressed_data,
    _ts_meta_count integer,
    _ts_meta_sequence_num integer,
    _ts_meta_min_1 bigint,
    _ts_meta_max_1 bigint,
    _ts_meta_min_2 bigint,
    _ts_meta_max_2 bigint
)
WITH (toast_tuple_target='128');
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN itemid SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN clock SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN value SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN ns SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN _ts_meta_count SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN _ts_meta_sequence_num SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN _ts_meta_min_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN _ts_meta_max_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN _ts_meta_min_2 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_8 ALTER COLUMN _ts_meta_max_2 SET STATISTICS 1000;


ALTER TABLE _timescaledb_internal._compressed_hypertable_8 OWNER TO zabbix;

--
-- Name: _compressed_hypertable_9; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._compressed_hypertable_9 (
    itemid numeric,
    clock _timescaledb_internal.compressed_data,
    value _timescaledb_internal.compressed_data,
    ns _timescaledb_internal.compressed_data,
    _ts_meta_count integer,
    _ts_meta_sequence_num integer,
    _ts_meta_min_1 bigint,
    _ts_meta_max_1 bigint,
    _ts_meta_min_2 bigint,
    _ts_meta_max_2 bigint
)
WITH (toast_tuple_target='128');
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN itemid SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN clock SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN value SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN value SET STORAGE EXTENDED;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN ns SET STATISTICS 0;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN _ts_meta_count SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN _ts_meta_sequence_num SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN _ts_meta_min_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN _ts_meta_max_1 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN _ts_meta_min_2 SET STATISTICS 1000;
ALTER TABLE ONLY _timescaledb_internal._compressed_hypertable_9 ALTER COLUMN _ts_meta_max_2 SET STATISTICS 1000;


ALTER TABLE _timescaledb_internal._compressed_hypertable_9 OWNER TO zabbix;

--
-- Name: history; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.history (
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    value double precision DEFAULT '0'::double precision NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.history OWNER TO zabbix;

--
-- Name: _hyper_1_1002_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1002_chunk (
    CONSTRAINT constraint_1002 CHECK (((clock >= '1622332800'::bigint) AND (clock < '1622419200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1002_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1008_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1008_chunk (
    CONSTRAINT constraint_1008 CHECK (((clock >= '1622419200'::bigint) AND (clock < '1622505600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1008_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1012_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1012_chunk (
    CONSTRAINT constraint_1012 CHECK (((clock >= '1622505600'::bigint) AND (clock < '1622592000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1012_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1017_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1017_chunk (
    CONSTRAINT constraint_1017 CHECK (((clock >= '1622592000'::bigint) AND (clock < '1622678400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1017_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1025_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1025_chunk (
    CONSTRAINT constraint_1025 CHECK (((clock >= '1622678400'::bigint) AND (clock < '1622764800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1025_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1029_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1029_chunk (
    CONSTRAINT constraint_1029 CHECK (((clock >= '1622764800'::bigint) AND (clock < '1622851200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1029_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1034_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1034_chunk (
    CONSTRAINT constraint_1034 CHECK (((clock >= '1622851200'::bigint) AND (clock < '1622937600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1034_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1040_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1040_chunk (
    CONSTRAINT constraint_1040 CHECK (((clock >= '1622937600'::bigint) AND (clock < '1623024000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1040_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1046_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1046_chunk (
    CONSTRAINT constraint_1046 CHECK (((clock >= '1623024000'::bigint) AND (clock < '1623110400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1046_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1049_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1049_chunk (
    CONSTRAINT constraint_1049 CHECK (((clock >= '1623110400'::bigint) AND (clock < '1623196800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1049_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1054_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1054_chunk (
    CONSTRAINT constraint_1054 CHECK (((clock >= '1623196800'::bigint) AND (clock < '1623283200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1054_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1059_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1059_chunk (
    CONSTRAINT constraint_1059 CHECK (((clock >= '1623283200'::bigint) AND (clock < '1623369600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1059_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1064_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1064_chunk (
    CONSTRAINT constraint_1064 CHECK (((clock >= '1623369600'::bigint) AND (clock < '1623456000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1064_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1069_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1069_chunk (
    CONSTRAINT constraint_1069 CHECK (((clock >= '1623456000'::bigint) AND (clock < '1623542400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1069_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1075_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1075_chunk (
    CONSTRAINT constraint_1075 CHECK (((clock >= '1623542400'::bigint) AND (clock < '1623628800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1075_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1079_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1079_chunk (
    CONSTRAINT constraint_1079 CHECK (((clock >= '1623628800'::bigint) AND (clock < '1623715200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1079_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1085_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1085_chunk (
    CONSTRAINT constraint_1085 CHECK (((clock >= '1623715200'::bigint) AND (clock < '1623801600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1085_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1089_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1089_chunk (
    CONSTRAINT constraint_1089 CHECK (((clock >= '1623801600'::bigint) AND (clock < '1623888000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1089_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1094_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1094_chunk (
    CONSTRAINT constraint_1094 CHECK (((clock >= '1623888000'::bigint) AND (clock < '1623974400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1094_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1099_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1099_chunk (
    CONSTRAINT constraint_1099 CHECK (((clock >= '1623974400'::bigint) AND (clock < '1624060800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1099_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1104_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1104_chunk (
    CONSTRAINT constraint_1104 CHECK (((clock >= '1624060800'::bigint) AND (clock < '1624147200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1104_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1109_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1109_chunk (
    CONSTRAINT constraint_1109 CHECK (((clock >= '1624147200'::bigint) AND (clock < '1624233600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1109_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1116_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1116_chunk (
    CONSTRAINT constraint_1116 CHECK (((clock >= '1624233600'::bigint) AND (clock < '1624320000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1116_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1120_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1120_chunk (
    CONSTRAINT constraint_1120 CHECK (((clock >= '1624320000'::bigint) AND (clock < '1624406400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1120_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1124_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1124_chunk (
    CONSTRAINT constraint_1124 CHECK (((clock >= '1624406400'::bigint) AND (clock < '1624492800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1124_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1129_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1129_chunk (
    CONSTRAINT constraint_1129 CHECK (((clock >= '1624492800'::bigint) AND (clock < '1624579200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1129_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1135_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1135_chunk (
    CONSTRAINT constraint_1135 CHECK (((clock >= '1624579200'::bigint) AND (clock < '1624665600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1135_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1140_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1140_chunk (
    CONSTRAINT constraint_1140 CHECK (((clock >= '1624665600'::bigint) AND (clock < '1624752000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1140_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1144_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1144_chunk (
    CONSTRAINT constraint_1144 CHECK (((clock >= '1624752000'::bigint) AND (clock < '1624838400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1144_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1149_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1149_chunk (
    CONSTRAINT constraint_1149 CHECK (((clock >= '1624838400'::bigint) AND (clock < '1624924800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1149_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1154_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1154_chunk (
    CONSTRAINT constraint_1154 CHECK (((clock >= '1624924800'::bigint) AND (clock < '1625011200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1154_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1159_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1159_chunk (
    CONSTRAINT constraint_1159 CHECK (((clock >= '1625011200'::bigint) AND (clock < '1625097600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1159_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1164_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1164_chunk (
    CONSTRAINT constraint_1164 CHECK (((clock >= '1625097600'::bigint) AND (clock < '1625184000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1164_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1169_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1169_chunk (
    CONSTRAINT constraint_1169 CHECK (((clock >= '1625184000'::bigint) AND (clock < '1625270400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1169_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1176_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1176_chunk (
    CONSTRAINT constraint_1176 CHECK (((clock >= '1625270400'::bigint) AND (clock < '1625356800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1176_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1181_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1181_chunk (
    CONSTRAINT constraint_1181 CHECK (((clock >= '1625356800'::bigint) AND (clock < '1625443200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1181_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1186_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1186_chunk (
    CONSTRAINT constraint_1186 CHECK (((clock >= '1625443200'::bigint) AND (clock < '1625529600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1186_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1193_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1193_chunk (
    CONSTRAINT constraint_1193 CHECK (((clock >= '1625529600'::bigint) AND (clock < '1625616000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1193_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1196_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1196_chunk (
    CONSTRAINT constraint_1196 CHECK (((clock >= '1625616000'::bigint) AND (clock < '1625702400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1196_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1201_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1201_chunk (
    CONSTRAINT constraint_1201 CHECK (((clock >= '1625702400'::bigint) AND (clock < '1625788800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1201_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1206_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1206_chunk (
    CONSTRAINT constraint_1206 CHECK (((clock >= '1625788800'::bigint) AND (clock < '1625875200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1206_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1211_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1211_chunk (
    CONSTRAINT constraint_1211 CHECK (((clock >= '1625875200'::bigint) AND (clock < '1625961600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1211_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1216_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1216_chunk (
    CONSTRAINT constraint_1216 CHECK (((clock >= '1625961600'::bigint) AND (clock < '1626048000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1216_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_1221_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_1221_chunk (
    CONSTRAINT constraint_1221 CHECK (((clock >= '1626048000'::bigint) AND (clock < '1626134400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_1221_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_765_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_765_chunk (
    CONSTRAINT constraint_765 CHECK (((clock >= '1618272000'::bigint) AND (clock < '1618358400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_765_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_770_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_770_chunk (
    CONSTRAINT constraint_770 CHECK (((clock >= '1618358400'::bigint) AND (clock < '1618444800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_770_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_775_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_775_chunk (
    CONSTRAINT constraint_775 CHECK (((clock >= '1618444800'::bigint) AND (clock < '1618531200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_775_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_780_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_780_chunk (
    CONSTRAINT constraint_780 CHECK (((clock >= '1618531200'::bigint) AND (clock < '1618617600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_780_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_785_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_785_chunk (
    CONSTRAINT constraint_785 CHECK (((clock >= '1618617600'::bigint) AND (clock < '1618704000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_785_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_790_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_790_chunk (
    CONSTRAINT constraint_790 CHECK (((clock >= '1618704000'::bigint) AND (clock < '1618790400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_790_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_796_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_796_chunk (
    CONSTRAINT constraint_796 CHECK (((clock >= '1618790400'::bigint) AND (clock < '1618876800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_796_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_800_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_800_chunk (
    CONSTRAINT constraint_800 CHECK (((clock >= '1618876800'::bigint) AND (clock < '1618963200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_800_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_807_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_807_chunk (
    CONSTRAINT constraint_807 CHECK (((clock >= '1618963200'::bigint) AND (clock < '1619049600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_807_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_810_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_810_chunk (
    CONSTRAINT constraint_810 CHECK (((clock >= '1619049600'::bigint) AND (clock < '1619136000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_810_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_816_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_816_chunk (
    CONSTRAINT constraint_816 CHECK (((clock >= '1619136000'::bigint) AND (clock < '1619222400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_816_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_820_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_820_chunk (
    CONSTRAINT constraint_820 CHECK (((clock >= '1619222400'::bigint) AND (clock < '1619308800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_820_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_826_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_826_chunk (
    CONSTRAINT constraint_825 CHECK (((clock >= '1619308800'::bigint) AND (clock < '1619395200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_826_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_830_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_830_chunk (
    CONSTRAINT constraint_830 CHECK (((clock >= '1619395200'::bigint) AND (clock < '1619481600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_830_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_836_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_836_chunk (
    CONSTRAINT constraint_836 CHECK (((clock >= '1619481600'::bigint) AND (clock < '1619568000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_836_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_840_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_840_chunk (
    CONSTRAINT constraint_841 CHECK (((clock >= '1619568000'::bigint) AND (clock < '1619654400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_840_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_845_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_845_chunk (
    CONSTRAINT constraint_845 CHECK (((clock >= '1619654400'::bigint) AND (clock < '1619740800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_845_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_850_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_850_chunk (
    CONSTRAINT constraint_850 CHECK (((clock >= '1619740800'::bigint) AND (clock < '1619827200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_850_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_856_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_856_chunk (
    CONSTRAINT constraint_856 CHECK (((clock >= '1619827200'::bigint) AND (clock < '1619913600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_856_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_861_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_861_chunk (
    CONSTRAINT constraint_861 CHECK (((clock >= '1619913600'::bigint) AND (clock < '1620000000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_861_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_865_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_865_chunk (
    CONSTRAINT constraint_865 CHECK (((clock >= '1620000000'::bigint) AND (clock < '1620086400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_865_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_872_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_872_chunk (
    CONSTRAINT constraint_872 CHECK (((clock >= '1620086400'::bigint) AND (clock < '1620172800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_872_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_878_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_878_chunk (
    CONSTRAINT constraint_878 CHECK (((clock >= '1620172800'::bigint) AND (clock < '1620259200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_878_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_883_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_883_chunk (
    CONSTRAINT constraint_883 CHECK (((clock >= '1620259200'::bigint) AND (clock < '1620345600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_883_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_888_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_888_chunk (
    CONSTRAINT constraint_888 CHECK (((clock >= '1620345600'::bigint) AND (clock < '1620432000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_888_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_892_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_892_chunk (
    CONSTRAINT constraint_892 CHECK (((clock >= '1620432000'::bigint) AND (clock < '1620518400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_892_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_900_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_900_chunk (
    CONSTRAINT constraint_900 CHECK (((clock >= '1620518400'::bigint) AND (clock < '1620604800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_900_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_902_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_902_chunk (
    CONSTRAINT constraint_902 CHECK (((clock >= '1620604800'::bigint) AND (clock < '1620691200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_902_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_908_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_908_chunk (
    CONSTRAINT constraint_908 CHECK (((clock >= '1620691200'::bigint) AND (clock < '1620777600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_908_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_912_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_912_chunk (
    CONSTRAINT constraint_912 CHECK (((clock >= '1620777600'::bigint) AND (clock < '1620864000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_912_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_918_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_918_chunk (
    CONSTRAINT constraint_918 CHECK (((clock >= '1620864000'::bigint) AND (clock < '1620950400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_918_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_922_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_922_chunk (
    CONSTRAINT constraint_922 CHECK (((clock >= '1620950400'::bigint) AND (clock < '1621036800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_922_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_927_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_927_chunk (
    CONSTRAINT constraint_927 CHECK (((clock >= '1621036800'::bigint) AND (clock < '1621123200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_927_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_935_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_935_chunk (
    CONSTRAINT constraint_935 CHECK (((clock >= '1621123200'::bigint) AND (clock < '1621209600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_935_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_937_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_937_chunk (
    CONSTRAINT constraint_937 CHECK (((clock >= '1621209600'::bigint) AND (clock < '1621296000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_937_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_942_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_942_chunk (
    CONSTRAINT constraint_942 CHECK (((clock >= '1621296000'::bigint) AND (clock < '1621382400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_942_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_948_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_948_chunk (
    CONSTRAINT constraint_948 CHECK (((clock >= '1621382400'::bigint) AND (clock < '1621468800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_948_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_952_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_952_chunk (
    CONSTRAINT constraint_952 CHECK (((clock >= '1621468800'::bigint) AND (clock < '1621555200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_952_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_957_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_957_chunk (
    CONSTRAINT constraint_957 CHECK (((clock >= '1621555200'::bigint) AND (clock < '1621641600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_957_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_962_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_962_chunk (
    CONSTRAINT constraint_962 CHECK (((clock >= '1621641600'::bigint) AND (clock < '1621728000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_962_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_967_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_967_chunk (
    CONSTRAINT constraint_967 CHECK (((clock >= '1621728000'::bigint) AND (clock < '1621814400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_967_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_974_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_974_chunk (
    CONSTRAINT constraint_974 CHECK (((clock >= '1621814400'::bigint) AND (clock < '1621900800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_974_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_980_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_980_chunk (
    CONSTRAINT constraint_980 CHECK (((clock >= '1621900800'::bigint) AND (clock < '1621987200'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_980_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_982_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_982_chunk (
    CONSTRAINT constraint_982 CHECK (((clock >= '1621987200'::bigint) AND (clock < '1622073600'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_982_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_987_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_987_chunk (
    CONSTRAINT constraint_987 CHECK (((clock >= '1622073600'::bigint) AND (clock < '1622160000'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_987_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_994_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_994_chunk (
    CONSTRAINT constraint_994 CHECK (((clock >= '1622160000'::bigint) AND (clock < '1622246400'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_994_chunk OWNER TO zabbix;

--
-- Name: _hyper_1_997_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_1_997_chunk (
    CONSTRAINT constraint_997 CHECK (((clock >= '1622246400'::bigint) AND (clock < '1622332800'::bigint)))
)
INHERITS (public.history);


ALTER TABLE _timescaledb_internal._hyper_1_997_chunk OWNER TO zabbix;

--
-- Name: history_log; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.history_log (
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    "timestamp" bigint DEFAULT '0'::bigint NOT NULL,
    source character varying(64) DEFAULT ''::character varying NOT NULL,
    severity bigint DEFAULT '0'::bigint NOT NULL,
    value text NOT NULL,
    logeventid bigint DEFAULT '0'::bigint NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.history_log OWNER TO zabbix;

--
-- Name: _hyper_2_1001_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1001_chunk (
    CONSTRAINT constraint_1001 CHECK (((clock >= '1622246400'::bigint) AND (clock < '1622332800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1001_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1006_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1006_chunk (
    CONSTRAINT constraint_1006 CHECK (((clock >= '1622332800'::bigint) AND (clock < '1622419200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1006_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1010_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1010_chunk (
    CONSTRAINT constraint_1010 CHECK (((clock >= '1622419200'::bigint) AND (clock < '1622505600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1010_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1016_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1016_chunk (
    CONSTRAINT constraint_1016 CHECK (((clock >= '1622505600'::bigint) AND (clock < '1622592000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1016_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1020_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1020_chunk (
    CONSTRAINT constraint_1020 CHECK (((clock >= '1622592000'::bigint) AND (clock < '1622678400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1020_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1027_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1027_chunk (
    CONSTRAINT constraint_1027 CHECK (((clock >= '1622678400'::bigint) AND (clock < '1622764800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1027_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1031_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1031_chunk (
    CONSTRAINT constraint_1031 CHECK (((clock >= '1622764800'::bigint) AND (clock < '1622851200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1031_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1038_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1038_chunk (
    CONSTRAINT constraint_1038 CHECK (((clock >= '1622851200'::bigint) AND (clock < '1622937600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1038_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1041_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1041_chunk (
    CONSTRAINT constraint_1041 CHECK (((clock >= '1622937600'::bigint) AND (clock < '1623024000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1041_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1047_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1047_chunk (
    CONSTRAINT constraint_1047 CHECK (((clock >= '1623024000'::bigint) AND (clock < '1623110400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1047_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1053_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1053_chunk (
    CONSTRAINT constraint_1053 CHECK (((clock >= '1623110400'::bigint) AND (clock < '1623196800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1053_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1058_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1058_chunk (
    CONSTRAINT constraint_1058 CHECK (((clock >= '1623196800'::bigint) AND (clock < '1623283200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1058_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1063_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1063_chunk (
    CONSTRAINT constraint_1063 CHECK (((clock >= '1623283200'::bigint) AND (clock < '1623369600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1063_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1067_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1067_chunk (
    CONSTRAINT constraint_1067 CHECK (((clock >= '1623369600'::bigint) AND (clock < '1623456000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1067_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1073_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1073_chunk (
    CONSTRAINT constraint_1073 CHECK (((clock >= '1623456000'::bigint) AND (clock < '1623542400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1073_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1074_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1074_chunk (
    CONSTRAINT constraint_1074 CHECK (((clock >= '1623542400'::bigint) AND (clock < '1623628800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1074_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1083_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1083_chunk (
    CONSTRAINT constraint_1083 CHECK (((clock >= '1623628800'::bigint) AND (clock < '1623715200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1083_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1087_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1087_chunk (
    CONSTRAINT constraint_1087 CHECK (((clock >= '1623715200'::bigint) AND (clock < '1623801600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1087_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1093_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1093_chunk (
    CONSTRAINT constraint_1093 CHECK (((clock >= '1623801600'::bigint) AND (clock < '1623888000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1093_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1098_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1098_chunk (
    CONSTRAINT constraint_1098 CHECK (((clock >= '1623888000'::bigint) AND (clock < '1623974400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1098_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1103_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1103_chunk (
    CONSTRAINT constraint_1103 CHECK (((clock >= '1623974400'::bigint) AND (clock < '1624060800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1103_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1108_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1108_chunk (
    CONSTRAINT constraint_1108 CHECK (((clock >= '1624060800'::bigint) AND (clock < '1624147200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1108_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1112_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1112_chunk (
    CONSTRAINT constraint_1112 CHECK (((clock >= '1624147200'::bigint) AND (clock < '1624233600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1112_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1118_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1118_chunk (
    CONSTRAINT constraint_1118 CHECK (((clock >= '1624233600'::bigint) AND (clock < '1624320000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1118_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1121_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1121_chunk (
    CONSTRAINT constraint_1121 CHECK (((clock >= '1624320000'::bigint) AND (clock < '1624406400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1121_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1128_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1128_chunk (
    CONSTRAINT constraint_1128 CHECK (((clock >= '1624406400'::bigint) AND (clock < '1624492800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1128_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1132_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1132_chunk (
    CONSTRAINT constraint_1132 CHECK (((clock >= '1624492800'::bigint) AND (clock < '1624579200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1132_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1137_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1137_chunk (
    CONSTRAINT constraint_1137 CHECK (((clock >= '1624579200'::bigint) AND (clock < '1624665600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1137_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1143_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1143_chunk (
    CONSTRAINT constraint_1143 CHECK (((clock >= '1624665600'::bigint) AND (clock < '1624752000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1143_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1148_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1148_chunk (
    CONSTRAINT constraint_1148 CHECK (((clock >= '1624752000'::bigint) AND (clock < '1624838400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1148_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1152_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1152_chunk (
    CONSTRAINT constraint_1152 CHECK (((clock >= '1624838400'::bigint) AND (clock < '1624924800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1152_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1158_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1158_chunk (
    CONSTRAINT constraint_1158 CHECK (((clock >= '1624924800'::bigint) AND (clock < '1625011200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1158_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1163_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1163_chunk (
    CONSTRAINT constraint_1163 CHECK (((clock >= '1625011200'::bigint) AND (clock < '1625097600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1163_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1166_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1166_chunk (
    CONSTRAINT constraint_1166 CHECK (((clock >= '1625097600'::bigint) AND (clock < '1625184000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1166_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1172_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1172_chunk (
    CONSTRAINT constraint_1172 CHECK (((clock >= '1625184000'::bigint) AND (clock < '1625270400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1172_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1180_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1180_chunk (
    CONSTRAINT constraint_1180 CHECK (((clock >= '1625270400'::bigint) AND (clock < '1625356800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1180_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1183_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1183_chunk (
    CONSTRAINT constraint_1183 CHECK (((clock >= '1625356800'::bigint) AND (clock < '1625443200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1183_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1188_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1188_chunk (
    CONSTRAINT constraint_1188 CHECK (((clock >= '1625443200'::bigint) AND (clock < '1625529600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1188_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1195_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1195_chunk (
    CONSTRAINT constraint_1195 CHECK (((clock >= '1625529600'::bigint) AND (clock < '1625616000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1195_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1199_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1199_chunk (
    CONSTRAINT constraint_1199 CHECK (((clock >= '1625616000'::bigint) AND (clock < '1625702400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1199_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1203_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1203_chunk (
    CONSTRAINT constraint_1203 CHECK (((clock >= '1625702400'::bigint) AND (clock < '1625788800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1203_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1210_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1210_chunk (
    CONSTRAINT constraint_1210 CHECK (((clock >= '1625788800'::bigint) AND (clock < '1625875200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1210_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1213_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1213_chunk (
    CONSTRAINT constraint_1213 CHECK (((clock >= '1625875200'::bigint) AND (clock < '1625961600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1213_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1220_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1220_chunk (
    CONSTRAINT constraint_1220 CHECK (((clock >= '1625961600'::bigint) AND (clock < '1626048000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1220_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_1224_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_1224_chunk (
    CONSTRAINT constraint_1224 CHECK (((clock >= '1626048000'::bigint) AND (clock < '1626134400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_1224_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_769_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_769_chunk (
    CONSTRAINT constraint_769 CHECK (((clock >= '1618272000'::bigint) AND (clock < '1618358400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_769_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_772_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_772_chunk (
    CONSTRAINT constraint_772 CHECK (((clock >= '1618358400'::bigint) AND (clock < '1618444800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_772_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_779_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_779_chunk (
    CONSTRAINT constraint_779 CHECK (((clock >= '1618444800'::bigint) AND (clock < '1618531200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_779_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_784_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_784_chunk (
    CONSTRAINT constraint_784 CHECK (((clock >= '1618531200'::bigint) AND (clock < '1618617600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_784_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_789_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_789_chunk (
    CONSTRAINT constraint_789 CHECK (((clock >= '1618617600'::bigint) AND (clock < '1618704000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_789_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_794_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_794_chunk (
    CONSTRAINT constraint_794 CHECK (((clock >= '1618704000'::bigint) AND (clock < '1618790400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_794_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_798_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_798_chunk (
    CONSTRAINT constraint_798 CHECK (((clock >= '1618790400'::bigint) AND (clock < '1618876800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_798_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_802_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_802_chunk (
    CONSTRAINT constraint_802 CHECK (((clock >= '1618876800'::bigint) AND (clock < '1618963200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_802_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_809_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_809_chunk (
    CONSTRAINT constraint_809 CHECK (((clock >= '1618963200'::bigint) AND (clock < '1619049600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_809_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_813_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_813_chunk (
    CONSTRAINT constraint_813 CHECK (((clock >= '1619049600'::bigint) AND (clock < '1619136000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_813_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_817_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_817_chunk (
    CONSTRAINT constraint_817 CHECK (((clock >= '1619136000'::bigint) AND (clock < '1619222400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_817_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_823_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_823_chunk (
    CONSTRAINT constraint_823 CHECK (((clock >= '1619222400'::bigint) AND (clock < '1619308800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_823_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_828_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_828_chunk (
    CONSTRAINT constraint_828 CHECK (((clock >= '1619308800'::bigint) AND (clock < '1619395200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_828_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_834_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_834_chunk (
    CONSTRAINT constraint_834 CHECK (((clock >= '1619395200'::bigint) AND (clock < '1619481600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_834_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_839_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_839_chunk (
    CONSTRAINT constraint_839 CHECK (((clock >= '1619481600'::bigint) AND (clock < '1619568000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_839_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_844_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_844_chunk (
    CONSTRAINT constraint_844 CHECK (((clock >= '1619568000'::bigint) AND (clock < '1619654400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_844_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_849_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_849_chunk (
    CONSTRAINT constraint_849 CHECK (((clock >= '1619654400'::bigint) AND (clock < '1619740800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_849_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_854_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_854_chunk (
    CONSTRAINT constraint_854 CHECK (((clock >= '1619740800'::bigint) AND (clock < '1619827200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_854_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_859_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_859_chunk (
    CONSTRAINT constraint_859 CHECK (((clock >= '1619827200'::bigint) AND (clock < '1619913600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_859_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_864_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_864_chunk (
    CONSTRAINT constraint_864 CHECK (((clock >= '1619913600'::bigint) AND (clock < '1620000000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_864_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_868_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_868_chunk (
    CONSTRAINT constraint_868 CHECK (((clock >= '1620000000'::bigint) AND (clock < '1620086400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_868_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_876_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_876_chunk (
    CONSTRAINT constraint_876 CHECK (((clock >= '1620086400'::bigint) AND (clock < '1620172800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_876_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_881_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_881_chunk (
    CONSTRAINT constraint_881 CHECK (((clock >= '1620172800'::bigint) AND (clock < '1620259200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_881_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_886_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_886_chunk (
    CONSTRAINT constraint_886 CHECK (((clock >= '1620259200'::bigint) AND (clock < '1620345600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_886_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_890_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_890_chunk (
    CONSTRAINT constraint_890 CHECK (((clock >= '1620345600'::bigint) AND (clock < '1620432000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_890_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_896_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_896_chunk (
    CONSTRAINT constraint_896 CHECK (((clock >= '1620432000'::bigint) AND (clock < '1620518400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_896_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_901_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_901_chunk (
    CONSTRAINT constraint_901 CHECK (((clock >= '1620518400'::bigint) AND (clock < '1620604800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_901_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_906_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_906_chunk (
    CONSTRAINT constraint_906 CHECK (((clock >= '1620604800'::bigint) AND (clock < '1620691200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_906_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_910_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_910_chunk (
    CONSTRAINT constraint_910 CHECK (((clock >= '1620691200'::bigint) AND (clock < '1620777600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_910_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_916_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_916_chunk (
    CONSTRAINT constraint_916 CHECK (((clock >= '1620777600'::bigint) AND (clock < '1620864000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_916_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_920_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_920_chunk (
    CONSTRAINT constraint_920 CHECK (((clock >= '1620864000'::bigint) AND (clock < '1620950400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_920_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_923_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_923_chunk (
    CONSTRAINT constraint_923 CHECK (((clock >= '1620950400'::bigint) AND (clock < '1621036800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_923_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_930_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_930_chunk (
    CONSTRAINT constraint_930 CHECK (((clock >= '1621036800'::bigint) AND (clock < '1621123200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_930_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_936_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_936_chunk (
    CONSTRAINT constraint_936 CHECK (((clock >= '1621123200'::bigint) AND (clock < '1621209600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_936_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_941_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_941_chunk (
    CONSTRAINT constraint_941 CHECK (((clock >= '1621209600'::bigint) AND (clock < '1621296000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_941_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_946_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_946_chunk (
    CONSTRAINT constraint_946 CHECK (((clock >= '1621296000'::bigint) AND (clock < '1621382400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_946_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_950_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_950_chunk (
    CONSTRAINT constraint_950 CHECK (((clock >= '1621382400'::bigint) AND (clock < '1621468800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_950_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_956_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_956_chunk (
    CONSTRAINT constraint_956 CHECK (((clock >= '1621468800'::bigint) AND (clock < '1621555200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_956_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_961_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_961_chunk (
    CONSTRAINT constraint_961 CHECK (((clock >= '1621555200'::bigint) AND (clock < '1621641600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_961_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_966_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_966_chunk (
    CONSTRAINT constraint_966 CHECK (((clock >= '1621641600'::bigint) AND (clock < '1621728000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_966_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_969_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_969_chunk (
    CONSTRAINT constraint_969 CHECK (((clock >= '1621728000'::bigint) AND (clock < '1621814400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_969_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_976_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_976_chunk (
    CONSTRAINT constraint_976 CHECK (((clock >= '1621814400'::bigint) AND (clock < '1621900800'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_976_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_981_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_981_chunk (
    CONSTRAINT constraint_981 CHECK (((clock >= '1621900800'::bigint) AND (clock < '1621987200'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_981_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_986_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_986_chunk (
    CONSTRAINT constraint_986 CHECK (((clock >= '1621987200'::bigint) AND (clock < '1622073600'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_986_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_991_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_991_chunk (
    CONSTRAINT constraint_991 CHECK (((clock >= '1622073600'::bigint) AND (clock < '1622160000'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_991_chunk OWNER TO zabbix;

--
-- Name: _hyper_2_996_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_2_996_chunk (
    CONSTRAINT constraint_996 CHECK (((clock >= '1622160000'::bigint) AND (clock < '1622246400'::bigint)))
)
INHERITS (public.history_log);


ALTER TABLE _timescaledb_internal._hyper_2_996_chunk OWNER TO zabbix;

--
-- Name: history_text; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.history_text (
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    value text NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.history_text OWNER TO zabbix;

--
-- Name: _hyper_3_1000_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1000_chunk (
    CONSTRAINT constraint_1000 CHECK (((clock >= '1622246400'::bigint) AND (clock < '1622332800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1000_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1005_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1005_chunk (
    CONSTRAINT constraint_1005 CHECK (((clock >= '1622332800'::bigint) AND (clock < '1622419200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1005_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1011_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1011_chunk (
    CONSTRAINT constraint_1011 CHECK (((clock >= '1622419200'::bigint) AND (clock < '1622505600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1011_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1015_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1015_chunk (
    CONSTRAINT constraint_1015 CHECK (((clock >= '1622505600'::bigint) AND (clock < '1622592000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1015_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1021_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1021_chunk (
    CONSTRAINT constraint_1021 CHECK (((clock >= '1622592000'::bigint) AND (clock < '1622678400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1021_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1028_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1028_chunk (
    CONSTRAINT constraint_1028 CHECK (((clock >= '1622678400'::bigint) AND (clock < '1622764800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1028_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1033_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1033_chunk (
    CONSTRAINT constraint_1033 CHECK (((clock >= '1622764800'::bigint) AND (clock < '1622851200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1033_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1037_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1037_chunk (
    CONSTRAINT constraint_1037 CHECK (((clock >= '1622851200'::bigint) AND (clock < '1622937600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1037_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1042_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1042_chunk (
    CONSTRAINT constraint_1042 CHECK (((clock >= '1622937600'::bigint) AND (clock < '1623024000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1042_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1048_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1048_chunk (
    CONSTRAINT constraint_1048 CHECK (((clock >= '1623024000'::bigint) AND (clock < '1623110400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1048_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1052_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1052_chunk (
    CONSTRAINT constraint_1052 CHECK (((clock >= '1623110400'::bigint) AND (clock < '1623196800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1052_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1057_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1057_chunk (
    CONSTRAINT constraint_1057 CHECK (((clock >= '1623196800'::bigint) AND (clock < '1623283200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1057_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1062_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1062_chunk (
    CONSTRAINT constraint_1062 CHECK (((clock >= '1623283200'::bigint) AND (clock < '1623369600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1062_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1068_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1068_chunk (
    CONSTRAINT constraint_1068 CHECK (((clock >= '1623369600'::bigint) AND (clock < '1623456000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1068_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1072_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1072_chunk (
    CONSTRAINT constraint_1072 CHECK (((clock >= '1623456000'::bigint) AND (clock < '1623542400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1072_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1078_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1078_chunk (
    CONSTRAINT constraint_1078 CHECK (((clock >= '1623542400'::bigint) AND (clock < '1623628800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1078_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1082_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1082_chunk (
    CONSTRAINT constraint_1082 CHECK (((clock >= '1623628800'::bigint) AND (clock < '1623715200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1082_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1088_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1088_chunk (
    CONSTRAINT constraint_1088 CHECK (((clock >= '1623715200'::bigint) AND (clock < '1623801600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1088_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1092_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1092_chunk (
    CONSTRAINT constraint_1092 CHECK (((clock >= '1623801600'::bigint) AND (clock < '1623888000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1092_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1097_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1097_chunk (
    CONSTRAINT constraint_1097 CHECK (((clock >= '1623888000'::bigint) AND (clock < '1623974400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1097_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1102_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1102_chunk (
    CONSTRAINT constraint_1102 CHECK (((clock >= '1623974400'::bigint) AND (clock < '1624060800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1102_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1107_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1107_chunk (
    CONSTRAINT constraint_1107 CHECK (((clock >= '1624060800'::bigint) AND (clock < '1624147200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1107_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1113_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1113_chunk (
    CONSTRAINT constraint_1113 CHECK (((clock >= '1624147200'::bigint) AND (clock < '1624233600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1113_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1117_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1117_chunk (
    CONSTRAINT constraint_1117 CHECK (((clock >= '1624233600'::bigint) AND (clock < '1624320000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1117_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1123_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1123_chunk (
    CONSTRAINT constraint_1123 CHECK (((clock >= '1624320000'::bigint) AND (clock < '1624406400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1123_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1127_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1127_chunk (
    CONSTRAINT constraint_1127 CHECK (((clock >= '1624406400'::bigint) AND (clock < '1624492800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1127_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1133_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1133_chunk (
    CONSTRAINT constraint_1133 CHECK (((clock >= '1624492800'::bigint) AND (clock < '1624579200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1133_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1138_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1138_chunk (
    CONSTRAINT constraint_1138 CHECK (((clock >= '1624579200'::bigint) AND (clock < '1624665600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1138_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1142_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1142_chunk (
    CONSTRAINT constraint_1142 CHECK (((clock >= '1624665600'::bigint) AND (clock < '1624752000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1142_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1147_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1147_chunk (
    CONSTRAINT constraint_1147 CHECK (((clock >= '1624752000'::bigint) AND (clock < '1624838400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1147_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1153_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1153_chunk (
    CONSTRAINT constraint_1153 CHECK (((clock >= '1624838400'::bigint) AND (clock < '1624924800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1153_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1157_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1157_chunk (
    CONSTRAINT constraint_1157 CHECK (((clock >= '1624924800'::bigint) AND (clock < '1625011200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1157_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1162_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1162_chunk (
    CONSTRAINT constraint_1162 CHECK (((clock >= '1625011200'::bigint) AND (clock < '1625097600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1162_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1168_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1168_chunk (
    CONSTRAINT constraint_1168 CHECK (((clock >= '1625097600'::bigint) AND (clock < '1625184000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1168_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1173_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1173_chunk (
    CONSTRAINT constraint_1173 CHECK (((clock >= '1625184000'::bigint) AND (clock < '1625270400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1173_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1179_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1179_chunk (
    CONSTRAINT constraint_1179 CHECK (((clock >= '1625270400'::bigint) AND (clock < '1625356800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1179_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1185_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1185_chunk (
    CONSTRAINT constraint_1185 CHECK (((clock >= '1625356800'::bigint) AND (clock < '1625443200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1185_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1190_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1190_chunk (
    CONSTRAINT constraint_1190 CHECK (((clock >= '1625443200'::bigint) AND (clock < '1625529600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1190_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1192_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1192_chunk (
    CONSTRAINT constraint_1192 CHECK (((clock >= '1625529600'::bigint) AND (clock < '1625616000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1192_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1200_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1200_chunk (
    CONSTRAINT constraint_1200 CHECK (((clock >= '1625616000'::bigint) AND (clock < '1625702400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1200_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1205_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1205_chunk (
    CONSTRAINT constraint_1205 CHECK (((clock >= '1625702400'::bigint) AND (clock < '1625788800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1205_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1209_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1209_chunk (
    CONSTRAINT constraint_1209 CHECK (((clock >= '1625788800'::bigint) AND (clock < '1625875200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1209_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1215_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1215_chunk (
    CONSTRAINT constraint_1215 CHECK (((clock >= '1625875200'::bigint) AND (clock < '1625961600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1215_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1219_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1219_chunk (
    CONSTRAINT constraint_1219 CHECK (((clock >= '1625961600'::bigint) AND (clock < '1626048000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1219_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_1225_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_1225_chunk (
    CONSTRAINT constraint_1225 CHECK (((clock >= '1626048000'::bigint) AND (clock < '1626134400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_1225_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_768_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_768_chunk (
    CONSTRAINT constraint_768 CHECK (((clock >= '1618272000'::bigint) AND (clock < '1618358400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_768_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_773_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_773_chunk (
    CONSTRAINT constraint_773 CHECK (((clock >= '1618358400'::bigint) AND (clock < '1618444800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_773_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_777_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_777_chunk (
    CONSTRAINT constraint_777 CHECK (((clock >= '1618444800'::bigint) AND (clock < '1618531200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_777_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_783_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_783_chunk (
    CONSTRAINT constraint_783 CHECK (((clock >= '1618531200'::bigint) AND (clock < '1618617600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_783_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_788_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_788_chunk (
    CONSTRAINT constraint_788 CHECK (((clock >= '1618617600'::bigint) AND (clock < '1618704000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_788_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_793_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_793_chunk (
    CONSTRAINT constraint_793 CHECK (((clock >= '1618704000'::bigint) AND (clock < '1618790400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_793_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_799_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_799_chunk (
    CONSTRAINT constraint_799 CHECK (((clock >= '1618790400'::bigint) AND (clock < '1618876800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_799_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_804_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_804_chunk (
    CONSTRAINT constraint_804 CHECK (((clock >= '1618876800'::bigint) AND (clock < '1618963200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_804_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_806_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_806_chunk (
    CONSTRAINT constraint_806 CHECK (((clock >= '1618963200'::bigint) AND (clock < '1619049600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_806_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_814_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_814_chunk (
    CONSTRAINT constraint_814 CHECK (((clock >= '1619049600'::bigint) AND (clock < '1619136000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_814_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_819_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_819_chunk (
    CONSTRAINT constraint_819 CHECK (((clock >= '1619136000'::bigint) AND (clock < '1619222400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_819_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_824_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_824_chunk (
    CONSTRAINT constraint_824 CHECK (((clock >= '1619222400'::bigint) AND (clock < '1619308800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_824_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_829_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_829_chunk (
    CONSTRAINT constraint_829 CHECK (((clock >= '1619308800'::bigint) AND (clock < '1619395200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_829_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_833_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_833_chunk (
    CONSTRAINT constraint_833 CHECK (((clock >= '1619395200'::bigint) AND (clock < '1619481600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_833_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_838_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_838_chunk (
    CONSTRAINT constraint_838 CHECK (((clock >= '1619481600'::bigint) AND (clock < '1619568000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_838_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_843_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_843_chunk (
    CONSTRAINT constraint_843 CHECK (((clock >= '1619568000'::bigint) AND (clock < '1619654400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_843_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_848_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_848_chunk (
    CONSTRAINT constraint_848 CHECK (((clock >= '1619654400'::bigint) AND (clock < '1619740800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_848_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_853_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_853_chunk (
    CONSTRAINT constraint_853 CHECK (((clock >= '1619740800'::bigint) AND (clock < '1619827200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_853_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_857_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_857_chunk (
    CONSTRAINT constraint_857 CHECK (((clock >= '1619827200'::bigint) AND (clock < '1619913600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_857_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_863_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_863_chunk (
    CONSTRAINT constraint_863 CHECK (((clock >= '1619913600'::bigint) AND (clock < '1620000000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_863_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_869_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_869_chunk (
    CONSTRAINT constraint_869 CHECK (((clock >= '1620000000'::bigint) AND (clock < '1620086400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_869_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_875_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_875_chunk (
    CONSTRAINT constraint_875 CHECK (((clock >= '1620086400'::bigint) AND (clock < '1620172800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_875_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_879_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_879_chunk (
    CONSTRAINT constraint_879 CHECK (((clock >= '1620172800'::bigint) AND (clock < '1620259200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_879_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_885_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_885_chunk (
    CONSTRAINT constraint_885 CHECK (((clock >= '1620259200'::bigint) AND (clock < '1620345600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_885_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_891_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_891_chunk (
    CONSTRAINT constraint_891 CHECK (((clock >= '1620345600'::bigint) AND (clock < '1620432000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_891_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_895_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_895_chunk (
    CONSTRAINT constraint_895 CHECK (((clock >= '1620432000'::bigint) AND (clock < '1620518400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_895_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_898_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_898_chunk (
    CONSTRAINT constraint_898 CHECK (((clock >= '1620518400'::bigint) AND (clock < '1620604800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_898_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_905_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_905_chunk (
    CONSTRAINT constraint_905 CHECK (((clock >= '1620604800'::bigint) AND (clock < '1620691200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_905_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_909_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_909_chunk (
    CONSTRAINT constraint_909 CHECK (((clock >= '1620691200'::bigint) AND (clock < '1620777600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_909_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_915_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_915_chunk (
    CONSTRAINT constraint_915 CHECK (((clock >= '1620777600'::bigint) AND (clock < '1620864000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_915_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_921_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_921_chunk (
    CONSTRAINT constraint_921 CHECK (((clock >= '1620864000'::bigint) AND (clock < '1620950400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_921_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_926_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_926_chunk (
    CONSTRAINT constraint_926 CHECK (((clock >= '1620950400'::bigint) AND (clock < '1621036800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_926_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_931_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_931_chunk (
    CONSTRAINT constraint_931 CHECK (((clock >= '1621036800'::bigint) AND (clock < '1621123200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_931_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_934_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_934_chunk (
    CONSTRAINT constraint_934 CHECK (((clock >= '1621123200'::bigint) AND (clock < '1621209600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_934_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_940_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_940_chunk (
    CONSTRAINT constraint_940 CHECK (((clock >= '1621209600'::bigint) AND (clock < '1621296000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_940_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_945_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_945_chunk (
    CONSTRAINT constraint_945 CHECK (((clock >= '1621296000'::bigint) AND (clock < '1621382400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_945_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_951_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_951_chunk (
    CONSTRAINT constraint_951 CHECK (((clock >= '1621382400'::bigint) AND (clock < '1621468800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_951_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_955_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_955_chunk (
    CONSTRAINT constraint_955 CHECK (((clock >= '1621468800'::bigint) AND (clock < '1621555200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_955_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_960_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_960_chunk (
    CONSTRAINT constraint_960 CHECK (((clock >= '1621555200'::bigint) AND (clock < '1621641600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_960_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_965_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_965_chunk (
    CONSTRAINT constraint_965 CHECK (((clock >= '1621641600'::bigint) AND (clock < '1621728000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_965_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_971_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_971_chunk (
    CONSTRAINT constraint_971 CHECK (((clock >= '1621728000'::bigint) AND (clock < '1621814400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_971_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_975_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_975_chunk (
    CONSTRAINT constraint_975 CHECK (((clock >= '1621814400'::bigint) AND (clock < '1621900800'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_975_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_979_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_979_chunk (
    CONSTRAINT constraint_979 CHECK (((clock >= '1621900800'::bigint) AND (clock < '1621987200'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_979_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_985_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_985_chunk (
    CONSTRAINT constraint_985 CHECK (((clock >= '1621987200'::bigint) AND (clock < '1622073600'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_985_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_990_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_990_chunk (
    CONSTRAINT constraint_990 CHECK (((clock >= '1622073600'::bigint) AND (clock < '1622160000'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_990_chunk OWNER TO zabbix;

--
-- Name: _hyper_3_995_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_3_995_chunk (
    CONSTRAINT constraint_995 CHECK (((clock >= '1622160000'::bigint) AND (clock < '1622246400'::bigint)))
)
INHERITS (public.history_text);


ALTER TABLE _timescaledb_internal._hyper_3_995_chunk OWNER TO zabbix;

--
-- Name: history_str; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.history_str (
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.history_str OWNER TO zabbix;

--
-- Name: _hyper_4_1003_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1003_chunk (
    CONSTRAINT constraint_1003 CHECK (((clock >= '1622332800'::bigint) AND (clock < '1622419200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1003_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1009_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1009_chunk (
    CONSTRAINT constraint_1009 CHECK (((clock >= '1622419200'::bigint) AND (clock < '1622505600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1009_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1013_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1013_chunk (
    CONSTRAINT constraint_1013 CHECK (((clock >= '1622505600'::bigint) AND (clock < '1622592000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1013_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1019_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1019_chunk (
    CONSTRAINT constraint_1019 CHECK (((clock >= '1622592000'::bigint) AND (clock < '1622678400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1019_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1026_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1026_chunk (
    CONSTRAINT constraint_1026 CHECK (((clock >= '1622678400'::bigint) AND (clock < '1622764800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1026_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1032_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1032_chunk (
    CONSTRAINT constraint_1032 CHECK (((clock >= '1622764800'::bigint) AND (clock < '1622851200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1032_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1036_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1036_chunk (
    CONSTRAINT constraint_1036 CHECK (((clock >= '1622851200'::bigint) AND (clock < '1622937600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1036_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1043_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1043_chunk (
    CONSTRAINT constraint_1043 CHECK (((clock >= '1622937600'::bigint) AND (clock < '1623024000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1043_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1044_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1044_chunk (
    CONSTRAINT constraint_1044 CHECK (((clock >= '1623024000'::bigint) AND (clock < '1623110400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1044_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1051_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1051_chunk (
    CONSTRAINT constraint_1051 CHECK (((clock >= '1623110400'::bigint) AND (clock < '1623196800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1051_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1056_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1056_chunk (
    CONSTRAINT constraint_1056 CHECK (((clock >= '1623196800'::bigint) AND (clock < '1623283200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1056_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1061_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1061_chunk (
    CONSTRAINT constraint_1061 CHECK (((clock >= '1623283200'::bigint) AND (clock < '1623369600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1061_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1065_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1065_chunk (
    CONSTRAINT constraint_1065 CHECK (((clock >= '1623369600'::bigint) AND (clock < '1623456000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1065_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1070_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1070_chunk (
    CONSTRAINT constraint_1070 CHECK (((clock >= '1623456000'::bigint) AND (clock < '1623542400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1070_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1077_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1077_chunk (
    CONSTRAINT constraint_1077 CHECK (((clock >= '1623542400'::bigint) AND (clock < '1623628800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1077_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1080_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1080_chunk (
    CONSTRAINT constraint_1080 CHECK (((clock >= '1623628800'::bigint) AND (clock < '1623715200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1080_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1086_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1086_chunk (
    CONSTRAINT constraint_1086 CHECK (((clock >= '1623715200'::bigint) AND (clock < '1623801600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1086_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1090_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1090_chunk (
    CONSTRAINT constraint_1090 CHECK (((clock >= '1623801600'::bigint) AND (clock < '1623888000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1090_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1095_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1095_chunk (
    CONSTRAINT constraint_1095 CHECK (((clock >= '1623888000'::bigint) AND (clock < '1623974400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1095_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1101_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1101_chunk (
    CONSTRAINT constraint_1101 CHECK (((clock >= '1623974400'::bigint) AND (clock < '1624060800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1101_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1105_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1105_chunk (
    CONSTRAINT constraint_1105 CHECK (((clock >= '1624060800'::bigint) AND (clock < '1624147200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1105_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1111_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1111_chunk (
    CONSTRAINT constraint_1111 CHECK (((clock >= '1624147200'::bigint) AND (clock < '1624233600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1111_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1115_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1115_chunk (
    CONSTRAINT constraint_1115 CHECK (((clock >= '1624233600'::bigint) AND (clock < '1624320000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1115_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1122_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1122_chunk (
    CONSTRAINT constraint_1122 CHECK (((clock >= '1624320000'::bigint) AND (clock < '1624406400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1122_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1126_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1126_chunk (
    CONSTRAINT constraint_1126 CHECK (((clock >= '1624406400'::bigint) AND (clock < '1624492800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1126_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1130_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1130_chunk (
    CONSTRAINT constraint_1130 CHECK (((clock >= '1624492800'::bigint) AND (clock < '1624579200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1130_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1136_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1136_chunk (
    CONSTRAINT constraint_1136 CHECK (((clock >= '1624579200'::bigint) AND (clock < '1624665600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1136_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1141_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1141_chunk (
    CONSTRAINT constraint_1141 CHECK (((clock >= '1624665600'::bigint) AND (clock < '1624752000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1141_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1145_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1145_chunk (
    CONSTRAINT constraint_1145 CHECK (((clock >= '1624752000'::bigint) AND (clock < '1624838400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1145_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1151_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1151_chunk (
    CONSTRAINT constraint_1151 CHECK (((clock >= '1624838400'::bigint) AND (clock < '1624924800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1151_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1155_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1155_chunk (
    CONSTRAINT constraint_1155 CHECK (((clock >= '1624924800'::bigint) AND (clock < '1625011200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1155_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1161_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1161_chunk (
    CONSTRAINT constraint_1161 CHECK (((clock >= '1625011200'::bigint) AND (clock < '1625097600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1161_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1167_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1167_chunk (
    CONSTRAINT constraint_1167 CHECK (((clock >= '1625097600'::bigint) AND (clock < '1625184000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1167_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1171_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1171_chunk (
    CONSTRAINT constraint_1171 CHECK (((clock >= '1625184000'::bigint) AND (clock < '1625270400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1171_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1178_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1178_chunk (
    CONSTRAINT constraint_1178 CHECK (((clock >= '1625270400'::bigint) AND (clock < '1625356800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1178_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1182_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1182_chunk (
    CONSTRAINT constraint_1182 CHECK (((clock >= '1625356800'::bigint) AND (clock < '1625443200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1182_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1187_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1187_chunk (
    CONSTRAINT constraint_1187 CHECK (((clock >= '1625443200'::bigint) AND (clock < '1625529600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1187_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1191_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1191_chunk (
    CONSTRAINT constraint_1191 CHECK (((clock >= '1625529600'::bigint) AND (clock < '1625616000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1191_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1198_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1198_chunk (
    CONSTRAINT constraint_1198 CHECK (((clock >= '1625616000'::bigint) AND (clock < '1625702400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1198_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1202_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1202_chunk (
    CONSTRAINT constraint_1202 CHECK (((clock >= '1625702400'::bigint) AND (clock < '1625788800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1202_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1207_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1207_chunk (
    CONSTRAINT constraint_1207 CHECK (((clock >= '1625788800'::bigint) AND (clock < '1625875200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1207_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1212_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1212_chunk (
    CONSTRAINT constraint_1212 CHECK (((clock >= '1625875200'::bigint) AND (clock < '1625961600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1212_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1217_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1217_chunk (
    CONSTRAINT constraint_1217 CHECK (((clock >= '1625961600'::bigint) AND (clock < '1626048000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1217_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_1223_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_1223_chunk (
    CONSTRAINT constraint_1223 CHECK (((clock >= '1626048000'::bigint) AND (clock < '1626134400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_1223_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_767_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_767_chunk (
    CONSTRAINT constraint_767 CHECK (((clock >= '1618272000'::bigint) AND (clock < '1618358400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_767_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_774_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_774_chunk (
    CONSTRAINT constraint_774 CHECK (((clock >= '1618358400'::bigint) AND (clock < '1618444800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_774_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_776_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_776_chunk (
    CONSTRAINT constraint_776 CHECK (((clock >= '1618444800'::bigint) AND (clock < '1618531200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_776_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_781_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_781_chunk (
    CONSTRAINT constraint_781 CHECK (((clock >= '1618531200'::bigint) AND (clock < '1618617600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_781_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_786_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_786_chunk (
    CONSTRAINT constraint_786 CHECK (((clock >= '1618617600'::bigint) AND (clock < '1618704000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_786_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_791_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_791_chunk (
    CONSTRAINT constraint_791 CHECK (((clock >= '1618704000'::bigint) AND (clock < '1618790400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_791_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_797_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_797_chunk (
    CONSTRAINT constraint_797 CHECK (((clock >= '1618790400'::bigint) AND (clock < '1618876800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_797_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_803_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_803_chunk (
    CONSTRAINT constraint_803 CHECK (((clock >= '1618876800'::bigint) AND (clock < '1618963200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_803_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_805_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_805_chunk (
    CONSTRAINT constraint_805 CHECK (((clock >= '1618963200'::bigint) AND (clock < '1619049600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_805_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_811_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_811_chunk (
    CONSTRAINT constraint_811 CHECK (((clock >= '1619049600'::bigint) AND (clock < '1619136000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_811_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_818_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_818_chunk (
    CONSTRAINT constraint_818 CHECK (((clock >= '1619136000'::bigint) AND (clock < '1619222400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_818_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_822_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_822_chunk (
    CONSTRAINT constraint_822 CHECK (((clock >= '1619222400'::bigint) AND (clock < '1619308800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_822_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_827_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_827_chunk (
    CONSTRAINT constraint_827 CHECK (((clock >= '1619308800'::bigint) AND (clock < '1619395200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_827_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_832_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_832_chunk (
    CONSTRAINT constraint_832 CHECK (((clock >= '1619395200'::bigint) AND (clock < '1619481600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_832_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_837_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_837_chunk (
    CONSTRAINT constraint_837 CHECK (((clock >= '1619481600'::bigint) AND (clock < '1619568000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_837_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_841_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_841_chunk (
    CONSTRAINT constraint_840 CHECK (((clock >= '1619568000'::bigint) AND (clock < '1619654400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_841_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_847_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_847_chunk (
    CONSTRAINT constraint_847 CHECK (((clock >= '1619654400'::bigint) AND (clock < '1619740800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_847_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_852_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_852_chunk (
    CONSTRAINT constraint_852 CHECK (((clock >= '1619740800'::bigint) AND (clock < '1619827200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_852_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_858_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_858_chunk (
    CONSTRAINT constraint_858 CHECK (((clock >= '1619827200'::bigint) AND (clock < '1619913600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_858_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_860_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_860_chunk (
    CONSTRAINT constraint_860 CHECK (((clock >= '1619913600'::bigint) AND (clock < '1620000000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_860_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_866_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_866_chunk (
    CONSTRAINT constraint_866 CHECK (((clock >= '1620000000'::bigint) AND (clock < '1620086400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_866_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_873_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_873_chunk (
    CONSTRAINT constraint_873 CHECK (((clock >= '1620086400'::bigint) AND (clock < '1620172800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_873_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_880_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_880_chunk (
    CONSTRAINT constraint_880 CHECK (((clock >= '1620172800'::bigint) AND (clock < '1620259200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_880_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_882_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_882_chunk (
    CONSTRAINT constraint_882 CHECK (((clock >= '1620259200'::bigint) AND (clock < '1620345600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_882_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_889_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_889_chunk (
    CONSTRAINT constraint_889 CHECK (((clock >= '1620345600'::bigint) AND (clock < '1620432000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_889_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_893_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_893_chunk (
    CONSTRAINT constraint_893 CHECK (((clock >= '1620432000'::bigint) AND (clock < '1620518400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_893_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_897_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_897_chunk (
    CONSTRAINT constraint_897 CHECK (((clock >= '1620518400'::bigint) AND (clock < '1620604800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_897_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_903_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_903_chunk (
    CONSTRAINT constraint_903 CHECK (((clock >= '1620604800'::bigint) AND (clock < '1620691200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_903_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_911_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_911_chunk (
    CONSTRAINT constraint_911 CHECK (((clock >= '1620691200'::bigint) AND (clock < '1620777600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_911_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_913_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_913_chunk (
    CONSTRAINT constraint_913 CHECK (((clock >= '1620777600'::bigint) AND (clock < '1620864000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_913_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_919_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_919_chunk (
    CONSTRAINT constraint_919 CHECK (((clock >= '1620864000'::bigint) AND (clock < '1620950400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_919_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_925_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_925_chunk (
    CONSTRAINT constraint_925 CHECK (((clock >= '1620950400'::bigint) AND (clock < '1621036800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_925_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_929_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_929_chunk (
    CONSTRAINT constraint_929 CHECK (((clock >= '1621036800'::bigint) AND (clock < '1621123200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_929_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_932_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_932_chunk (
    CONSTRAINT constraint_932 CHECK (((clock >= '1621123200'::bigint) AND (clock < '1621209600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_932_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_939_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_939_chunk (
    CONSTRAINT constraint_939 CHECK (((clock >= '1621209600'::bigint) AND (clock < '1621296000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_939_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_943_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_943_chunk (
    CONSTRAINT constraint_943 CHECK (((clock >= '1621296000'::bigint) AND (clock < '1621382400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_943_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_949_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_949_chunk (
    CONSTRAINT constraint_949 CHECK (((clock >= '1621382400'::bigint) AND (clock < '1621468800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_949_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_953_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_953_chunk (
    CONSTRAINT constraint_953 CHECK (((clock >= '1621468800'::bigint) AND (clock < '1621555200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_953_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_958_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_958_chunk (
    CONSTRAINT constraint_958 CHECK (((clock >= '1621555200'::bigint) AND (clock < '1621641600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_958_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_963_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_963_chunk (
    CONSTRAINT constraint_963 CHECK (((clock >= '1621641600'::bigint) AND (clock < '1621728000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_963_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_970_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_970_chunk (
    CONSTRAINT constraint_970 CHECK (((clock >= '1621728000'::bigint) AND (clock < '1621814400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_970_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_972_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_972_chunk (
    CONSTRAINT constraint_972 CHECK (((clock >= '1621814400'::bigint) AND (clock < '1621900800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_972_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_977_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_977_chunk (
    CONSTRAINT constraint_977 CHECK (((clock >= '1621900800'::bigint) AND (clock < '1621987200'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_977_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_984_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_984_chunk (
    CONSTRAINT constraint_984 CHECK (((clock >= '1621987200'::bigint) AND (clock < '1622073600'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_984_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_988_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_988_chunk (
    CONSTRAINT constraint_988 CHECK (((clock >= '1622073600'::bigint) AND (clock < '1622160000'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_988_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_992_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_992_chunk (
    CONSTRAINT constraint_992 CHECK (((clock >= '1622160000'::bigint) AND (clock < '1622246400'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_992_chunk OWNER TO zabbix;

--
-- Name: _hyper_4_999_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_4_999_chunk (
    CONSTRAINT constraint_999 CHECK (((clock >= '1622246400'::bigint) AND (clock < '1622332800'::bigint)))
)
INHERITS (public.history_str);


ALTER TABLE _timescaledb_internal._hyper_4_999_chunk OWNER TO zabbix;

--
-- Name: trends; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.trends (
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    num bigint DEFAULT '0'::bigint NOT NULL,
    value_min double precision DEFAULT '0'::double precision NOT NULL,
    value_avg double precision DEFAULT '0'::double precision NOT NULL,
    value_max double precision DEFAULT '0'::double precision NOT NULL
);


ALTER TABLE public.trends OWNER TO zabbix;

--
-- Name: _hyper_5_1022_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_5_1022_chunk (
    CONSTRAINT constraint_1022 CHECK (((clock >= '1622592000'::bigint) AND (clock < '1625184000'::bigint)))
)
INHERITS (public.trends);


ALTER TABLE _timescaledb_internal._hyper_5_1022_chunk OWNER TO zabbix;

--
-- Name: _hyper_5_1174_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_5_1174_chunk (
    CONSTRAINT constraint_1174 CHECK (((clock >= '1625184000'::bigint) AND (clock < '1627776000'::bigint)))
)
INHERITS (public.trends);


ALTER TABLE _timescaledb_internal._hyper_5_1174_chunk OWNER TO zabbix;

--
-- Name: _hyper_5_566_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_5_566_chunk (
    CONSTRAINT constraint_566 CHECK (((clock >= '1614816000'::bigint) AND (clock < '1617408000'::bigint)))
)
INHERITS (public.trends);


ALTER TABLE _timescaledb_internal._hyper_5_566_chunk OWNER TO zabbix;

--
-- Name: _hyper_5_718_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_5_718_chunk (
    CONSTRAINT constraint_718 CHECK (((clock >= '1617408000'::bigint) AND (clock < '1620000000'::bigint)))
)
INHERITS (public.trends);


ALTER TABLE _timescaledb_internal._hyper_5_718_chunk OWNER TO zabbix;

--
-- Name: _hyper_5_870_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_5_870_chunk (
    CONSTRAINT constraint_870 CHECK (((clock >= '1620000000'::bigint) AND (clock < '1622592000'::bigint)))
)
INHERITS (public.trends);


ALTER TABLE _timescaledb_internal._hyper_5_870_chunk OWNER TO zabbix;

--
-- Name: trends_uint; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.trends_uint (
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    num bigint DEFAULT '0'::bigint NOT NULL,
    value_min numeric DEFAULT '0'::numeric NOT NULL,
    value_avg numeric DEFAULT '0'::numeric NOT NULL,
    value_max numeric DEFAULT '0'::numeric NOT NULL
);


ALTER TABLE public.trends_uint OWNER TO zabbix;

--
-- Name: _hyper_6_1023_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_6_1023_chunk (
    CONSTRAINT constraint_1023 CHECK (((clock >= '1622592000'::bigint) AND (clock < '1625184000'::bigint)))
)
INHERITS (public.trends_uint);


ALTER TABLE _timescaledb_internal._hyper_6_1023_chunk OWNER TO zabbix;

--
-- Name: _hyper_6_1175_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_6_1175_chunk (
    CONSTRAINT constraint_1175 CHECK (((clock >= '1625184000'::bigint) AND (clock < '1627776000'::bigint)))
)
INHERITS (public.trends_uint);


ALTER TABLE _timescaledb_internal._hyper_6_1175_chunk OWNER TO zabbix;

--
-- Name: _hyper_6_567_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_6_567_chunk (
    CONSTRAINT constraint_567 CHECK (((clock >= '1614816000'::bigint) AND (clock < '1617408000'::bigint)))
)
INHERITS (public.trends_uint);


ALTER TABLE _timescaledb_internal._hyper_6_567_chunk OWNER TO zabbix;

--
-- Name: _hyper_6_719_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_6_719_chunk (
    CONSTRAINT constraint_719 CHECK (((clock >= '1617408000'::bigint) AND (clock < '1620000000'::bigint)))
)
INHERITS (public.trends_uint);


ALTER TABLE _timescaledb_internal._hyper_6_719_chunk OWNER TO zabbix;

--
-- Name: _hyper_6_871_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_6_871_chunk (
    CONSTRAINT constraint_871 CHECK (((clock >= '1620000000'::bigint) AND (clock < '1622592000'::bigint)))
)
INHERITS (public.trends_uint);


ALTER TABLE _timescaledb_internal._hyper_6_871_chunk OWNER TO zabbix;

--
-- Name: history_uint; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.history_uint (
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    value numeric DEFAULT '0'::numeric NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.history_uint OWNER TO zabbix;

--
-- Name: _hyper_7_1004_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1004_chunk (
    CONSTRAINT constraint_1004 CHECK (((clock >= '1622332800'::bigint) AND (clock < '1622419200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1004_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1007_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1007_chunk (
    CONSTRAINT constraint_1007 CHECK (((clock >= '1622419200'::bigint) AND (clock < '1622505600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1007_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1014_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1014_chunk (
    CONSTRAINT constraint_1014 CHECK (((clock >= '1622505600'::bigint) AND (clock < '1622592000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1014_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1018_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1018_chunk (
    CONSTRAINT constraint_1018 CHECK (((clock >= '1622592000'::bigint) AND (clock < '1622678400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1018_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1024_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1024_chunk (
    CONSTRAINT constraint_1024 CHECK (((clock >= '1622678400'::bigint) AND (clock < '1622764800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1024_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1030_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1030_chunk (
    CONSTRAINT constraint_1030 CHECK (((clock >= '1622764800'::bigint) AND (clock < '1622851200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1030_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1035_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1035_chunk (
    CONSTRAINT constraint_1035 CHECK (((clock >= '1622851200'::bigint) AND (clock < '1622937600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1035_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1039_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1039_chunk (
    CONSTRAINT constraint_1039 CHECK (((clock >= '1622937600'::bigint) AND (clock < '1623024000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1039_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1045_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1045_chunk (
    CONSTRAINT constraint_1045 CHECK (((clock >= '1623024000'::bigint) AND (clock < '1623110400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1045_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1050_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1050_chunk (
    CONSTRAINT constraint_1050 CHECK (((clock >= '1623110400'::bigint) AND (clock < '1623196800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1050_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1055_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1055_chunk (
    CONSTRAINT constraint_1055 CHECK (((clock >= '1623196800'::bigint) AND (clock < '1623283200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1055_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1060_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1060_chunk (
    CONSTRAINT constraint_1060 CHECK (((clock >= '1623283200'::bigint) AND (clock < '1623369600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1060_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1066_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1066_chunk (
    CONSTRAINT constraint_1066 CHECK (((clock >= '1623369600'::bigint) AND (clock < '1623456000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1066_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1071_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1071_chunk (
    CONSTRAINT constraint_1071 CHECK (((clock >= '1623456000'::bigint) AND (clock < '1623542400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1071_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1076_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1076_chunk (
    CONSTRAINT constraint_1076 CHECK (((clock >= '1623542400'::bigint) AND (clock < '1623628800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1076_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1081_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1081_chunk (
    CONSTRAINT constraint_1081 CHECK (((clock >= '1623628800'::bigint) AND (clock < '1623715200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1081_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1084_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1084_chunk (
    CONSTRAINT constraint_1084 CHECK (((clock >= '1623715200'::bigint) AND (clock < '1623801600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1084_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1091_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1091_chunk (
    CONSTRAINT constraint_1091 CHECK (((clock >= '1623801600'::bigint) AND (clock < '1623888000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1091_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1096_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1096_chunk (
    CONSTRAINT constraint_1096 CHECK (((clock >= '1623888000'::bigint) AND (clock < '1623974400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1096_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1100_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1100_chunk (
    CONSTRAINT constraint_1100 CHECK (((clock >= '1623974400'::bigint) AND (clock < '1624060800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1100_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1106_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1106_chunk (
    CONSTRAINT constraint_1106 CHECK (((clock >= '1624060800'::bigint) AND (clock < '1624147200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1106_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1110_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1110_chunk (
    CONSTRAINT constraint_1110 CHECK (((clock >= '1624147200'::bigint) AND (clock < '1624233600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1110_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1114_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1114_chunk (
    CONSTRAINT constraint_1114 CHECK (((clock >= '1624233600'::bigint) AND (clock < '1624320000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1114_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1119_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1119_chunk (
    CONSTRAINT constraint_1119 CHECK (((clock >= '1624320000'::bigint) AND (clock < '1624406400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1119_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1125_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1125_chunk (
    CONSTRAINT constraint_1125 CHECK (((clock >= '1624406400'::bigint) AND (clock < '1624492800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1125_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1131_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1131_chunk (
    CONSTRAINT constraint_1131 CHECK (((clock >= '1624492800'::bigint) AND (clock < '1624579200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1131_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1134_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1134_chunk (
    CONSTRAINT constraint_1134 CHECK (((clock >= '1624579200'::bigint) AND (clock < '1624665600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1134_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1139_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1139_chunk (
    CONSTRAINT constraint_1139 CHECK (((clock >= '1624665600'::bigint) AND (clock < '1624752000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1139_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1146_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1146_chunk (
    CONSTRAINT constraint_1146 CHECK (((clock >= '1624752000'::bigint) AND (clock < '1624838400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1146_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1150_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1150_chunk (
    CONSTRAINT constraint_1150 CHECK (((clock >= '1624838400'::bigint) AND (clock < '1624924800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1150_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1156_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1156_chunk (
    CONSTRAINT constraint_1156 CHECK (((clock >= '1624924800'::bigint) AND (clock < '1625011200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1156_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1160_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1160_chunk (
    CONSTRAINT constraint_1160 CHECK (((clock >= '1625011200'::bigint) AND (clock < '1625097600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1160_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1165_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1165_chunk (
    CONSTRAINT constraint_1165 CHECK (((clock >= '1625097600'::bigint) AND (clock < '1625184000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1165_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1170_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1170_chunk (
    CONSTRAINT constraint_1170 CHECK (((clock >= '1625184000'::bigint) AND (clock < '1625270400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1170_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1177_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1177_chunk (
    CONSTRAINT constraint_1177 CHECK (((clock >= '1625270400'::bigint) AND (clock < '1625356800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1177_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1184_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1184_chunk (
    CONSTRAINT constraint_1184 CHECK (((clock >= '1625356800'::bigint) AND (clock < '1625443200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1184_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1189_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1189_chunk (
    CONSTRAINT constraint_1189 CHECK (((clock >= '1625443200'::bigint) AND (clock < '1625529600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1189_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1194_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1194_chunk (
    CONSTRAINT constraint_1194 CHECK (((clock >= '1625529600'::bigint) AND (clock < '1625616000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1194_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1197_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1197_chunk (
    CONSTRAINT constraint_1197 CHECK (((clock >= '1625616000'::bigint) AND (clock < '1625702400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1197_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1204_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1204_chunk (
    CONSTRAINT constraint_1204 CHECK (((clock >= '1625702400'::bigint) AND (clock < '1625788800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1204_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1208_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1208_chunk (
    CONSTRAINT constraint_1208 CHECK (((clock >= '1625788800'::bigint) AND (clock < '1625875200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1208_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1214_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1214_chunk (
    CONSTRAINT constraint_1214 CHECK (((clock >= '1625875200'::bigint) AND (clock < '1625961600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1214_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1218_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1218_chunk (
    CONSTRAINT constraint_1218 CHECK (((clock >= '1625961600'::bigint) AND (clock < '1626048000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1218_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_1222_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_1222_chunk (
    CONSTRAINT constraint_1222 CHECK (((clock >= '1626048000'::bigint) AND (clock < '1626134400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_1222_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_766_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_766_chunk (
    CONSTRAINT constraint_766 CHECK (((clock >= '1618272000'::bigint) AND (clock < '1618358400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_766_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_771_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_771_chunk (
    CONSTRAINT constraint_771 CHECK (((clock >= '1618358400'::bigint) AND (clock < '1618444800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_771_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_778_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_778_chunk (
    CONSTRAINT constraint_778 CHECK (((clock >= '1618444800'::bigint) AND (clock < '1618531200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_778_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_782_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_782_chunk (
    CONSTRAINT constraint_782 CHECK (((clock >= '1618531200'::bigint) AND (clock < '1618617600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_782_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_787_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_787_chunk (
    CONSTRAINT constraint_787 CHECK (((clock >= '1618617600'::bigint) AND (clock < '1618704000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_787_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_792_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_792_chunk (
    CONSTRAINT constraint_792 CHECK (((clock >= '1618704000'::bigint) AND (clock < '1618790400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_792_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_795_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_795_chunk (
    CONSTRAINT constraint_795 CHECK (((clock >= '1618790400'::bigint) AND (clock < '1618876800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_795_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_801_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_801_chunk (
    CONSTRAINT constraint_801 CHECK (((clock >= '1618876800'::bigint) AND (clock < '1618963200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_801_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_808_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_808_chunk (
    CONSTRAINT constraint_808 CHECK (((clock >= '1618963200'::bigint) AND (clock < '1619049600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_808_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_812_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_812_chunk (
    CONSTRAINT constraint_812 CHECK (((clock >= '1619049600'::bigint) AND (clock < '1619136000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_812_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_815_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_815_chunk (
    CONSTRAINT constraint_815 CHECK (((clock >= '1619136000'::bigint) AND (clock < '1619222400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_815_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_821_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_821_chunk (
    CONSTRAINT constraint_821 CHECK (((clock >= '1619222400'::bigint) AND (clock < '1619308800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_821_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_825_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_825_chunk (
    CONSTRAINT constraint_826 CHECK (((clock >= '1619308800'::bigint) AND (clock < '1619395200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_825_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_831_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_831_chunk (
    CONSTRAINT constraint_831 CHECK (((clock >= '1619395200'::bigint) AND (clock < '1619481600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_831_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_835_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_835_chunk (
    CONSTRAINT constraint_835 CHECK (((clock >= '1619481600'::bigint) AND (clock < '1619568000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_835_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_842_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_842_chunk (
    CONSTRAINT constraint_842 CHECK (((clock >= '1619568000'::bigint) AND (clock < '1619654400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_842_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_846_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_846_chunk (
    CONSTRAINT constraint_846 CHECK (((clock >= '1619654400'::bigint) AND (clock < '1619740800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_846_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_851_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_851_chunk (
    CONSTRAINT constraint_851 CHECK (((clock >= '1619740800'::bigint) AND (clock < '1619827200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_851_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_855_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_855_chunk (
    CONSTRAINT constraint_855 CHECK (((clock >= '1619827200'::bigint) AND (clock < '1619913600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_855_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_862_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_862_chunk (
    CONSTRAINT constraint_862 CHECK (((clock >= '1619913600'::bigint) AND (clock < '1620000000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_862_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_867_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_867_chunk (
    CONSTRAINT constraint_867 CHECK (((clock >= '1620000000'::bigint) AND (clock < '1620086400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_867_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_874_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_874_chunk (
    CONSTRAINT constraint_874 CHECK (((clock >= '1620086400'::bigint) AND (clock < '1620172800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_874_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_877_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_877_chunk (
    CONSTRAINT constraint_877 CHECK (((clock >= '1620172800'::bigint) AND (clock < '1620259200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_877_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_884_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_884_chunk (
    CONSTRAINT constraint_884 CHECK (((clock >= '1620259200'::bigint) AND (clock < '1620345600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_884_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_887_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_887_chunk (
    CONSTRAINT constraint_887 CHECK (((clock >= '1620345600'::bigint) AND (clock < '1620432000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_887_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_894_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_894_chunk (
    CONSTRAINT constraint_894 CHECK (((clock >= '1620432000'::bigint) AND (clock < '1620518400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_894_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_899_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_899_chunk (
    CONSTRAINT constraint_899 CHECK (((clock >= '1620518400'::bigint) AND (clock < '1620604800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_899_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_904_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_904_chunk (
    CONSTRAINT constraint_904 CHECK (((clock >= '1620604800'::bigint) AND (clock < '1620691200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_904_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_907_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_907_chunk (
    CONSTRAINT constraint_907 CHECK (((clock >= '1620691200'::bigint) AND (clock < '1620777600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_907_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_914_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_914_chunk (
    CONSTRAINT constraint_914 CHECK (((clock >= '1620777600'::bigint) AND (clock < '1620864000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_914_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_917_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_917_chunk (
    CONSTRAINT constraint_917 CHECK (((clock >= '1620864000'::bigint) AND (clock < '1620950400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_917_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_924_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_924_chunk (
    CONSTRAINT constraint_924 CHECK (((clock >= '1620950400'::bigint) AND (clock < '1621036800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_924_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_928_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_928_chunk (
    CONSTRAINT constraint_928 CHECK (((clock >= '1621036800'::bigint) AND (clock < '1621123200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_928_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_933_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_933_chunk (
    CONSTRAINT constraint_933 CHECK (((clock >= '1621123200'::bigint) AND (clock < '1621209600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_933_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_938_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_938_chunk (
    CONSTRAINT constraint_938 CHECK (((clock >= '1621209600'::bigint) AND (clock < '1621296000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_938_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_944_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_944_chunk (
    CONSTRAINT constraint_944 CHECK (((clock >= '1621296000'::bigint) AND (clock < '1621382400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_944_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_947_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_947_chunk (
    CONSTRAINT constraint_947 CHECK (((clock >= '1621382400'::bigint) AND (clock < '1621468800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_947_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_954_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_954_chunk (
    CONSTRAINT constraint_954 CHECK (((clock >= '1621468800'::bigint) AND (clock < '1621555200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_954_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_959_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_959_chunk (
    CONSTRAINT constraint_959 CHECK (((clock >= '1621555200'::bigint) AND (clock < '1621641600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_959_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_964_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_964_chunk (
    CONSTRAINT constraint_964 CHECK (((clock >= '1621641600'::bigint) AND (clock < '1621728000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_964_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_968_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_968_chunk (
    CONSTRAINT constraint_968 CHECK (((clock >= '1621728000'::bigint) AND (clock < '1621814400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_968_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_973_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_973_chunk (
    CONSTRAINT constraint_973 CHECK (((clock >= '1621814400'::bigint) AND (clock < '1621900800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_973_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_978_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_978_chunk (
    CONSTRAINT constraint_978 CHECK (((clock >= '1621900800'::bigint) AND (clock < '1621987200'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_978_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_983_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_983_chunk (
    CONSTRAINT constraint_983 CHECK (((clock >= '1621987200'::bigint) AND (clock < '1622073600'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_983_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_989_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_989_chunk (
    CONSTRAINT constraint_989 CHECK (((clock >= '1622073600'::bigint) AND (clock < '1622160000'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_989_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_993_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_993_chunk (
    CONSTRAINT constraint_993 CHECK (((clock >= '1622160000'::bigint) AND (clock < '1622246400'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_993_chunk OWNER TO zabbix;

--
-- Name: _hyper_7_998_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TABLE _timescaledb_internal._hyper_7_998_chunk (
    CONSTRAINT constraint_998 CHECK (((clock >= '1622246400'::bigint) AND (clock < '1622332800'::bigint)))
)
INHERITS (public.history_uint);


ALTER TABLE _timescaledb_internal._hyper_7_998_chunk OWNER TO zabbix;

--
-- Name: acknowledges; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.acknowledges (
    acknowledgeid numeric NOT NULL,
    userid numeric NOT NULL,
    eventid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    message character varying(2048) DEFAULT ''::character varying NOT NULL,
    action bigint DEFAULT '0'::bigint NOT NULL,
    old_severity bigint DEFAULT '0'::bigint NOT NULL,
    new_severity bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.acknowledges OWNER TO zabbix;

--
-- Name: actions; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.actions (
    actionid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    eventsource bigint DEFAULT '0'::bigint NOT NULL,
    evaltype bigint DEFAULT '0'::bigint NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    esc_period character varying(255) DEFAULT '1h'::character varying NOT NULL,
    formula character varying(255) DEFAULT ''::character varying NOT NULL,
    pause_suppressed bigint DEFAULT '1'::bigint NOT NULL
);


ALTER TABLE public.actions OWNER TO zabbix;

--
-- Name: alerts; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.alerts (
    alertid numeric NOT NULL,
    actionid numeric NOT NULL,
    eventid numeric NOT NULL,
    userid numeric,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    mediatypeid numeric,
    sendto character varying(1024) DEFAULT ''::character varying NOT NULL,
    subject character varying(255) DEFAULT ''::character varying NOT NULL,
    message text NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    retries bigint DEFAULT '0'::bigint NOT NULL,
    error character varying(2048) DEFAULT ''::character varying NOT NULL,
    esc_step bigint DEFAULT '0'::bigint NOT NULL,
    alerttype bigint DEFAULT '0'::bigint NOT NULL,
    p_eventid numeric,
    acknowledgeid numeric,
    parameters text DEFAULT '{}'::text NOT NULL
);


ALTER TABLE public.alerts OWNER TO zabbix;

--
-- Name: application_discovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.application_discovery (
    application_discoveryid numeric NOT NULL,
    applicationid numeric NOT NULL,
    application_prototypeid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    lastcheck bigint DEFAULT '0'::bigint NOT NULL,
    ts_delete bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.application_discovery OWNER TO zabbix;

--
-- Name: application_prototype; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.application_prototype (
    application_prototypeid numeric NOT NULL,
    itemid numeric NOT NULL,
    templateid numeric,
    name character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.application_prototype OWNER TO zabbix;

--
-- Name: application_template; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.application_template (
    application_templateid numeric NOT NULL,
    applicationid numeric NOT NULL,
    templateid numeric NOT NULL
);


ALTER TABLE public.application_template OWNER TO zabbix;

--
-- Name: applications; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.applications (
    applicationid numeric NOT NULL,
    hostid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.applications OWNER TO zabbix;

--
-- Name: auditlog; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.auditlog (
    auditid numeric NOT NULL,
    userid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    action bigint DEFAULT '0'::bigint NOT NULL,
    resourcetype bigint DEFAULT '0'::bigint NOT NULL,
    note character varying(128) DEFAULT ''::character varying NOT NULL,
    ip character varying(39) DEFAULT ''::character varying NOT NULL,
    resourceid numeric,
    resourcename character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.auditlog OWNER TO zabbix;

--
-- Name: auditlog_details; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.auditlog_details (
    auditdetailid numeric NOT NULL,
    auditid numeric NOT NULL,
    table_name character varying(64) DEFAULT ''::character varying NOT NULL,
    field_name character varying(64) DEFAULT ''::character varying NOT NULL,
    oldvalue text NOT NULL,
    newvalue text NOT NULL
);


ALTER TABLE public.auditlog_details OWNER TO zabbix;

--
-- Name: autoreg_host; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.autoreg_host (
    autoreg_hostid numeric NOT NULL,
    proxy_hostid numeric,
    host character varying(128) DEFAULT ''::character varying NOT NULL,
    listen_ip character varying(39) DEFAULT ''::character varying NOT NULL,
    listen_port bigint DEFAULT '0'::bigint NOT NULL,
    listen_dns character varying(255) DEFAULT ''::character varying NOT NULL,
    host_metadata character varying(255) DEFAULT ''::character varying NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL,
    tls_accepted bigint DEFAULT '1'::bigint NOT NULL
);


ALTER TABLE public.autoreg_host OWNER TO zabbix;

--
-- Name: conditions; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.conditions (
    conditionid numeric NOT NULL,
    actionid numeric NOT NULL,
    conditiontype bigint DEFAULT '0'::bigint NOT NULL,
    operator bigint DEFAULT '0'::bigint NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL,
    value2 character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.conditions OWNER TO zabbix;

--
-- Name: config; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.config (
    configid numeric NOT NULL,
    work_period character varying(255) DEFAULT '1-5,09:00-18:00'::character varying NOT NULL,
    alert_usrgrpid numeric,
    default_theme character varying(128) DEFAULT 'blue-theme'::character varying NOT NULL,
    authentication_type bigint DEFAULT '0'::bigint NOT NULL,
    ldap_host character varying(255) DEFAULT ''::character varying NOT NULL,
    ldap_port bigint DEFAULT '389'::bigint NOT NULL,
    ldap_base_dn character varying(255) DEFAULT ''::character varying NOT NULL,
    ldap_bind_dn character varying(255) DEFAULT ''::character varying NOT NULL,
    ldap_bind_password character varying(128) DEFAULT ''::character varying NOT NULL,
    ldap_search_attribute character varying(128) DEFAULT ''::character varying NOT NULL,
    discovery_groupid numeric NOT NULL,
    max_in_table bigint DEFAULT '50'::bigint NOT NULL,
    search_limit bigint DEFAULT '1000'::bigint NOT NULL,
    severity_color_0 character varying(6) DEFAULT '97AAB3'::character varying NOT NULL,
    severity_color_1 character varying(6) DEFAULT '7499FF'::character varying NOT NULL,
    severity_color_2 character varying(6) DEFAULT 'FFC859'::character varying NOT NULL,
    severity_color_3 character varying(6) DEFAULT 'FFA059'::character varying NOT NULL,
    severity_color_4 character varying(6) DEFAULT 'E97659'::character varying NOT NULL,
    severity_color_5 character varying(6) DEFAULT 'E45959'::character varying NOT NULL,
    severity_name_0 character varying(32) DEFAULT 'Not classified'::character varying NOT NULL,
    severity_name_1 character varying(32) DEFAULT 'Information'::character varying NOT NULL,
    severity_name_2 character varying(32) DEFAULT 'Warning'::character varying NOT NULL,
    severity_name_3 character varying(32) DEFAULT 'Average'::character varying NOT NULL,
    severity_name_4 character varying(32) DEFAULT 'High'::character varying NOT NULL,
    severity_name_5 character varying(32) DEFAULT 'Disaster'::character varying NOT NULL,
    ok_period character varying(32) DEFAULT '5m'::character varying NOT NULL,
    blink_period character varying(32) DEFAULT '2m'::character varying NOT NULL,
    problem_unack_color character varying(6) DEFAULT 'CC0000'::character varying NOT NULL,
    problem_ack_color character varying(6) DEFAULT 'CC0000'::character varying NOT NULL,
    ok_unack_color character varying(6) DEFAULT '009900'::character varying NOT NULL,
    ok_ack_color character varying(6) DEFAULT '009900'::character varying NOT NULL,
    problem_unack_style bigint DEFAULT '1'::bigint NOT NULL,
    problem_ack_style bigint DEFAULT '1'::bigint NOT NULL,
    ok_unack_style bigint DEFAULT '1'::bigint NOT NULL,
    ok_ack_style bigint DEFAULT '1'::bigint NOT NULL,
    snmptrap_logging bigint DEFAULT '1'::bigint NOT NULL,
    server_check_interval bigint DEFAULT '10'::bigint NOT NULL,
    hk_events_mode bigint DEFAULT '1'::bigint NOT NULL,
    hk_events_trigger character varying(32) DEFAULT '365d'::character varying NOT NULL,
    hk_events_internal character varying(32) DEFAULT '1d'::character varying NOT NULL,
    hk_events_discovery character varying(32) DEFAULT '1d'::character varying NOT NULL,
    hk_events_autoreg character varying(32) DEFAULT '1d'::character varying NOT NULL,
    hk_services_mode bigint DEFAULT '1'::bigint NOT NULL,
    hk_services character varying(32) DEFAULT '365d'::character varying NOT NULL,
    hk_audit_mode bigint DEFAULT '1'::bigint NOT NULL,
    hk_audit character varying(32) DEFAULT '365d'::character varying NOT NULL,
    hk_sessions_mode bigint DEFAULT '1'::bigint NOT NULL,
    hk_sessions character varying(32) DEFAULT '365d'::character varying NOT NULL,
    hk_history_mode bigint DEFAULT '1'::bigint NOT NULL,
    hk_history_global bigint DEFAULT '0'::bigint NOT NULL,
    hk_history character varying(32) DEFAULT '90d'::character varying NOT NULL,
    hk_trends_mode bigint DEFAULT '1'::bigint NOT NULL,
    hk_trends_global bigint DEFAULT '0'::bigint NOT NULL,
    hk_trends character varying(32) DEFAULT '365d'::character varying NOT NULL,
    default_inventory_mode bigint DEFAULT '-1'::bigint NOT NULL,
    custom_color bigint DEFAULT '0'::bigint NOT NULL,
    http_auth_enabled bigint DEFAULT '0'::bigint NOT NULL,
    http_login_form bigint DEFAULT '0'::bigint NOT NULL,
    http_strip_domains character varying(2048) DEFAULT ''::character varying NOT NULL,
    http_case_sensitive bigint DEFAULT '1'::bigint NOT NULL,
    ldap_configured bigint DEFAULT '0'::bigint NOT NULL,
    ldap_case_sensitive bigint DEFAULT '1'::bigint NOT NULL,
    db_extension character varying(32) DEFAULT ''::character varying NOT NULL,
    autoreg_tls_accept bigint DEFAULT '1'::bigint NOT NULL,
    compression_status bigint DEFAULT '0'::bigint NOT NULL,
    compression_availability bigint DEFAULT '0'::bigint NOT NULL,
    compress_older character varying(32) DEFAULT '7d'::character varying NOT NULL,
    instanceid character varying(32) DEFAULT ''::character varying NOT NULL,
    saml_auth_enabled bigint DEFAULT '0'::bigint NOT NULL,
    saml_idp_entityid character varying(1024) DEFAULT ''::character varying NOT NULL,
    saml_sso_url character varying(2048) DEFAULT ''::character varying NOT NULL,
    saml_slo_url character varying(2048) DEFAULT ''::character varying NOT NULL,
    saml_username_attribute character varying(128) DEFAULT ''::character varying NOT NULL,
    saml_sp_entityid character varying(1024) DEFAULT ''::character varying NOT NULL,
    saml_nameid_format character varying(2048) DEFAULT ''::character varying NOT NULL,
    saml_sign_messages bigint DEFAULT '0'::bigint NOT NULL,
    saml_sign_assertions bigint DEFAULT '0'::bigint NOT NULL,
    saml_sign_authn_requests bigint DEFAULT '0'::bigint NOT NULL,
    saml_sign_logout_requests bigint DEFAULT '0'::bigint NOT NULL,
    saml_sign_logout_responses bigint DEFAULT '0'::bigint NOT NULL,
    saml_encrypt_nameid bigint DEFAULT '0'::bigint NOT NULL,
    saml_encrypt_assertions bigint DEFAULT '0'::bigint NOT NULL,
    saml_case_sensitive bigint DEFAULT '0'::bigint NOT NULL,
    default_lang character varying(5) DEFAULT 'en_GB'::character varying NOT NULL,
    default_timezone character varying(50) DEFAULT 'system'::character varying NOT NULL,
    login_attempts integer DEFAULT 5 NOT NULL,
    login_block character varying(32) DEFAULT '30s'::character varying NOT NULL,
    show_technical_errors integer DEFAULT 0 NOT NULL,
    validate_uri_schemes integer DEFAULT 1 NOT NULL,
    uri_valid_schemes character varying(255) DEFAULT 'http,https,ftp,file,mailto,tel,ssh'::character varying NOT NULL,
    x_frame_options character varying(255) DEFAULT 'SAMEORIGIN'::character varying NOT NULL,
    iframe_sandboxing_enabled integer DEFAULT 1 NOT NULL,
    iframe_sandboxing_exceptions character varying(255) DEFAULT ''::character varying NOT NULL,
    max_overview_table_size integer DEFAULT 50 NOT NULL,
    history_period character varying(32) DEFAULT '24h'::character varying NOT NULL,
    period_default character varying(32) DEFAULT '1h'::character varying NOT NULL,
    max_period character varying(32) DEFAULT '2y'::character varying NOT NULL,
    socket_timeout character varying(32) DEFAULT '3s'::character varying NOT NULL,
    connect_timeout character varying(32) DEFAULT '3s'::character varying NOT NULL,
    media_type_test_timeout character varying(32) DEFAULT '65s'::character varying NOT NULL,
    script_timeout character varying(32) DEFAULT '60s'::character varying NOT NULL,
    item_test_timeout character varying(32) DEFAULT '60s'::character varying NOT NULL,
    session_key character varying(32) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.config OWNER TO zabbix;

--
-- Name: config_autoreg_tls; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.config_autoreg_tls (
    autoreg_tlsid numeric NOT NULL,
    tls_psk_identity character varying(128) DEFAULT ''::character varying NOT NULL,
    tls_psk character varying(512) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.config_autoreg_tls OWNER TO zabbix;

--
-- Name: corr_condition; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.corr_condition (
    corr_conditionid numeric NOT NULL,
    correlationid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.corr_condition OWNER TO zabbix;

--
-- Name: corr_condition_group; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.corr_condition_group (
    corr_conditionid numeric NOT NULL,
    operator bigint DEFAULT '0'::bigint NOT NULL,
    groupid numeric NOT NULL
);


ALTER TABLE public.corr_condition_group OWNER TO zabbix;

--
-- Name: corr_condition_tag; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.corr_condition_tag (
    corr_conditionid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.corr_condition_tag OWNER TO zabbix;

--
-- Name: corr_condition_tagpair; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.corr_condition_tagpair (
    corr_conditionid numeric NOT NULL,
    oldtag character varying(255) DEFAULT ''::character varying NOT NULL,
    newtag character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.corr_condition_tagpair OWNER TO zabbix;

--
-- Name: corr_condition_tagvalue; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.corr_condition_tagvalue (
    corr_conditionid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    operator bigint DEFAULT '0'::bigint NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.corr_condition_tagvalue OWNER TO zabbix;

--
-- Name: corr_operation; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.corr_operation (
    corr_operationid numeric NOT NULL,
    correlationid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.corr_operation OWNER TO zabbix;

--
-- Name: correlation; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.correlation (
    correlationid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    description text NOT NULL,
    evaltype bigint DEFAULT '0'::bigint NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    formula character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.correlation OWNER TO zabbix;

--
-- Name: dashboard; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.dashboard (
    dashboardid numeric NOT NULL,
    name character varying(255) NOT NULL,
    userid numeric,
    private bigint DEFAULT '1'::bigint NOT NULL,
    templateid bigint
);


ALTER TABLE public.dashboard OWNER TO zabbix;

--
-- Name: dashboard_user; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.dashboard_user (
    dashboard_userid numeric NOT NULL,
    dashboardid numeric NOT NULL,
    userid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.dashboard_user OWNER TO zabbix;

--
-- Name: dashboard_usrgrp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.dashboard_usrgrp (
    dashboard_usrgrpid numeric NOT NULL,
    dashboardid numeric NOT NULL,
    usrgrpid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.dashboard_usrgrp OWNER TO zabbix;

--
-- Name: dbversion; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.dbversion (
    mandatory bigint DEFAULT '0'::bigint NOT NULL,
    optional bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.dbversion OWNER TO zabbix;

--
-- Name: dchecks; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.dchecks (
    dcheckid numeric NOT NULL,
    druleid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    key_ character varying(2048) DEFAULT ''::character varying NOT NULL,
    snmp_community character varying(255) DEFAULT ''::character varying NOT NULL,
    ports character varying(255) DEFAULT '0'::character varying NOT NULL,
    snmpv3_securityname character varying(64) DEFAULT ''::character varying NOT NULL,
    snmpv3_securitylevel bigint DEFAULT '0'::bigint NOT NULL,
    snmpv3_authpassphrase character varying(64) DEFAULT ''::character varying NOT NULL,
    snmpv3_privpassphrase character varying(64) DEFAULT ''::character varying NOT NULL,
    uniq bigint DEFAULT '0'::bigint NOT NULL,
    snmpv3_authprotocol bigint DEFAULT '0'::bigint NOT NULL,
    snmpv3_privprotocol bigint DEFAULT '0'::bigint NOT NULL,
    snmpv3_contextname character varying(255) DEFAULT ''::character varying NOT NULL,
    host_source bigint DEFAULT '1'::bigint NOT NULL,
    name_source bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.dchecks OWNER TO zabbix;

--
-- Name: dhosts; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.dhosts (
    dhostid numeric NOT NULL,
    druleid numeric NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    lastup bigint DEFAULT '0'::bigint NOT NULL,
    lastdown bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.dhosts OWNER TO zabbix;

--
-- Name: drules; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.drules (
    druleid numeric NOT NULL,
    proxy_hostid numeric,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    iprange character varying(2048) DEFAULT ''::character varying NOT NULL,
    delay character varying(255) DEFAULT '1h'::character varying NOT NULL,
    nextcheck bigint DEFAULT '0'::bigint NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.drules OWNER TO zabbix;

--
-- Name: dservices; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.dservices (
    dserviceid numeric NOT NULL,
    dhostid numeric NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL,
    port bigint DEFAULT '0'::bigint NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    lastup bigint DEFAULT '0'::bigint NOT NULL,
    lastdown bigint DEFAULT '0'::bigint NOT NULL,
    dcheckid numeric NOT NULL,
    ip character varying(39) DEFAULT ''::character varying NOT NULL,
    dns character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.dservices OWNER TO zabbix;

--
-- Name: escalations; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.escalations (
    escalationid numeric NOT NULL,
    actionid numeric NOT NULL,
    triggerid numeric,
    eventid numeric,
    r_eventid numeric,
    nextcheck bigint DEFAULT '0'::bigint NOT NULL,
    esc_step bigint DEFAULT '0'::bigint NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    itemid numeric,
    acknowledgeid numeric
);


ALTER TABLE public.escalations OWNER TO zabbix;

--
-- Name: event_recovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.event_recovery (
    eventid numeric NOT NULL,
    r_eventid numeric NOT NULL,
    c_eventid numeric,
    correlationid numeric,
    userid numeric
);


ALTER TABLE public.event_recovery OWNER TO zabbix;

--
-- Name: event_suppress; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.event_suppress (
    event_suppressid numeric NOT NULL,
    eventid numeric NOT NULL,
    maintenanceid numeric,
    suppress_until bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.event_suppress OWNER TO zabbix;

--
-- Name: event_tag; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.event_tag (
    eventtagid numeric NOT NULL,
    eventid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.event_tag OWNER TO zabbix;

--
-- Name: events; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.events (
    eventid numeric NOT NULL,
    source bigint DEFAULT '0'::bigint NOT NULL,
    object bigint DEFAULT '0'::bigint NOT NULL,
    objectid numeric DEFAULT '0'::numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    value bigint DEFAULT '0'::bigint NOT NULL,
    acknowledged bigint DEFAULT '0'::bigint NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL,
    name character varying(2048) DEFAULT ''::character varying NOT NULL,
    severity bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.events OWNER TO zabbix;

--
-- Name: expressions; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.expressions (
    expressionid numeric NOT NULL,
    regexpid numeric NOT NULL,
    expression character varying(255) DEFAULT ''::character varying NOT NULL,
    expression_type bigint DEFAULT '0'::bigint NOT NULL,
    exp_delimiter character varying(1) DEFAULT ''::character varying NOT NULL,
    case_sensitive bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.expressions OWNER TO zabbix;

--
-- Name: functions; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.functions (
    functionid numeric NOT NULL,
    itemid numeric NOT NULL,
    triggerid numeric NOT NULL,
    name character varying(12) DEFAULT ''::character varying NOT NULL,
    parameter character varying(255) DEFAULT '0'::character varying NOT NULL
);


ALTER TABLE public.functions OWNER TO zabbix;

--
-- Name: globalmacro; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.globalmacro (
    globalmacroid numeric NOT NULL,
    macro character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(2048) DEFAULT ''::character varying NOT NULL,
    description text NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.globalmacro OWNER TO zabbix;

--
-- Name: globalvars; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.globalvars (
    globalvarid numeric NOT NULL,
    snmp_lastsize numeric DEFAULT '0'::numeric NOT NULL
);


ALTER TABLE public.globalvars OWNER TO zabbix;

--
-- Name: graph_discovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.graph_discovery (
    graphid numeric NOT NULL,
    parent_graphid numeric NOT NULL,
    lastcheck bigint DEFAULT '0'::bigint NOT NULL,
    ts_delete bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.graph_discovery OWNER TO zabbix;

--
-- Name: graph_theme; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.graph_theme (
    graphthemeid numeric NOT NULL,
    theme character varying(64) DEFAULT ''::character varying NOT NULL,
    backgroundcolor character varying(6) DEFAULT ''::character varying NOT NULL,
    graphcolor character varying(6) DEFAULT ''::character varying NOT NULL,
    gridcolor character varying(6) DEFAULT ''::character varying NOT NULL,
    maingridcolor character varying(6) DEFAULT ''::character varying NOT NULL,
    gridbordercolor character varying(6) DEFAULT ''::character varying NOT NULL,
    textcolor character varying(6) DEFAULT ''::character varying NOT NULL,
    highlightcolor character varying(6) DEFAULT ''::character varying NOT NULL,
    leftpercentilecolor character varying(6) DEFAULT ''::character varying NOT NULL,
    rightpercentilecolor character varying(6) DEFAULT ''::character varying NOT NULL,
    nonworktimecolor character varying(6) DEFAULT ''::character varying NOT NULL,
    colorpalette character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.graph_theme OWNER TO zabbix;

--
-- Name: graphs; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.graphs (
    graphid numeric NOT NULL,
    name character varying(128) DEFAULT ''::character varying NOT NULL,
    width bigint DEFAULT '900'::bigint NOT NULL,
    height bigint DEFAULT '200'::bigint NOT NULL,
    yaxismin double precision DEFAULT '0'::double precision NOT NULL,
    yaxismax double precision DEFAULT '100'::double precision NOT NULL,
    templateid numeric,
    show_work_period bigint DEFAULT '1'::bigint NOT NULL,
    show_triggers bigint DEFAULT '1'::bigint NOT NULL,
    graphtype bigint DEFAULT '0'::bigint NOT NULL,
    show_legend bigint DEFAULT '1'::bigint NOT NULL,
    show_3d bigint DEFAULT '0'::bigint NOT NULL,
    percent_left double precision DEFAULT '0'::double precision NOT NULL,
    percent_right double precision DEFAULT '0'::double precision NOT NULL,
    ymin_type bigint DEFAULT '0'::bigint NOT NULL,
    ymax_type bigint DEFAULT '0'::bigint NOT NULL,
    ymin_itemid numeric,
    ymax_itemid numeric,
    flags bigint DEFAULT '0'::bigint NOT NULL,
    discover bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.graphs OWNER TO zabbix;

--
-- Name: graphs_items; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.graphs_items (
    gitemid numeric NOT NULL,
    graphid numeric NOT NULL,
    itemid numeric NOT NULL,
    drawtype bigint DEFAULT '0'::bigint NOT NULL,
    sortorder bigint DEFAULT '0'::bigint NOT NULL,
    color character varying(6) DEFAULT '009600'::character varying NOT NULL,
    yaxisside bigint DEFAULT '0'::bigint NOT NULL,
    calc_fnc bigint DEFAULT '2'::bigint NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.graphs_items OWNER TO zabbix;

--
-- Name: group_discovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.group_discovery (
    groupid numeric NOT NULL,
    parent_group_prototypeid numeric NOT NULL,
    name character varying(64) DEFAULT ''::character varying NOT NULL,
    lastcheck bigint DEFAULT '0'::bigint NOT NULL,
    ts_delete bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.group_discovery OWNER TO zabbix;

--
-- Name: group_prototype; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.group_prototype (
    group_prototypeid numeric NOT NULL,
    hostid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    groupid numeric,
    templateid numeric
);


ALTER TABLE public.group_prototype OWNER TO zabbix;

--
-- Name: host_discovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.host_discovery (
    hostid numeric NOT NULL,
    parent_hostid numeric,
    parent_itemid numeric,
    host character varying(128) DEFAULT ''::character varying NOT NULL,
    lastcheck bigint DEFAULT '0'::bigint NOT NULL,
    ts_delete bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.host_discovery OWNER TO zabbix;

--
-- Name: host_inventory; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.host_inventory (
    hostid numeric NOT NULL,
    inventory_mode bigint DEFAULT '0'::bigint NOT NULL,
    type character varying(64) DEFAULT ''::character varying NOT NULL,
    type_full character varying(64) DEFAULT ''::character varying NOT NULL,
    name character varying(128) DEFAULT ''::character varying NOT NULL,
    alias character varying(128) DEFAULT ''::character varying NOT NULL,
    os character varying(128) DEFAULT ''::character varying NOT NULL,
    os_full character varying(255) DEFAULT ''::character varying NOT NULL,
    os_short character varying(128) DEFAULT ''::character varying NOT NULL,
    serialno_a character varying(64) DEFAULT ''::character varying NOT NULL,
    serialno_b character varying(64) DEFAULT ''::character varying NOT NULL,
    tag character varying(64) DEFAULT ''::character varying NOT NULL,
    asset_tag character varying(64) DEFAULT ''::character varying NOT NULL,
    macaddress_a character varying(64) DEFAULT ''::character varying NOT NULL,
    macaddress_b character varying(64) DEFAULT ''::character varying NOT NULL,
    hardware character varying(255) DEFAULT ''::character varying NOT NULL,
    hardware_full text NOT NULL,
    software character varying(255) DEFAULT ''::character varying NOT NULL,
    software_full text NOT NULL,
    software_app_a character varying(64) DEFAULT ''::character varying NOT NULL,
    software_app_b character varying(64) DEFAULT ''::character varying NOT NULL,
    software_app_c character varying(64) DEFAULT ''::character varying NOT NULL,
    software_app_d character varying(64) DEFAULT ''::character varying NOT NULL,
    software_app_e character varying(64) DEFAULT ''::character varying NOT NULL,
    contact text NOT NULL,
    location text NOT NULL,
    location_lat character varying(16) DEFAULT ''::character varying NOT NULL,
    location_lon character varying(16) DEFAULT ''::character varying NOT NULL,
    notes text NOT NULL,
    chassis character varying(64) DEFAULT ''::character varying NOT NULL,
    model character varying(64) DEFAULT ''::character varying NOT NULL,
    hw_arch character varying(32) DEFAULT ''::character varying NOT NULL,
    vendor character varying(64) DEFAULT ''::character varying NOT NULL,
    contract_number character varying(64) DEFAULT ''::character varying NOT NULL,
    installer_name character varying(64) DEFAULT ''::character varying NOT NULL,
    deployment_status character varying(64) DEFAULT ''::character varying NOT NULL,
    url_a character varying(255) DEFAULT ''::character varying NOT NULL,
    url_b character varying(255) DEFAULT ''::character varying NOT NULL,
    url_c character varying(255) DEFAULT ''::character varying NOT NULL,
    host_networks text NOT NULL,
    host_netmask character varying(39) DEFAULT ''::character varying NOT NULL,
    host_router character varying(39) DEFAULT ''::character varying NOT NULL,
    oob_ip character varying(39) DEFAULT ''::character varying NOT NULL,
    oob_netmask character varying(39) DEFAULT ''::character varying NOT NULL,
    oob_router character varying(39) DEFAULT ''::character varying NOT NULL,
    date_hw_purchase character varying(64) DEFAULT ''::character varying NOT NULL,
    date_hw_install character varying(64) DEFAULT ''::character varying NOT NULL,
    date_hw_expiry character varying(64) DEFAULT ''::character varying NOT NULL,
    date_hw_decomm character varying(64) DEFAULT ''::character varying NOT NULL,
    site_address_a character varying(128) DEFAULT ''::character varying NOT NULL,
    site_address_b character varying(128) DEFAULT ''::character varying NOT NULL,
    site_address_c character varying(128) DEFAULT ''::character varying NOT NULL,
    site_city character varying(128) DEFAULT ''::character varying NOT NULL,
    site_state character varying(64) DEFAULT ''::character varying NOT NULL,
    site_country character varying(64) DEFAULT ''::character varying NOT NULL,
    site_zip character varying(64) DEFAULT ''::character varying NOT NULL,
    site_rack character varying(128) DEFAULT ''::character varying NOT NULL,
    site_notes text NOT NULL,
    poc_1_name character varying(128) DEFAULT ''::character varying NOT NULL,
    poc_1_email character varying(128) DEFAULT ''::character varying NOT NULL,
    poc_1_phone_a character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_1_phone_b character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_1_cell character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_1_screen character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_1_notes text NOT NULL,
    poc_2_name character varying(128) DEFAULT ''::character varying NOT NULL,
    poc_2_email character varying(128) DEFAULT ''::character varying NOT NULL,
    poc_2_phone_a character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_2_phone_b character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_2_cell character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_2_screen character varying(64) DEFAULT ''::character varying NOT NULL,
    poc_2_notes text NOT NULL
);


ALTER TABLE public.host_inventory OWNER TO zabbix;

--
-- Name: host_tag; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.host_tag (
    hosttagid numeric NOT NULL,
    hostid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.host_tag OWNER TO zabbix;

--
-- Name: hostmacro; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.hostmacro (
    hostmacroid numeric NOT NULL,
    hostid numeric NOT NULL,
    macro character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(2048) DEFAULT ''::character varying NOT NULL,
    description text NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.hostmacro OWNER TO zabbix;

--
-- Name: hosts; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.hosts (
    hostid numeric NOT NULL,
    proxy_hostid numeric,
    host character varying(128) DEFAULT ''::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    disable_until bigint DEFAULT '0'::bigint NOT NULL,
    error character varying(2048) DEFAULT ''::character varying NOT NULL,
    available bigint DEFAULT '0'::bigint NOT NULL,
    errors_from bigint DEFAULT '0'::bigint NOT NULL,
    lastaccess bigint DEFAULT '0'::bigint NOT NULL,
    ipmi_authtype bigint DEFAULT '-1'::bigint NOT NULL,
    ipmi_privilege bigint DEFAULT '2'::bigint NOT NULL,
    ipmi_username character varying(16) DEFAULT ''::character varying NOT NULL,
    ipmi_password character varying(20) DEFAULT ''::character varying NOT NULL,
    ipmi_disable_until bigint DEFAULT '0'::bigint NOT NULL,
    ipmi_available bigint DEFAULT '0'::bigint NOT NULL,
    snmp_disable_until bigint DEFAULT '0'::bigint NOT NULL,
    snmp_available bigint DEFAULT '0'::bigint NOT NULL,
    maintenanceid numeric,
    maintenance_status bigint DEFAULT '0'::bigint NOT NULL,
    maintenance_type bigint DEFAULT '0'::bigint NOT NULL,
    maintenance_from bigint DEFAULT '0'::bigint NOT NULL,
    ipmi_errors_from bigint DEFAULT '0'::bigint NOT NULL,
    snmp_errors_from bigint DEFAULT '0'::bigint NOT NULL,
    ipmi_error character varying(2048) DEFAULT ''::character varying NOT NULL,
    snmp_error character varying(2048) DEFAULT ''::character varying NOT NULL,
    jmx_disable_until bigint DEFAULT '0'::bigint NOT NULL,
    jmx_available bigint DEFAULT '0'::bigint NOT NULL,
    jmx_errors_from bigint DEFAULT '0'::bigint NOT NULL,
    jmx_error character varying(2048) DEFAULT ''::character varying NOT NULL,
    name character varying(128) DEFAULT ''::character varying NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL,
    templateid numeric,
    description text NOT NULL,
    tls_connect bigint DEFAULT '1'::bigint NOT NULL,
    tls_accept bigint DEFAULT '1'::bigint NOT NULL,
    tls_issuer character varying(1024) DEFAULT ''::character varying NOT NULL,
    tls_subject character varying(1024) DEFAULT ''::character varying NOT NULL,
    tls_psk_identity character varying(128) DEFAULT ''::character varying NOT NULL,
    tls_psk character varying(512) DEFAULT ''::character varying NOT NULL,
    proxy_address character varying(255) DEFAULT ''::character varying NOT NULL,
    auto_compress bigint DEFAULT '1'::bigint NOT NULL,
    discover bigint DEFAULT '0'::bigint NOT NULL,
    custom_interfaces integer DEFAULT 0 NOT NULL
);


ALTER TABLE public.hosts OWNER TO zabbix;

--
-- Name: hosts_groups; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.hosts_groups (
    hostgroupid numeric NOT NULL,
    hostid numeric NOT NULL,
    groupid numeric NOT NULL
);


ALTER TABLE public.hosts_groups OWNER TO zabbix;

--
-- Name: hosts_templates; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.hosts_templates (
    hosttemplateid numeric NOT NULL,
    hostid numeric NOT NULL,
    templateid numeric NOT NULL
);


ALTER TABLE public.hosts_templates OWNER TO zabbix;

--
-- Name: housekeeper; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.housekeeper (
    housekeeperid numeric NOT NULL,
    tablename character varying(64) DEFAULT ''::character varying NOT NULL,
    field character varying(64) DEFAULT ''::character varying NOT NULL,
    value numeric NOT NULL
);


ALTER TABLE public.housekeeper OWNER TO zabbix;

--
-- Name: hstgrp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.hstgrp (
    groupid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    internal bigint DEFAULT '0'::bigint NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.hstgrp OWNER TO zabbix;

--
-- Name: httpstep; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.httpstep (
    httpstepid numeric NOT NULL,
    httptestid numeric NOT NULL,
    name character varying(64) DEFAULT ''::character varying NOT NULL,
    no bigint DEFAULT '0'::bigint NOT NULL,
    url character varying(2048) DEFAULT ''::character varying NOT NULL,
    timeout character varying(255) DEFAULT '15s'::character varying NOT NULL,
    posts text NOT NULL,
    required character varying(255) DEFAULT ''::character varying NOT NULL,
    status_codes character varying(255) DEFAULT ''::character varying NOT NULL,
    follow_redirects bigint DEFAULT '1'::bigint NOT NULL,
    retrieve_mode bigint DEFAULT '0'::bigint NOT NULL,
    post_type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.httpstep OWNER TO zabbix;

--
-- Name: httpstep_field; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.httpstep_field (
    httpstep_fieldid numeric NOT NULL,
    httpstepid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    value text NOT NULL
);


ALTER TABLE public.httpstep_field OWNER TO zabbix;

--
-- Name: httpstepitem; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.httpstepitem (
    httpstepitemid numeric NOT NULL,
    httpstepid numeric NOT NULL,
    itemid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.httpstepitem OWNER TO zabbix;

--
-- Name: httptest; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.httptest (
    httptestid numeric NOT NULL,
    name character varying(64) DEFAULT ''::character varying NOT NULL,
    applicationid numeric,
    nextcheck bigint DEFAULT '0'::bigint NOT NULL,
    delay character varying(255) DEFAULT '1m'::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    agent character varying(255) DEFAULT 'Zabbix'::character varying NOT NULL,
    authentication bigint DEFAULT '0'::bigint NOT NULL,
    http_user character varying(64) DEFAULT ''::character varying NOT NULL,
    http_password character varying(64) DEFAULT ''::character varying NOT NULL,
    hostid numeric NOT NULL,
    templateid numeric,
    http_proxy character varying(255) DEFAULT ''::character varying NOT NULL,
    retries bigint DEFAULT '1'::bigint NOT NULL,
    ssl_cert_file character varying(255) DEFAULT ''::character varying NOT NULL,
    ssl_key_file character varying(255) DEFAULT ''::character varying NOT NULL,
    ssl_key_password character varying(64) DEFAULT ''::character varying NOT NULL,
    verify_peer bigint DEFAULT '0'::bigint NOT NULL,
    verify_host bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.httptest OWNER TO zabbix;

--
-- Name: httptest_field; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.httptest_field (
    httptest_fieldid numeric NOT NULL,
    httptestid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    value text NOT NULL
);


ALTER TABLE public.httptest_field OWNER TO zabbix;

--
-- Name: httptestitem; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.httptestitem (
    httptestitemid numeric NOT NULL,
    httptestid numeric NOT NULL,
    itemid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.httptestitem OWNER TO zabbix;

--
-- Name: icon_map; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.icon_map (
    iconmapid numeric NOT NULL,
    name character varying(64) DEFAULT ''::character varying NOT NULL,
    default_iconid numeric NOT NULL
);


ALTER TABLE public.icon_map OWNER TO zabbix;

--
-- Name: icon_mapping; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.icon_mapping (
    iconmappingid numeric NOT NULL,
    iconmapid numeric NOT NULL,
    iconid numeric NOT NULL,
    inventory_link bigint DEFAULT '0'::bigint NOT NULL,
    expression character varying(64) DEFAULT ''::character varying NOT NULL,
    sortorder bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.icon_mapping OWNER TO zabbix;

--
-- Name: ids; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.ids (
    table_name character varying(64) DEFAULT ''::character varying NOT NULL,
    field_name character varying(64) DEFAULT ''::character varying NOT NULL,
    nextid numeric NOT NULL
);


ALTER TABLE public.ids OWNER TO zabbix;

--
-- Name: images; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.images (
    imageid numeric NOT NULL,
    imagetype bigint DEFAULT '0'::bigint NOT NULL,
    name character varying(64) DEFAULT '0'::character varying NOT NULL,
    image bytea NOT NULL
);


ALTER TABLE public.images OWNER TO zabbix;

--
-- Name: interface; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.interface (
    interfaceid numeric NOT NULL,
    hostid numeric NOT NULL,
    main bigint DEFAULT '0'::bigint NOT NULL,
    type bigint DEFAULT '1'::bigint NOT NULL,
    useip bigint DEFAULT '1'::bigint NOT NULL,
    ip character varying(64) DEFAULT '127.0.0.1'::character varying NOT NULL,
    dns character varying(255) DEFAULT ''::character varying NOT NULL,
    port character varying(64) DEFAULT '10050'::character varying NOT NULL
);


ALTER TABLE public.interface OWNER TO zabbix;

--
-- Name: interface_discovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.interface_discovery (
    interfaceid numeric NOT NULL,
    parent_interfaceid numeric NOT NULL
);


ALTER TABLE public.interface_discovery OWNER TO zabbix;

--
-- Name: interface_snmp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.interface_snmp (
    interfaceid numeric NOT NULL,
    version bigint DEFAULT '2'::bigint NOT NULL,
    bulk bigint DEFAULT '1'::bigint NOT NULL,
    community character varying(64) DEFAULT ''::character varying NOT NULL,
    securityname character varying(64) DEFAULT ''::character varying NOT NULL,
    securitylevel bigint DEFAULT '0'::bigint NOT NULL,
    authpassphrase character varying(64) DEFAULT ''::character varying NOT NULL,
    privpassphrase character varying(64) DEFAULT ''::character varying NOT NULL,
    authprotocol bigint DEFAULT '0'::bigint NOT NULL,
    privprotocol bigint DEFAULT '0'::bigint NOT NULL,
    contextname character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.interface_snmp OWNER TO zabbix;

--
-- Name: item_application_prototype; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.item_application_prototype (
    item_application_prototypeid numeric NOT NULL,
    application_prototypeid numeric NOT NULL,
    itemid numeric NOT NULL
);


ALTER TABLE public.item_application_prototype OWNER TO zabbix;

--
-- Name: item_condition; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.item_condition (
    item_conditionid numeric NOT NULL,
    itemid numeric NOT NULL,
    operator bigint DEFAULT '8'::bigint NOT NULL,
    macro character varying(64) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.item_condition OWNER TO zabbix;

--
-- Name: item_discovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.item_discovery (
    itemdiscoveryid numeric NOT NULL,
    itemid numeric NOT NULL,
    parent_itemid numeric NOT NULL,
    key_ character varying(2048) DEFAULT ''::character varying NOT NULL,
    lastcheck bigint DEFAULT '0'::bigint NOT NULL,
    ts_delete bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.item_discovery OWNER TO zabbix;

--
-- Name: item_parameter; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.item_parameter (
    item_parameterid bigint NOT NULL,
    itemid bigint NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.item_parameter OWNER TO zabbix;

--
-- Name: item_preproc; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.item_preproc (
    item_preprocid numeric NOT NULL,
    itemid numeric NOT NULL,
    step bigint DEFAULT '0'::bigint NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    params text NOT NULL,
    error_handler bigint DEFAULT '0'::bigint NOT NULL,
    error_handler_params character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.item_preproc OWNER TO zabbix;

--
-- Name: item_rtdata; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.item_rtdata (
    itemid numeric NOT NULL,
    lastlogsize numeric DEFAULT '0'::numeric NOT NULL,
    state bigint DEFAULT '0'::bigint NOT NULL,
    mtime bigint DEFAULT '0'::bigint NOT NULL,
    error character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.item_rtdata OWNER TO zabbix;

--
-- Name: items; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.items (
    itemid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    snmp_oid character varying(512) DEFAULT ''::character varying NOT NULL,
    hostid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    key_ character varying(2048) DEFAULT ''::character varying NOT NULL,
    delay character varying(1024) DEFAULT '0'::character varying NOT NULL,
    history character varying(255) DEFAULT '90d'::character varying NOT NULL,
    trends character varying(255) DEFAULT '180d'::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    value_type bigint DEFAULT '0'::bigint NOT NULL,
    trapper_hosts character varying(255) DEFAULT ''::character varying NOT NULL,
    units character varying(255) DEFAULT ''::character varying NOT NULL,
    formula character varying(255) DEFAULT ''::character varying NOT NULL,
    logtimefmt character varying(64) DEFAULT ''::character varying NOT NULL,
    templateid numeric,
    valuemapid numeric,
    params text DEFAULT ''::text NOT NULL,
    ipmi_sensor character varying(128) DEFAULT ''::character varying NOT NULL,
    authtype bigint DEFAULT '0'::bigint NOT NULL,
    username character varying(64) DEFAULT ''::character varying NOT NULL,
    password character varying(64) DEFAULT ''::character varying NOT NULL,
    publickey character varying(64) DEFAULT ''::character varying NOT NULL,
    privatekey character varying(64) DEFAULT ''::character varying NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL,
    interfaceid numeric,
    description text DEFAULT ''::text NOT NULL,
    inventory_link bigint DEFAULT '0'::bigint NOT NULL,
    lifetime character varying(255) DEFAULT '30d'::character varying NOT NULL,
    evaltype bigint DEFAULT '0'::bigint NOT NULL,
    jmx_endpoint character varying(255) DEFAULT ''::character varying NOT NULL,
    master_itemid numeric,
    timeout character varying(255) DEFAULT '3s'::character varying NOT NULL,
    url character varying(2048) DEFAULT ''::character varying NOT NULL,
    query_fields character varying(2048) DEFAULT ''::character varying NOT NULL,
    posts text DEFAULT ''::text NOT NULL,
    status_codes character varying(255) DEFAULT '200'::character varying NOT NULL,
    follow_redirects bigint DEFAULT '1'::bigint NOT NULL,
    post_type bigint DEFAULT '0'::bigint NOT NULL,
    http_proxy character varying(255) DEFAULT ''::character varying NOT NULL,
    headers text DEFAULT ''::text NOT NULL,
    retrieve_mode bigint DEFAULT '0'::bigint NOT NULL,
    request_method bigint DEFAULT '0'::bigint NOT NULL,
    output_format bigint DEFAULT '0'::bigint NOT NULL,
    ssl_cert_file character varying(255) DEFAULT ''::character varying NOT NULL,
    ssl_key_file character varying(255) DEFAULT ''::character varying NOT NULL,
    ssl_key_password character varying(64) DEFAULT ''::character varying NOT NULL,
    verify_peer bigint DEFAULT '0'::bigint NOT NULL,
    verify_host bigint DEFAULT '0'::bigint NOT NULL,
    allow_traps bigint DEFAULT '0'::bigint NOT NULL,
    discover bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.items OWNER TO zabbix;

--
-- Name: items_applications; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.items_applications (
    itemappid numeric NOT NULL,
    applicationid numeric NOT NULL,
    itemid numeric NOT NULL
);


ALTER TABLE public.items_applications OWNER TO zabbix;

--
-- Name: lld_macro_path; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_macro_path (
    lld_macro_pathid numeric NOT NULL,
    itemid numeric NOT NULL,
    lld_macro character varying(255) DEFAULT ''::character varying NOT NULL,
    path character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.lld_macro_path OWNER TO zabbix;

--
-- Name: lld_override; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override (
    lld_overrideid numeric NOT NULL,
    itemid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    step bigint DEFAULT '0'::bigint NOT NULL,
    evaltype bigint DEFAULT '0'::bigint NOT NULL,
    formula character varying(255) DEFAULT ''::character varying NOT NULL,
    stop bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.lld_override OWNER TO zabbix;

--
-- Name: lld_override_condition; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_condition (
    lld_override_conditionid numeric NOT NULL,
    lld_overrideid numeric NOT NULL,
    operator bigint DEFAULT '8'::bigint NOT NULL,
    macro character varying(64) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.lld_override_condition OWNER TO zabbix;

--
-- Name: lld_override_opdiscover; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_opdiscover (
    lld_override_operationid numeric NOT NULL,
    discover bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.lld_override_opdiscover OWNER TO zabbix;

--
-- Name: lld_override_operation; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_operation (
    lld_override_operationid numeric NOT NULL,
    lld_overrideid numeric NOT NULL,
    operationobject bigint DEFAULT '0'::bigint NOT NULL,
    operator bigint DEFAULT '0'::bigint NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.lld_override_operation OWNER TO zabbix;

--
-- Name: lld_override_ophistory; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_ophistory (
    lld_override_operationid numeric NOT NULL,
    history character varying(255) DEFAULT '90d'::character varying NOT NULL
);


ALTER TABLE public.lld_override_ophistory OWNER TO zabbix;

--
-- Name: lld_override_opinventory; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_opinventory (
    lld_override_operationid numeric NOT NULL,
    inventory_mode bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.lld_override_opinventory OWNER TO zabbix;

--
-- Name: lld_override_opperiod; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_opperiod (
    lld_override_operationid numeric NOT NULL,
    delay character varying(1024) DEFAULT '0'::character varying NOT NULL
);


ALTER TABLE public.lld_override_opperiod OWNER TO zabbix;

--
-- Name: lld_override_opseverity; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_opseverity (
    lld_override_operationid numeric NOT NULL,
    severity bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.lld_override_opseverity OWNER TO zabbix;

--
-- Name: lld_override_opstatus; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_opstatus (
    lld_override_operationid numeric NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.lld_override_opstatus OWNER TO zabbix;

--
-- Name: lld_override_optag; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_optag (
    lld_override_optagid numeric NOT NULL,
    lld_override_operationid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.lld_override_optag OWNER TO zabbix;

--
-- Name: lld_override_optemplate; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_optemplate (
    lld_override_optemplateid numeric NOT NULL,
    lld_override_operationid numeric NOT NULL,
    templateid numeric NOT NULL
);


ALTER TABLE public.lld_override_optemplate OWNER TO zabbix;

--
-- Name: lld_override_optrends; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.lld_override_optrends (
    lld_override_operationid numeric NOT NULL,
    trends character varying(255) DEFAULT '365d'::character varying NOT NULL
);


ALTER TABLE public.lld_override_optrends OWNER TO zabbix;

--
-- Name: maintenance_tag; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.maintenance_tag (
    maintenancetagid numeric NOT NULL,
    maintenanceid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    operator bigint DEFAULT '2'::bigint NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.maintenance_tag OWNER TO zabbix;

--
-- Name: maintenances; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.maintenances (
    maintenanceid numeric NOT NULL,
    name character varying(128) DEFAULT ''::character varying NOT NULL,
    maintenance_type bigint DEFAULT '0'::bigint NOT NULL,
    description text NOT NULL,
    active_since bigint DEFAULT '0'::bigint NOT NULL,
    active_till bigint DEFAULT '0'::bigint NOT NULL,
    tags_evaltype bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.maintenances OWNER TO zabbix;

--
-- Name: maintenances_groups; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.maintenances_groups (
    maintenance_groupid numeric NOT NULL,
    maintenanceid numeric NOT NULL,
    groupid numeric NOT NULL
);


ALTER TABLE public.maintenances_groups OWNER TO zabbix;

--
-- Name: maintenances_hosts; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.maintenances_hosts (
    maintenance_hostid numeric NOT NULL,
    maintenanceid numeric NOT NULL,
    hostid numeric NOT NULL
);


ALTER TABLE public.maintenances_hosts OWNER TO zabbix;

--
-- Name: maintenances_windows; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.maintenances_windows (
    maintenance_timeperiodid numeric NOT NULL,
    maintenanceid numeric NOT NULL,
    timeperiodid numeric NOT NULL
);


ALTER TABLE public.maintenances_windows OWNER TO zabbix;

--
-- Name: mappings; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.mappings (
    mappingid numeric NOT NULL,
    valuemapid numeric NOT NULL,
    value character varying(64) DEFAULT ''::character varying NOT NULL,
    newvalue character varying(64) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.mappings OWNER TO zabbix;

--
-- Name: media; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.media (
    mediaid numeric NOT NULL,
    userid numeric NOT NULL,
    mediatypeid numeric NOT NULL,
    sendto character varying(1024) DEFAULT ''::character varying NOT NULL,
    active bigint DEFAULT '0'::bigint NOT NULL,
    severity bigint DEFAULT '63'::bigint NOT NULL,
    period character varying(1024) DEFAULT '1-7,00:00-24:00'::character varying NOT NULL
);


ALTER TABLE public.media OWNER TO zabbix;

--
-- Name: media_type; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.media_type (
    mediatypeid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    name character varying(100) DEFAULT ''::character varying NOT NULL,
    smtp_server character varying(255) DEFAULT ''::character varying NOT NULL,
    smtp_helo character varying(255) DEFAULT ''::character varying NOT NULL,
    smtp_email character varying(255) DEFAULT ''::character varying NOT NULL,
    exec_path character varying(255) DEFAULT ''::character varying NOT NULL,
    gsm_modem character varying(255) DEFAULT ''::character varying NOT NULL,
    username character varying(255) DEFAULT ''::character varying NOT NULL,
    passwd character varying(255) DEFAULT ''::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    smtp_port bigint DEFAULT '25'::bigint NOT NULL,
    smtp_security bigint DEFAULT '0'::bigint NOT NULL,
    smtp_verify_peer bigint DEFAULT '0'::bigint NOT NULL,
    smtp_verify_host bigint DEFAULT '0'::bigint NOT NULL,
    smtp_authentication bigint DEFAULT '0'::bigint NOT NULL,
    exec_params character varying(255) DEFAULT ''::character varying NOT NULL,
    maxsessions bigint DEFAULT '1'::bigint NOT NULL,
    maxattempts bigint DEFAULT '3'::bigint NOT NULL,
    attempt_interval character varying(32) DEFAULT '10s'::character varying NOT NULL,
    content_type bigint DEFAULT '1'::bigint NOT NULL,
    script text NOT NULL,
    timeout character varying(32) DEFAULT '30s'::character varying NOT NULL,
    process_tags bigint DEFAULT '0'::bigint NOT NULL,
    show_event_menu bigint DEFAULT '0'::bigint NOT NULL,
    event_menu_url character varying(2048) DEFAULT ''::character varying NOT NULL,
    event_menu_name character varying(255) DEFAULT ''::character varying NOT NULL,
    description text NOT NULL
);


ALTER TABLE public.media_type OWNER TO zabbix;

--
-- Name: media_type_message; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.media_type_message (
    mediatype_messageid numeric NOT NULL,
    mediatypeid numeric NOT NULL,
    eventsource bigint NOT NULL,
    recovery bigint NOT NULL,
    subject character varying(255) DEFAULT ''::character varying NOT NULL,
    message text NOT NULL
);


ALTER TABLE public.media_type_message OWNER TO zabbix;

--
-- Name: media_type_param; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.media_type_param (
    mediatype_paramid numeric NOT NULL,
    mediatypeid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.media_type_param OWNER TO zabbix;

--
-- Name: module; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.module (
    moduleid numeric NOT NULL,
    id character varying(255) DEFAULT ''::character varying NOT NULL,
    relative_path character varying(255) DEFAULT ''::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    config text NOT NULL
);


ALTER TABLE public.module OWNER TO zabbix;

--
-- Name: opcommand; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opcommand (
    operationid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    scriptid numeric,
    execute_on bigint DEFAULT '0'::bigint NOT NULL,
    port character varying(64) DEFAULT ''::character varying NOT NULL,
    authtype bigint DEFAULT '0'::bigint NOT NULL,
    username character varying(64) DEFAULT ''::character varying NOT NULL,
    password character varying(64) DEFAULT ''::character varying NOT NULL,
    publickey character varying(64) DEFAULT ''::character varying NOT NULL,
    privatekey character varying(64) DEFAULT ''::character varying NOT NULL,
    command text NOT NULL
);


ALTER TABLE public.opcommand OWNER TO zabbix;

--
-- Name: opcommand_grp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opcommand_grp (
    opcommand_grpid numeric NOT NULL,
    operationid numeric NOT NULL,
    groupid numeric NOT NULL
);


ALTER TABLE public.opcommand_grp OWNER TO zabbix;

--
-- Name: opcommand_hst; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opcommand_hst (
    opcommand_hstid numeric NOT NULL,
    operationid numeric NOT NULL,
    hostid numeric
);


ALTER TABLE public.opcommand_hst OWNER TO zabbix;

--
-- Name: opconditions; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opconditions (
    opconditionid numeric NOT NULL,
    operationid numeric NOT NULL,
    conditiontype bigint DEFAULT '0'::bigint NOT NULL,
    operator bigint DEFAULT '0'::bigint NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.opconditions OWNER TO zabbix;

--
-- Name: operations; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.operations (
    operationid numeric NOT NULL,
    actionid numeric NOT NULL,
    operationtype bigint DEFAULT '0'::bigint NOT NULL,
    esc_period character varying(255) DEFAULT '0'::character varying NOT NULL,
    esc_step_from bigint DEFAULT '1'::bigint NOT NULL,
    esc_step_to bigint DEFAULT '1'::bigint NOT NULL,
    evaltype bigint DEFAULT '0'::bigint NOT NULL,
    recovery bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.operations OWNER TO zabbix;

--
-- Name: opgroup; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opgroup (
    opgroupid numeric NOT NULL,
    operationid numeric NOT NULL,
    groupid numeric NOT NULL
);


ALTER TABLE public.opgroup OWNER TO zabbix;

--
-- Name: opinventory; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opinventory (
    operationid numeric NOT NULL,
    inventory_mode bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.opinventory OWNER TO zabbix;

--
-- Name: opmessage; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opmessage (
    operationid numeric NOT NULL,
    default_msg bigint DEFAULT '1'::bigint NOT NULL,
    subject character varying(255) DEFAULT ''::character varying NOT NULL,
    message text NOT NULL,
    mediatypeid numeric
);


ALTER TABLE public.opmessage OWNER TO zabbix;

--
-- Name: opmessage_grp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opmessage_grp (
    opmessage_grpid numeric NOT NULL,
    operationid numeric NOT NULL,
    usrgrpid numeric NOT NULL
);


ALTER TABLE public.opmessage_grp OWNER TO zabbix;

--
-- Name: opmessage_usr; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.opmessage_usr (
    opmessage_usrid numeric NOT NULL,
    operationid numeric NOT NULL,
    userid numeric NOT NULL
);


ALTER TABLE public.opmessage_usr OWNER TO zabbix;

--
-- Name: optemplate; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.optemplate (
    optemplateid numeric NOT NULL,
    operationid numeric NOT NULL,
    templateid numeric NOT NULL
);


ALTER TABLE public.optemplate OWNER TO zabbix;

--
-- Name: problem; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.problem (
    eventid numeric NOT NULL,
    source bigint DEFAULT '0'::bigint NOT NULL,
    object bigint DEFAULT '0'::bigint NOT NULL,
    objectid numeric DEFAULT '0'::numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL,
    r_eventid numeric,
    r_clock bigint DEFAULT '0'::bigint NOT NULL,
    r_ns bigint DEFAULT '0'::bigint NOT NULL,
    correlationid numeric,
    userid numeric,
    name character varying(2048) DEFAULT ''::character varying NOT NULL,
    acknowledged bigint DEFAULT '0'::bigint NOT NULL,
    severity bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.problem OWNER TO zabbix;

--
-- Name: problem_tag; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.problem_tag (
    problemtagid numeric NOT NULL,
    eventid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.problem_tag OWNER TO zabbix;

--
-- Name: profiles; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.profiles (
    profileid numeric NOT NULL,
    userid numeric NOT NULL,
    idx character varying(96) DEFAULT ''::character varying NOT NULL,
    idx2 numeric DEFAULT '0'::numeric NOT NULL,
    value_id numeric DEFAULT '0'::numeric NOT NULL,
    value_int bigint DEFAULT '0'::bigint NOT NULL,
    value_str text DEFAULT ''::text NOT NULL,
    source character varying(96) DEFAULT ''::character varying NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.profiles OWNER TO zabbix;

--
-- Name: proxy_autoreg_host; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.proxy_autoreg_host (
    id bigint NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    host character varying(128) DEFAULT ''::character varying NOT NULL,
    listen_ip character varying(39) DEFAULT ''::character varying NOT NULL,
    listen_port bigint DEFAULT '0'::bigint NOT NULL,
    listen_dns character varying(255) DEFAULT ''::character varying NOT NULL,
    host_metadata character varying(255) DEFAULT ''::character varying NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL,
    tls_accepted bigint DEFAULT '1'::bigint NOT NULL
);


ALTER TABLE public.proxy_autoreg_host OWNER TO zabbix;

--
-- Name: proxy_autoreg_host_id_seq; Type: SEQUENCE; Schema: public; Owner: zabbix
--

CREATE SEQUENCE public.proxy_autoreg_host_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.proxy_autoreg_host_id_seq OWNER TO zabbix;

--
-- Name: proxy_autoreg_host_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zabbix
--

ALTER SEQUENCE public.proxy_autoreg_host_id_seq OWNED BY public.proxy_autoreg_host.id;


--
-- Name: proxy_dhistory; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.proxy_dhistory (
    id bigint NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    druleid numeric NOT NULL,
    ip character varying(39) DEFAULT ''::character varying NOT NULL,
    port bigint DEFAULT '0'::bigint NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    dcheckid numeric,
    dns character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.proxy_dhistory OWNER TO zabbix;

--
-- Name: proxy_dhistory_id_seq; Type: SEQUENCE; Schema: public; Owner: zabbix
--

CREATE SEQUENCE public.proxy_dhistory_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.proxy_dhistory_id_seq OWNER TO zabbix;

--
-- Name: proxy_dhistory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zabbix
--

ALTER SEQUENCE public.proxy_dhistory_id_seq OWNED BY public.proxy_dhistory.id;


--
-- Name: proxy_history; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.proxy_history (
    id bigint NOT NULL,
    itemid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    "timestamp" bigint DEFAULT '0'::bigint NOT NULL,
    source character varying(64) DEFAULT ''::character varying NOT NULL,
    severity bigint DEFAULT '0'::bigint NOT NULL,
    value text NOT NULL,
    logeventid bigint DEFAULT '0'::bigint NOT NULL,
    ns bigint DEFAULT '0'::bigint NOT NULL,
    state bigint DEFAULT '0'::bigint NOT NULL,
    lastlogsize numeric DEFAULT '0'::numeric NOT NULL,
    mtime bigint DEFAULT '0'::bigint NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL,
    write_clock bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.proxy_history OWNER TO zabbix;

--
-- Name: proxy_history_id_seq; Type: SEQUENCE; Schema: public; Owner: zabbix
--

CREATE SEQUENCE public.proxy_history_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.proxy_history_id_seq OWNER TO zabbix;

--
-- Name: proxy_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: zabbix
--

ALTER SEQUENCE public.proxy_history_id_seq OWNED BY public.proxy_history.id;


--
-- Name: regexps; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.regexps (
    regexpid numeric NOT NULL,
    name character varying(128) DEFAULT ''::character varying NOT NULL,
    test_string text NOT NULL
);


ALTER TABLE public.regexps OWNER TO zabbix;

--
-- Name: rights; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.rights (
    rightid numeric NOT NULL,
    groupid numeric NOT NULL,
    permission bigint DEFAULT '0'::bigint NOT NULL,
    id numeric NOT NULL
);


ALTER TABLE public.rights OWNER TO zabbix;

--
-- Name: role; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.role (
    roleid bigint NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    type integer DEFAULT 0 NOT NULL,
    readonly integer DEFAULT 0 NOT NULL
);


ALTER TABLE public.role OWNER TO zabbix;

--
-- Name: role_rule; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.role_rule (
    role_ruleid bigint NOT NULL,
    roleid bigint NOT NULL,
    type integer DEFAULT 0 NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    value_int integer DEFAULT 0 NOT NULL,
    value_str character varying(255) DEFAULT ''::character varying NOT NULL,
    value_moduleid bigint
);


ALTER TABLE public.role_rule OWNER TO zabbix;

--
-- Name: screen_user; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.screen_user (
    screenuserid numeric NOT NULL,
    screenid numeric NOT NULL,
    userid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.screen_user OWNER TO zabbix;

--
-- Name: screen_usrgrp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.screen_usrgrp (
    screenusrgrpid numeric NOT NULL,
    screenid numeric NOT NULL,
    usrgrpid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.screen_usrgrp OWNER TO zabbix;

--
-- Name: screens; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.screens (
    screenid numeric NOT NULL,
    name character varying(255) NOT NULL,
    hsize bigint DEFAULT '1'::bigint NOT NULL,
    vsize bigint DEFAULT '1'::bigint NOT NULL,
    userid numeric,
    private bigint DEFAULT '1'::bigint NOT NULL
);


ALTER TABLE public.screens OWNER TO zabbix;

--
-- Name: screens_items; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.screens_items (
    screenitemid numeric NOT NULL,
    screenid numeric NOT NULL,
    resourcetype bigint DEFAULT '0'::bigint NOT NULL,
    resourceid numeric DEFAULT '0'::numeric NOT NULL,
    width bigint DEFAULT '320'::bigint NOT NULL,
    height bigint DEFAULT '200'::bigint NOT NULL,
    x bigint DEFAULT '0'::bigint NOT NULL,
    y bigint DEFAULT '0'::bigint NOT NULL,
    colspan bigint DEFAULT '1'::bigint NOT NULL,
    rowspan bigint DEFAULT '1'::bigint NOT NULL,
    elements bigint DEFAULT '25'::bigint NOT NULL,
    valign bigint DEFAULT '0'::bigint NOT NULL,
    halign bigint DEFAULT '0'::bigint NOT NULL,
    style bigint DEFAULT '0'::bigint NOT NULL,
    url character varying(255) DEFAULT ''::character varying NOT NULL,
    dynamic bigint DEFAULT '0'::bigint NOT NULL,
    sort_triggers bigint DEFAULT '0'::bigint NOT NULL,
    application character varying(255) DEFAULT ''::character varying NOT NULL,
    max_columns bigint DEFAULT '3'::bigint NOT NULL
);


ALTER TABLE public.screens_items OWNER TO zabbix;

--
-- Name: scripts; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.scripts (
    scriptid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    command character varying(255) DEFAULT ''::character varying NOT NULL,
    host_access bigint DEFAULT '2'::bigint NOT NULL,
    usrgrpid numeric,
    groupid numeric,
    description text NOT NULL,
    confirmation character varying(255) DEFAULT ''::character varying NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    execute_on bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.scripts OWNER TO zabbix;

--
-- Name: service_alarms; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.service_alarms (
    servicealarmid numeric NOT NULL,
    serviceid numeric NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    value bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.service_alarms OWNER TO zabbix;

--
-- Name: services; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.services (
    serviceid numeric NOT NULL,
    name character varying(128) DEFAULT ''::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    algorithm bigint DEFAULT '0'::bigint NOT NULL,
    triggerid numeric,
    showsla bigint DEFAULT '0'::bigint NOT NULL,
    goodsla double precision DEFAULT '99.9'::double precision NOT NULL,
    sortorder bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.services OWNER TO zabbix;

--
-- Name: services_links; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.services_links (
    linkid numeric NOT NULL,
    serviceupid numeric NOT NULL,
    servicedownid numeric NOT NULL,
    soft bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.services_links OWNER TO zabbix;

--
-- Name: services_times; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.services_times (
    timeid numeric NOT NULL,
    serviceid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    ts_from bigint DEFAULT '0'::bigint NOT NULL,
    ts_to bigint DEFAULT '0'::bigint NOT NULL,
    note character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.services_times OWNER TO zabbix;

--
-- Name: sessions; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sessions (
    sessionid character varying(32) DEFAULT ''::character varying NOT NULL,
    userid numeric NOT NULL,
    lastaccess bigint DEFAULT '0'::bigint NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.sessions OWNER TO zabbix;

--
-- Name: slides; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.slides (
    slideid numeric NOT NULL,
    slideshowid numeric NOT NULL,
    screenid numeric NOT NULL,
    step bigint DEFAULT '0'::bigint NOT NULL,
    delay character varying(32) DEFAULT '0'::character varying NOT NULL
);


ALTER TABLE public.slides OWNER TO zabbix;

--
-- Name: slideshow_user; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.slideshow_user (
    slideshowuserid numeric NOT NULL,
    slideshowid numeric NOT NULL,
    userid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.slideshow_user OWNER TO zabbix;

--
-- Name: slideshow_usrgrp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.slideshow_usrgrp (
    slideshowusrgrpid numeric NOT NULL,
    slideshowid numeric NOT NULL,
    usrgrpid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.slideshow_usrgrp OWNER TO zabbix;

--
-- Name: slideshows; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.slideshows (
    slideshowid numeric NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    delay character varying(32) DEFAULT '30s'::character varying NOT NULL,
    userid numeric NOT NULL,
    private bigint DEFAULT '1'::bigint NOT NULL
);


ALTER TABLE public.slideshows OWNER TO zabbix;

--
-- Name: sysmap_element_trigger; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmap_element_trigger (
    selement_triggerid numeric NOT NULL,
    selementid numeric NOT NULL,
    triggerid numeric NOT NULL
);


ALTER TABLE public.sysmap_element_trigger OWNER TO zabbix;

--
-- Name: sysmap_element_url; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmap_element_url (
    sysmapelementurlid numeric NOT NULL,
    selementid numeric NOT NULL,
    name character varying(255) NOT NULL,
    url character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.sysmap_element_url OWNER TO zabbix;

--
-- Name: sysmap_shape; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmap_shape (
    sysmap_shapeid numeric NOT NULL,
    sysmapid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    x bigint DEFAULT '0'::bigint NOT NULL,
    y bigint DEFAULT '0'::bigint NOT NULL,
    width bigint DEFAULT '200'::bigint NOT NULL,
    height bigint DEFAULT '200'::bigint NOT NULL,
    text text NOT NULL,
    font bigint DEFAULT '9'::bigint NOT NULL,
    font_size bigint DEFAULT '11'::bigint NOT NULL,
    font_color character varying(6) DEFAULT '000000'::character varying NOT NULL,
    text_halign bigint DEFAULT '0'::bigint NOT NULL,
    text_valign bigint DEFAULT '0'::bigint NOT NULL,
    border_type bigint DEFAULT '0'::bigint NOT NULL,
    border_width bigint DEFAULT '1'::bigint NOT NULL,
    border_color character varying(6) DEFAULT '000000'::character varying NOT NULL,
    background_color character varying(6) DEFAULT ''::character varying NOT NULL,
    zindex bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.sysmap_shape OWNER TO zabbix;

--
-- Name: sysmap_url; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmap_url (
    sysmapurlid numeric NOT NULL,
    sysmapid numeric NOT NULL,
    name character varying(255) NOT NULL,
    url character varying(255) DEFAULT ''::character varying NOT NULL,
    elementtype bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.sysmap_url OWNER TO zabbix;

--
-- Name: sysmap_user; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmap_user (
    sysmapuserid numeric NOT NULL,
    sysmapid numeric NOT NULL,
    userid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.sysmap_user OWNER TO zabbix;

--
-- Name: sysmap_usrgrp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmap_usrgrp (
    sysmapusrgrpid numeric NOT NULL,
    sysmapid numeric NOT NULL,
    usrgrpid numeric NOT NULL,
    permission bigint DEFAULT '2'::bigint NOT NULL
);


ALTER TABLE public.sysmap_usrgrp OWNER TO zabbix;

--
-- Name: sysmaps; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmaps (
    sysmapid numeric NOT NULL,
    name character varying(128) DEFAULT ''::character varying NOT NULL,
    width bigint DEFAULT '600'::bigint NOT NULL,
    height bigint DEFAULT '400'::bigint NOT NULL,
    backgroundid numeric,
    label_type bigint DEFAULT '2'::bigint NOT NULL,
    label_location bigint DEFAULT '0'::bigint NOT NULL,
    highlight bigint DEFAULT '1'::bigint NOT NULL,
    expandproblem bigint DEFAULT '1'::bigint NOT NULL,
    markelements bigint DEFAULT '0'::bigint NOT NULL,
    show_unack bigint DEFAULT '0'::bigint NOT NULL,
    grid_size bigint DEFAULT '50'::bigint NOT NULL,
    grid_show bigint DEFAULT '1'::bigint NOT NULL,
    grid_align bigint DEFAULT '1'::bigint NOT NULL,
    label_format bigint DEFAULT '0'::bigint NOT NULL,
    label_type_host bigint DEFAULT '2'::bigint NOT NULL,
    label_type_hostgroup bigint DEFAULT '2'::bigint NOT NULL,
    label_type_trigger bigint DEFAULT '2'::bigint NOT NULL,
    label_type_map bigint DEFAULT '2'::bigint NOT NULL,
    label_type_image bigint DEFAULT '2'::bigint NOT NULL,
    label_string_host character varying(255) DEFAULT ''::character varying NOT NULL,
    label_string_hostgroup character varying(255) DEFAULT ''::character varying NOT NULL,
    label_string_trigger character varying(255) DEFAULT ''::character varying NOT NULL,
    label_string_map character varying(255) DEFAULT ''::character varying NOT NULL,
    label_string_image character varying(255) DEFAULT ''::character varying NOT NULL,
    iconmapid numeric,
    expand_macros bigint DEFAULT '0'::bigint NOT NULL,
    severity_min bigint DEFAULT '0'::bigint NOT NULL,
    userid numeric NOT NULL,
    private bigint DEFAULT '1'::bigint NOT NULL,
    show_suppressed bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.sysmaps OWNER TO zabbix;

--
-- Name: sysmaps_elements; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmaps_elements (
    selementid numeric NOT NULL,
    sysmapid numeric NOT NULL,
    elementid numeric DEFAULT '0'::numeric NOT NULL,
    elementtype bigint DEFAULT '0'::bigint NOT NULL,
    iconid_off numeric,
    iconid_on numeric,
    label character varying(2048) DEFAULT ''::character varying NOT NULL,
    label_location bigint DEFAULT '-1'::bigint NOT NULL,
    x bigint DEFAULT '0'::bigint NOT NULL,
    y bigint DEFAULT '0'::bigint NOT NULL,
    iconid_disabled numeric,
    iconid_maintenance numeric,
    elementsubtype bigint DEFAULT '0'::bigint NOT NULL,
    areatype bigint DEFAULT '0'::bigint NOT NULL,
    width bigint DEFAULT '200'::bigint NOT NULL,
    height bigint DEFAULT '200'::bigint NOT NULL,
    viewtype bigint DEFAULT '0'::bigint NOT NULL,
    use_iconmap bigint DEFAULT '1'::bigint NOT NULL,
    application character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.sysmaps_elements OWNER TO zabbix;

--
-- Name: sysmaps_link_triggers; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmaps_link_triggers (
    linktriggerid numeric NOT NULL,
    linkid numeric NOT NULL,
    triggerid numeric NOT NULL,
    drawtype bigint DEFAULT '0'::bigint NOT NULL,
    color character varying(6) DEFAULT '000000'::character varying NOT NULL
);


ALTER TABLE public.sysmaps_link_triggers OWNER TO zabbix;

--
-- Name: sysmaps_links; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.sysmaps_links (
    linkid numeric NOT NULL,
    sysmapid numeric NOT NULL,
    selementid1 numeric NOT NULL,
    selementid2 numeric NOT NULL,
    drawtype bigint DEFAULT '0'::bigint NOT NULL,
    color character varying(6) DEFAULT '000000'::character varying NOT NULL,
    label character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.sysmaps_links OWNER TO zabbix;

--
-- Name: tag_filter; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.tag_filter (
    tag_filterid numeric NOT NULL,
    usrgrpid numeric NOT NULL,
    groupid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.tag_filter OWNER TO zabbix;

--
-- Name: task; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task (
    taskid numeric NOT NULL,
    type bigint NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    clock bigint DEFAULT '0'::bigint NOT NULL,
    ttl bigint DEFAULT '0'::bigint NOT NULL,
    proxy_hostid numeric
);


ALTER TABLE public.task OWNER TO zabbix;

--
-- Name: task_acknowledge; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task_acknowledge (
    taskid numeric NOT NULL,
    acknowledgeid numeric NOT NULL
);


ALTER TABLE public.task_acknowledge OWNER TO zabbix;

--
-- Name: task_check_now; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task_check_now (
    taskid numeric NOT NULL,
    itemid numeric NOT NULL
);


ALTER TABLE public.task_check_now OWNER TO zabbix;

--
-- Name: task_close_problem; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task_close_problem (
    taskid numeric NOT NULL,
    acknowledgeid numeric NOT NULL
);


ALTER TABLE public.task_close_problem OWNER TO zabbix;

--
-- Name: task_data; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task_data (
    taskid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    data text DEFAULT ''::text NOT NULL,
    parent_taskid numeric NOT NULL
);


ALTER TABLE public.task_data OWNER TO zabbix;

--
-- Name: task_remote_command; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task_remote_command (
    taskid numeric NOT NULL,
    command_type bigint DEFAULT '0'::bigint NOT NULL,
    execute_on bigint DEFAULT '0'::bigint NOT NULL,
    port bigint DEFAULT '0'::bigint NOT NULL,
    authtype bigint DEFAULT '0'::bigint NOT NULL,
    username character varying(64) DEFAULT ''::character varying NOT NULL,
    password character varying(64) DEFAULT ''::character varying NOT NULL,
    publickey character varying(64) DEFAULT ''::character varying NOT NULL,
    privatekey character varying(64) DEFAULT ''::character varying NOT NULL,
    command text NOT NULL,
    alertid numeric,
    parent_taskid numeric NOT NULL,
    hostid numeric NOT NULL
);


ALTER TABLE public.task_remote_command OWNER TO zabbix;

--
-- Name: task_remote_command_result; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task_remote_command_result (
    taskid numeric NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    parent_taskid numeric NOT NULL,
    info text NOT NULL
);


ALTER TABLE public.task_remote_command_result OWNER TO zabbix;

--
-- Name: task_result; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.task_result (
    taskid numeric NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    parent_taskid numeric NOT NULL,
    info text DEFAULT ''::text NOT NULL
);


ALTER TABLE public.task_result OWNER TO zabbix;

--
-- Name: timeperiods; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.timeperiods (
    timeperiodid numeric NOT NULL,
    timeperiod_type bigint DEFAULT '0'::bigint NOT NULL,
    every bigint DEFAULT '1'::bigint NOT NULL,
    month bigint DEFAULT '0'::bigint NOT NULL,
    dayofweek bigint DEFAULT '0'::bigint NOT NULL,
    day bigint DEFAULT '0'::bigint NOT NULL,
    start_time bigint DEFAULT '0'::bigint NOT NULL,
    period bigint DEFAULT '0'::bigint NOT NULL,
    start_date bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.timeperiods OWNER TO zabbix;

--
-- Name: trigger_depends; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.trigger_depends (
    triggerdepid numeric NOT NULL,
    triggerid_down numeric NOT NULL,
    triggerid_up numeric NOT NULL
);


ALTER TABLE public.trigger_depends OWNER TO zabbix;

--
-- Name: trigger_discovery; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.trigger_discovery (
    triggerid numeric NOT NULL,
    parent_triggerid numeric NOT NULL,
    lastcheck bigint DEFAULT '0'::bigint NOT NULL,
    ts_delete bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.trigger_discovery OWNER TO zabbix;

--
-- Name: trigger_queue; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.trigger_queue (
    objectid bigint NOT NULL,
    type integer DEFAULT 0 NOT NULL,
    clock integer DEFAULT 0 NOT NULL,
    ns integer DEFAULT 0 NOT NULL
);


ALTER TABLE public.trigger_queue OWNER TO zabbix;

--
-- Name: trigger_tag; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.trigger_tag (
    triggertagid numeric NOT NULL,
    triggerid numeric NOT NULL,
    tag character varying(255) DEFAULT ''::character varying NOT NULL,
    value character varying(255) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.trigger_tag OWNER TO zabbix;

--
-- Name: triggers; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.triggers (
    triggerid numeric NOT NULL,
    expression character varying(2048) DEFAULT ''::character varying NOT NULL,
    description character varying(255) DEFAULT ''::character varying NOT NULL,
    url character varying(255) DEFAULT ''::character varying NOT NULL,
    status bigint DEFAULT '0'::bigint NOT NULL,
    value bigint DEFAULT '0'::bigint NOT NULL,
    priority bigint DEFAULT '0'::bigint NOT NULL,
    lastchange bigint DEFAULT '0'::bigint NOT NULL,
    comments text NOT NULL,
    error character varying(2048) DEFAULT ''::character varying NOT NULL,
    templateid numeric,
    type bigint DEFAULT '0'::bigint NOT NULL,
    state bigint DEFAULT '0'::bigint NOT NULL,
    flags bigint DEFAULT '0'::bigint NOT NULL,
    recovery_mode bigint DEFAULT '0'::bigint NOT NULL,
    recovery_expression character varying(2048) DEFAULT ''::character varying NOT NULL,
    correlation_mode bigint DEFAULT '0'::bigint NOT NULL,
    correlation_tag character varying(255) DEFAULT ''::character varying NOT NULL,
    manual_close bigint DEFAULT '0'::bigint NOT NULL,
    opdata character varying(255) DEFAULT ''::character varying NOT NULL,
    discover bigint DEFAULT '0'::bigint NOT NULL,
    event_name character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.triggers OWNER TO zabbix;

--
-- Name: users; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.users (
    userid numeric NOT NULL,
    alias character varying(100) DEFAULT ''::character varying NOT NULL,
    name character varying(100) DEFAULT ''::character varying NOT NULL,
    surname character varying(100) DEFAULT ''::character varying NOT NULL,
    passwd character varying(60) DEFAULT ''::character varying NOT NULL,
    url character varying(255) DEFAULT ''::character varying NOT NULL,
    autologin bigint DEFAULT '0'::bigint NOT NULL,
    autologout character varying(32) DEFAULT '15m'::character varying NOT NULL,
    lang character varying(7) DEFAULT 'default'::character varying NOT NULL,
    refresh character varying(32) DEFAULT '30s'::character varying NOT NULL,
    theme character varying(128) DEFAULT 'default'::character varying NOT NULL,
    attempt_failed bigint DEFAULT '0'::bigint NOT NULL,
    attempt_ip character varying(39) DEFAULT ''::character varying NOT NULL,
    attempt_clock bigint DEFAULT '0'::bigint NOT NULL,
    rows_per_page bigint DEFAULT '50'::bigint NOT NULL,
    timezone character varying(50) DEFAULT 'default'::character varying NOT NULL,
    roleid bigint NOT NULL
);


ALTER TABLE public.users OWNER TO zabbix;

--
-- Name: users_groups; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.users_groups (
    id numeric NOT NULL,
    usrgrpid numeric NOT NULL,
    userid numeric NOT NULL
);


ALTER TABLE public.users_groups OWNER TO zabbix;

--
-- Name: usrgrp; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.usrgrp (
    usrgrpid numeric NOT NULL,
    name character varying(64) DEFAULT ''::character varying NOT NULL,
    gui_access bigint DEFAULT '0'::bigint NOT NULL,
    users_status bigint DEFAULT '0'::bigint NOT NULL,
    debug_mode bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.usrgrp OWNER TO zabbix;

--
-- Name: valuemaps; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.valuemaps (
    valuemapid numeric NOT NULL,
    name character varying(64) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.valuemaps OWNER TO zabbix;

--
-- Name: widget; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.widget (
    widgetid numeric NOT NULL,
    dashboardid numeric NOT NULL,
    type character varying(255) DEFAULT ''::character varying NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    x bigint DEFAULT '0'::bigint NOT NULL,
    y bigint DEFAULT '0'::bigint NOT NULL,
    width bigint DEFAULT '1'::bigint NOT NULL,
    height bigint DEFAULT '2'::bigint NOT NULL,
    view_mode bigint DEFAULT '0'::bigint NOT NULL
);


ALTER TABLE public.widget OWNER TO zabbix;

--
-- Name: widget_field; Type: TABLE; Schema: public; Owner: zabbix
--

CREATE TABLE public.widget_field (
    widget_fieldid numeric NOT NULL,
    widgetid numeric NOT NULL,
    type bigint DEFAULT '0'::bigint NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    value_int bigint DEFAULT '0'::bigint NOT NULL,
    value_str character varying(255) DEFAULT ''::character varying NOT NULL,
    value_groupid numeric,
    value_hostid numeric,
    value_itemid numeric,
    value_graphid numeric,
    value_sysmapid numeric
);


ALTER TABLE public.widget_field OWNER TO zabbix;

--
-- Name: _hyper_1_1002_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1002_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1002_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1002_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1002_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1002_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1008_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1008_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1008_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1008_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1008_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1008_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1012_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1012_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1012_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1012_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1012_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1012_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1017_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1017_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1017_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1017_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1017_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1017_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1025_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1025_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1025_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1025_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1025_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1025_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1029_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1029_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1029_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1029_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1029_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1029_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1034_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1034_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1034_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1034_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1034_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1034_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1040_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1040_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1040_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1040_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1040_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1040_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1046_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1046_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1046_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1046_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1046_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1046_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1049_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1049_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1049_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1049_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1049_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1049_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1054_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1054_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1054_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1054_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1054_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1054_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1059_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1059_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1059_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1059_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1059_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1059_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1064_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1064_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1064_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1064_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1064_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1064_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1069_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1069_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1069_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1069_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1069_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1069_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1075_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1075_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1075_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1075_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1075_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1075_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1079_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1079_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1079_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1079_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1079_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1079_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1085_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1085_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1085_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1085_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1085_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1085_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1089_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1089_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1089_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1089_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1089_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1089_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1094_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1094_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1094_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1094_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1094_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1094_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1099_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1099_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1099_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1099_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1099_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1099_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1104_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1104_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1104_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1104_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1104_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1104_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1109_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1109_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1109_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1109_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1109_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1109_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1116_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1116_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1116_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1116_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1116_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1116_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1120_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1120_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1120_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1120_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1120_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1120_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1124_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1124_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1124_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1124_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1124_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1124_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1129_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1129_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1129_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1129_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1129_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1129_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1135_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1135_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1135_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1135_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1135_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1135_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1140_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1140_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1140_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1140_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1140_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1140_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1144_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1144_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1144_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1144_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1144_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1144_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1149_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1149_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1149_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1149_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1149_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1149_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1154_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1154_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1154_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1154_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1154_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1154_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1159_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1159_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1159_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1159_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1159_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1159_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1164_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1164_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1164_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1164_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1164_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1164_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1169_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1169_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1169_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1169_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1169_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1169_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1176_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1176_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1176_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1176_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1176_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1176_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1181_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1181_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1181_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1181_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1181_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1181_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1186_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1186_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1186_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1186_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1186_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1186_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1193_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1193_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1193_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1193_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1193_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1193_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1196_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1196_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1196_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1196_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1196_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1196_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1201_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1201_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1201_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1201_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1201_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1201_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1206_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1206_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1206_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1206_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1206_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1206_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1211_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1211_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1211_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1211_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1211_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1211_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1216_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1216_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1216_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1216_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1216_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1216_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1221_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1221_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_1221_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1221_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_1221_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_1221_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_765_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_765_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_765_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_765_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_765_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_765_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_770_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_770_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_770_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_770_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_770_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_770_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_775_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_775_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_775_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_775_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_775_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_775_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_780_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_780_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_780_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_780_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_780_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_780_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_785_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_785_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_785_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_785_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_785_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_785_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_790_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_790_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_790_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_790_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_790_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_790_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_796_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_796_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_796_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_796_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_796_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_796_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_800_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_800_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_800_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_800_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_800_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_800_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_807_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_807_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_807_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_807_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_807_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_807_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_810_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_810_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_810_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_810_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_810_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_810_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_816_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_816_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_816_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_816_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_816_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_816_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_820_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_820_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_820_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_820_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_820_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_820_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_826_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_826_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_826_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_826_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_826_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_826_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_830_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_830_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_830_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_830_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_830_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_830_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_836_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_836_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_836_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_836_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_836_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_836_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_840_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_840_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_840_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_840_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_840_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_840_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_845_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_845_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_845_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_845_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_845_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_845_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_850_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_850_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_850_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_850_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_850_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_850_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_856_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_856_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_856_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_856_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_856_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_856_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_861_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_861_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_861_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_861_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_861_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_861_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_865_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_865_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_865_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_865_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_865_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_865_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_872_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_872_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_872_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_872_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_872_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_872_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_878_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_878_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_878_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_878_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_878_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_878_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_883_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_883_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_883_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_883_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_883_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_883_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_888_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_888_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_888_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_888_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_888_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_888_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_892_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_892_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_892_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_892_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_892_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_892_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_900_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_900_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_900_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_900_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_900_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_900_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_902_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_902_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_902_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_902_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_902_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_902_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_908_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_908_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_908_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_908_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_908_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_908_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_912_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_912_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_912_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_912_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_912_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_912_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_918_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_918_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_918_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_918_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_918_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_918_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_922_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_922_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_922_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_922_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_922_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_922_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_927_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_927_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_927_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_927_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_927_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_927_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_935_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_935_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_935_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_935_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_935_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_935_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_937_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_937_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_937_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_937_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_937_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_937_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_942_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_942_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_942_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_942_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_942_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_942_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_948_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_948_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_948_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_948_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_948_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_948_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_952_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_952_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_952_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_952_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_952_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_952_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_957_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_957_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_957_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_957_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_957_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_957_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_962_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_962_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_962_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_962_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_962_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_962_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_967_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_967_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_967_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_967_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_967_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_967_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_974_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_974_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_974_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_974_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_974_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_974_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_980_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_980_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_980_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_980_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_980_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_980_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_982_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_982_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_982_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_982_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_982_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_982_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_987_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_987_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_987_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_987_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_987_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_987_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_994_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_994_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_994_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_994_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_994_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_994_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_997_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_997_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_1_997_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_997_chunk ALTER COLUMN value SET DEFAULT '0'::double precision;


--
-- Name: _hyper_1_997_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_1_997_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1001_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1001_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1001_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1001_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1001_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1001_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1001_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1001_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1001_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1001_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1001_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1001_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1006_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1006_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1006_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1006_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1006_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1006_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1006_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1006_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1006_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1006_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1006_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1006_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1010_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1010_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1010_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1010_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1010_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1010_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1010_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1010_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1010_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1010_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1010_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1010_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1016_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1016_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1016_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1016_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1016_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1016_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1016_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1016_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1016_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1016_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1016_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1016_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1020_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1020_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1020_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1020_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1020_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1020_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1020_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1020_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1020_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1020_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1020_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1020_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1027_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1027_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1027_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1027_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1027_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1027_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1027_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1027_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1027_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1027_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1027_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1027_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1031_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1031_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1031_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1031_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1031_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1031_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1031_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1031_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1031_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1031_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1031_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1031_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1038_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1038_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1038_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1038_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1038_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1038_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1038_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1038_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1038_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1038_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1038_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1038_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1041_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1041_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1041_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1041_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1041_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1041_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1041_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1041_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1041_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1041_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1041_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1041_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1047_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1047_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1047_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1047_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1047_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1047_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1047_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1047_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1047_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1047_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1047_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1047_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1053_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1053_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1053_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1053_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1053_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1053_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1053_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1053_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1053_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1053_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1053_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1053_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1058_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1058_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1058_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1058_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1058_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1058_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1058_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1058_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1058_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1058_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1058_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1058_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1063_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1063_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1063_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1063_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1063_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1063_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1063_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1063_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1063_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1063_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1063_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1063_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1067_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1067_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1067_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1067_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1067_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1067_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1067_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1067_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1067_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1067_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1067_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1067_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1073_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1073_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1073_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1073_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1073_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1073_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1073_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1073_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1073_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1073_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1073_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1073_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1074_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1074_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1074_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1074_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1074_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1074_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1074_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1074_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1074_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1074_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1074_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1074_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1083_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1083_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1083_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1083_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1083_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1083_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1083_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1083_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1083_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1083_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1083_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1083_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1087_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1087_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1087_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1087_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1087_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1087_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1087_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1087_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1087_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1087_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1087_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1087_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1093_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1093_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1093_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1093_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1093_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1093_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1093_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1093_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1093_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1093_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1093_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1093_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1098_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1098_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1098_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1098_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1098_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1098_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1098_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1098_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1098_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1098_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1098_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1098_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1103_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1103_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1103_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1103_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1103_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1103_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1103_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1103_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1103_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1103_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1103_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1103_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1108_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1108_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1108_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1108_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1108_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1108_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1108_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1108_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1108_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1108_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1108_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1108_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1112_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1112_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1112_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1112_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1112_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1112_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1112_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1112_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1112_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1112_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1112_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1112_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1118_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1118_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1118_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1118_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1118_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1118_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1118_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1118_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1118_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1118_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1118_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1118_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1121_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1121_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1121_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1121_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1121_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1121_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1121_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1121_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1121_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1121_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1121_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1121_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1128_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1128_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1128_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1128_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1128_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1128_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1128_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1128_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1128_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1128_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1128_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1128_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1132_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1132_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1132_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1132_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1132_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1132_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1132_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1132_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1132_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1132_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1132_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1132_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1137_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1137_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1137_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1137_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1137_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1137_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1137_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1137_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1137_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1137_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1137_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1137_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1143_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1143_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1143_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1143_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1143_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1143_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1143_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1143_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1143_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1143_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1143_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1143_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1148_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1148_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1148_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1148_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1148_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1148_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1148_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1148_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1148_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1148_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1148_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1148_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1152_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1152_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1152_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1152_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1152_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1152_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1152_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1152_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1152_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1152_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1152_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1152_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1158_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1158_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1158_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1158_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1158_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1158_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1158_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1158_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1158_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1158_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1158_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1158_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1163_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1163_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1163_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1163_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1163_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1163_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1163_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1163_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1163_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1163_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1163_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1163_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1166_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1166_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1166_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1166_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1166_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1166_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1166_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1166_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1166_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1166_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1166_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1166_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1172_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1172_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1172_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1172_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1172_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1172_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1172_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1172_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1172_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1172_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1172_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1172_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1180_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1180_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1180_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1180_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1180_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1180_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1180_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1180_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1180_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1180_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1180_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1180_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1183_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1183_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1183_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1183_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1183_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1183_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1183_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1183_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1183_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1183_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1183_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1183_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1188_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1188_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1188_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1188_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1188_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1188_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1188_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1188_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1188_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1188_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1188_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1188_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1195_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1195_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1195_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1195_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1195_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1195_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1195_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1195_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1195_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1195_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1195_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1195_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1199_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1199_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1199_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1199_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1199_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1199_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1199_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1199_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1199_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1199_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1199_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1199_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1203_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1203_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1203_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1203_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1203_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1203_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1203_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1203_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1203_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1203_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1203_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1203_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1210_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1210_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1210_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1210_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1210_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1210_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1210_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1210_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1210_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1210_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1210_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1210_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1213_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1213_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1213_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1213_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1213_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1213_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1213_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1213_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1213_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1213_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1213_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1213_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1220_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1220_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1220_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1220_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1220_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1220_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1220_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1220_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1220_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1220_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1220_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1220_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1224_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1224_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1224_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1224_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1224_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1224_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_1224_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1224_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1224_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1224_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_1224_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_1224_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_769_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_769_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_769_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_769_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_769_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_769_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_769_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_769_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_769_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_769_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_769_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_769_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_772_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_772_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_772_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_772_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_772_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_772_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_772_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_772_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_772_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_772_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_772_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_772_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_779_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_779_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_779_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_779_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_779_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_779_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_779_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_779_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_779_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_779_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_779_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_779_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_784_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_784_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_784_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_784_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_784_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_784_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_784_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_784_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_784_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_784_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_784_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_784_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_789_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_789_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_789_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_789_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_789_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_789_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_789_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_789_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_789_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_789_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_789_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_789_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_794_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_794_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_794_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_794_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_794_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_794_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_794_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_794_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_794_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_794_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_794_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_794_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_798_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_798_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_798_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_798_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_798_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_798_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_798_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_798_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_798_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_798_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_798_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_798_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_802_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_802_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_802_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_802_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_802_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_802_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_802_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_802_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_802_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_802_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_802_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_802_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_809_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_809_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_809_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_809_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_809_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_809_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_809_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_809_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_809_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_809_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_809_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_809_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_813_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_813_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_813_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_813_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_813_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_813_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_813_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_813_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_813_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_813_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_813_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_813_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_817_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_817_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_817_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_817_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_817_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_817_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_817_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_817_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_817_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_817_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_817_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_817_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_823_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_823_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_823_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_823_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_823_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_823_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_823_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_823_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_823_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_823_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_823_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_823_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_828_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_828_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_828_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_828_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_828_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_828_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_828_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_828_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_828_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_828_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_828_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_828_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_834_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_834_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_834_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_834_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_834_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_834_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_834_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_834_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_834_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_834_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_834_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_834_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_839_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_839_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_839_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_839_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_839_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_839_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_839_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_839_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_839_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_839_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_839_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_839_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_844_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_844_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_844_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_844_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_844_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_844_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_844_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_844_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_844_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_844_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_844_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_844_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_849_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_849_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_849_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_849_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_849_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_849_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_849_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_849_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_849_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_849_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_849_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_849_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_854_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_854_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_854_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_854_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_854_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_854_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_854_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_854_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_854_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_854_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_854_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_854_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_859_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_859_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_859_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_859_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_859_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_859_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_859_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_859_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_859_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_859_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_859_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_859_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_864_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_864_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_864_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_864_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_864_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_864_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_864_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_864_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_864_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_864_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_864_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_864_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_868_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_868_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_868_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_868_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_868_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_868_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_868_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_868_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_868_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_868_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_868_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_868_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_876_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_876_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_876_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_876_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_876_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_876_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_876_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_876_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_876_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_876_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_876_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_876_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_881_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_881_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_881_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_881_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_881_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_881_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_881_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_881_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_881_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_881_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_881_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_881_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_886_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_886_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_886_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_886_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_886_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_886_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_886_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_886_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_886_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_886_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_886_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_886_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_890_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_890_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_890_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_890_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_890_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_890_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_890_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_890_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_890_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_890_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_890_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_890_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_896_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_896_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_896_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_896_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_896_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_896_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_896_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_896_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_896_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_896_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_896_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_896_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_901_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_901_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_901_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_901_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_901_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_901_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_901_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_901_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_901_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_901_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_901_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_901_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_906_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_906_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_906_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_906_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_906_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_906_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_906_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_906_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_906_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_906_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_906_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_906_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_910_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_910_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_910_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_910_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_910_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_910_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_910_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_910_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_910_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_910_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_910_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_910_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_916_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_916_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_916_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_916_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_916_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_916_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_916_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_916_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_916_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_916_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_916_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_916_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_920_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_920_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_920_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_920_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_920_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_920_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_920_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_920_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_920_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_920_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_920_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_920_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_923_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_923_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_923_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_923_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_923_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_923_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_923_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_923_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_923_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_923_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_923_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_923_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_930_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_930_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_930_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_930_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_930_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_930_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_930_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_930_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_930_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_930_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_930_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_930_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_936_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_936_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_936_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_936_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_936_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_936_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_936_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_936_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_936_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_936_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_936_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_936_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_941_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_941_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_941_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_941_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_941_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_941_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_941_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_941_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_941_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_941_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_941_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_941_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_946_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_946_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_946_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_946_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_946_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_946_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_946_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_946_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_946_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_946_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_946_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_946_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_950_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_950_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_950_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_950_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_950_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_950_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_950_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_950_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_950_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_950_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_950_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_950_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_956_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_956_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_956_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_956_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_956_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_956_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_956_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_956_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_956_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_956_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_956_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_956_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_961_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_961_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_961_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_961_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_961_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_961_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_961_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_961_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_961_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_961_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_961_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_961_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_966_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_966_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_966_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_966_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_966_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_966_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_966_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_966_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_966_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_966_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_966_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_966_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_969_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_969_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_969_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_969_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_969_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_969_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_969_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_969_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_969_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_969_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_969_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_969_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_976_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_976_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_976_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_976_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_976_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_976_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_976_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_976_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_976_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_976_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_976_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_976_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_981_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_981_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_981_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_981_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_981_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_981_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_981_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_981_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_981_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_981_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_981_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_981_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_986_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_986_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_986_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_986_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_986_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_986_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_986_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_986_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_986_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_986_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_986_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_986_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_991_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_991_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_991_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_991_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_991_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_991_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_991_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_991_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_991_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_991_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_991_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_991_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_996_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_996_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_996_chunk timestamp; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_996_chunk ALTER COLUMN "timestamp" SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_996_chunk source; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_996_chunk ALTER COLUMN source SET DEFAULT ''::character varying;


--
-- Name: _hyper_2_996_chunk severity; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_996_chunk ALTER COLUMN severity SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_996_chunk logeventid; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_996_chunk ALTER COLUMN logeventid SET DEFAULT '0'::bigint;


--
-- Name: _hyper_2_996_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_2_996_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1000_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1000_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1000_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1000_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1005_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1005_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1005_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1005_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1011_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1011_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1011_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1011_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1015_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1015_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1015_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1015_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1021_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1021_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1021_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1021_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1028_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1028_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1028_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1028_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1033_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1033_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1033_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1033_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1037_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1037_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1037_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1037_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1042_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1042_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1042_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1042_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1048_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1048_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1048_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1048_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1052_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1052_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1052_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1052_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1057_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1057_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1057_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1057_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1062_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1062_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1062_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1062_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1068_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1068_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1068_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1068_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1072_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1072_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1072_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1072_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1078_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1078_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1078_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1078_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1082_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1082_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1082_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1082_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1088_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1088_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1088_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1088_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1092_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1092_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1092_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1092_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1097_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1097_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1097_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1097_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1102_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1102_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1102_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1102_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1107_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1107_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1107_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1107_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1113_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1113_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1113_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1113_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1117_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1117_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1117_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1117_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1123_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1123_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1123_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1123_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1127_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1127_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1127_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1127_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1133_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1133_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1133_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1133_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1138_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1138_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1138_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1138_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1142_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1142_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1142_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1142_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1147_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1147_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1147_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1147_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1153_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1153_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1153_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1153_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1157_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1157_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1157_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1157_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1162_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1162_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1162_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1162_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1168_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1168_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1168_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1168_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1173_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1173_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1173_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1173_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1179_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1179_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1179_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1179_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1185_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1185_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1185_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1185_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1190_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1190_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1190_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1190_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1192_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1192_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1192_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1192_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1200_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1200_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1200_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1200_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1205_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1205_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1205_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1205_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1209_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1209_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1209_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1209_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1215_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1215_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1215_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1215_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1219_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1219_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1219_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1219_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1225_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1225_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_1225_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_1225_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_768_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_768_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_768_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_768_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_773_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_773_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_773_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_773_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_777_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_777_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_777_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_777_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_783_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_783_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_783_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_783_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_788_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_788_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_788_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_788_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_793_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_793_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_793_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_793_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_799_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_799_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_799_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_799_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_804_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_804_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_804_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_804_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_806_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_806_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_806_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_806_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_814_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_814_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_814_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_814_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_819_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_819_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_819_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_819_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_824_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_824_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_824_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_824_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_829_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_829_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_829_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_829_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_833_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_833_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_833_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_833_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_838_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_838_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_838_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_838_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_843_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_843_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_843_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_843_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_848_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_848_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_848_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_848_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_853_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_853_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_853_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_853_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_857_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_857_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_857_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_857_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_863_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_863_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_863_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_863_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_869_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_869_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_869_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_869_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_875_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_875_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_875_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_875_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_879_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_879_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_879_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_879_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_885_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_885_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_885_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_885_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_891_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_891_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_891_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_891_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_895_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_895_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_895_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_895_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_898_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_898_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_898_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_898_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_905_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_905_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_905_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_905_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_909_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_909_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_909_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_909_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_915_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_915_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_915_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_915_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_921_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_921_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_921_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_921_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_926_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_926_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_926_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_926_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_931_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_931_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_931_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_931_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_934_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_934_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_934_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_934_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_940_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_940_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_940_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_940_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_945_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_945_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_945_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_945_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_951_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_951_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_951_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_951_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_955_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_955_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_955_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_955_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_960_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_960_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_960_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_960_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_965_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_965_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_965_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_965_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_971_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_971_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_971_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_971_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_975_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_975_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_975_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_975_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_979_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_979_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_979_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_979_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_985_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_985_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_985_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_985_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_990_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_990_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_990_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_990_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_995_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_995_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_3_995_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_3_995_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1003_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1003_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1003_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1003_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1003_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1003_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1009_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1009_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1009_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1009_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1009_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1009_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1013_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1013_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1013_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1013_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1013_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1013_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1019_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1019_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1019_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1019_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1019_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1019_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1026_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1026_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1026_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1026_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1026_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1026_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1032_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1032_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1032_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1032_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1032_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1032_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1036_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1036_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1036_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1036_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1036_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1036_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1043_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1043_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1043_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1043_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1043_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1043_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1044_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1044_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1044_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1044_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1044_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1044_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1051_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1051_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1051_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1051_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1051_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1051_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1056_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1056_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1056_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1056_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1056_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1056_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1061_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1061_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1061_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1061_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1061_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1061_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1065_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1065_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1065_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1065_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1065_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1065_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1070_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1070_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1070_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1070_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1070_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1070_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1077_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1077_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1077_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1077_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1077_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1077_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1080_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1080_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1080_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1080_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1080_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1080_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1086_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1086_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1086_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1086_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1086_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1086_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1090_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1090_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1090_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1090_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1090_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1090_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1095_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1095_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1095_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1095_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1095_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1095_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1101_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1101_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1101_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1101_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1101_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1101_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1105_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1105_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1105_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1105_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1105_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1105_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1111_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1111_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1111_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1111_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1111_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1111_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1115_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1115_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1115_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1115_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1115_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1115_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1122_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1122_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1122_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1122_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1122_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1122_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1126_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1126_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1126_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1126_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1126_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1126_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1130_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1130_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1130_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1130_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1130_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1130_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1136_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1136_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1136_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1136_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1136_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1136_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1141_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1141_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1141_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1141_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1141_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1141_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1145_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1145_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1145_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1145_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1145_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1145_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1151_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1151_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1151_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1151_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1151_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1151_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1155_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1155_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1155_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1155_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1155_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1155_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1161_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1161_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1161_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1161_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1161_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1161_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1167_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1167_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1167_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1167_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1167_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1167_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1171_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1171_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1171_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1171_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1171_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1171_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1178_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1178_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1178_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1178_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1178_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1178_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1182_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1182_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1182_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1182_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1182_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1182_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1187_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1187_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1187_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1187_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1187_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1187_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1191_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1191_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1191_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1191_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1191_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1191_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1198_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1198_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1198_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1198_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1198_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1198_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1202_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1202_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1202_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1202_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1202_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1202_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1207_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1207_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1207_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1207_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1207_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1207_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1212_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1212_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1212_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1212_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1212_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1212_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1217_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1217_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1217_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1217_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1217_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1217_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1223_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1223_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_1223_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1223_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_1223_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_1223_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_767_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_767_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_767_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_767_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_767_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_767_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_774_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_774_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_774_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_774_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_774_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_774_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_776_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_776_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_776_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_776_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_776_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_776_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_781_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_781_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_781_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_781_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_781_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_781_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_786_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_786_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_786_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_786_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_786_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_786_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_791_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_791_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_791_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_791_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_791_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_791_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_797_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_797_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_797_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_797_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_797_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_797_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_803_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_803_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_803_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_803_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_803_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_803_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_805_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_805_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_805_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_805_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_805_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_805_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_811_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_811_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_811_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_811_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_811_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_811_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_818_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_818_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_818_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_818_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_818_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_818_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_822_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_822_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_822_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_822_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_822_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_822_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_827_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_827_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_827_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_827_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_827_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_827_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_832_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_832_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_832_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_832_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_832_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_832_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_837_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_837_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_837_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_837_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_837_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_837_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_841_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_841_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_841_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_841_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_841_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_841_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_847_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_847_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_847_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_847_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_847_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_847_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_852_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_852_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_852_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_852_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_852_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_852_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_858_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_858_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_858_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_858_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_858_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_858_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_860_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_860_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_860_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_860_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_860_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_860_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_866_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_866_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_866_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_866_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_866_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_866_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_873_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_873_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_873_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_873_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_873_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_873_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_880_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_880_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_880_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_880_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_880_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_880_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_882_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_882_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_882_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_882_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_882_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_882_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_889_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_889_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_889_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_889_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_889_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_889_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_893_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_893_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_893_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_893_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_893_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_893_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_897_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_897_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_897_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_897_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_897_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_897_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_903_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_903_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_903_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_903_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_903_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_903_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_911_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_911_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_911_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_911_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_911_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_911_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_913_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_913_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_913_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_913_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_913_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_913_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_919_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_919_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_919_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_919_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_919_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_919_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_925_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_925_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_925_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_925_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_925_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_925_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_929_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_929_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_929_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_929_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_929_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_929_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_932_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_932_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_932_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_932_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_932_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_932_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_939_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_939_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_939_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_939_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_939_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_939_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_943_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_943_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_943_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_943_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_943_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_943_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_949_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_949_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_949_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_949_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_949_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_949_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_953_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_953_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_953_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_953_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_953_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_953_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_958_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_958_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_958_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_958_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_958_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_958_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_963_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_963_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_963_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_963_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_963_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_963_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_970_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_970_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_970_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_970_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_970_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_970_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_972_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_972_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_972_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_972_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_972_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_972_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_977_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_977_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_977_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_977_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_977_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_977_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_984_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_984_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_984_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_984_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_984_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_984_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_988_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_988_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_988_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_988_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_988_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_988_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_992_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_992_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_992_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_992_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_992_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_992_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_999_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_999_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_4_999_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_999_chunk ALTER COLUMN value SET DEFAULT ''::character varying;


--
-- Name: _hyper_4_999_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_4_999_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_1022_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1022_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_1022_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1022_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_1022_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1022_chunk ALTER COLUMN value_min SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_1022_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1022_chunk ALTER COLUMN value_avg SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_1022_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1022_chunk ALTER COLUMN value_max SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_1174_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1174_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_1174_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1174_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_1174_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1174_chunk ALTER COLUMN value_min SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_1174_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1174_chunk ALTER COLUMN value_avg SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_1174_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1174_chunk ALTER COLUMN value_max SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_566_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_566_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_566_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_566_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_566_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_566_chunk ALTER COLUMN value_min SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_566_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_566_chunk ALTER COLUMN value_avg SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_566_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_566_chunk ALTER COLUMN value_max SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_718_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_718_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_718_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_718_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_718_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_718_chunk ALTER COLUMN value_min SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_718_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_718_chunk ALTER COLUMN value_avg SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_718_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_718_chunk ALTER COLUMN value_max SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_870_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_870_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_870_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_870_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_5_870_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_870_chunk ALTER COLUMN value_min SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_870_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_870_chunk ALTER COLUMN value_avg SET DEFAULT '0'::double precision;


--
-- Name: _hyper_5_870_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_870_chunk ALTER COLUMN value_max SET DEFAULT '0'::double precision;


--
-- Name: _hyper_6_1023_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1023_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_1023_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1023_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_1023_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1023_chunk ALTER COLUMN value_min SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_1023_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1023_chunk ALTER COLUMN value_avg SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_1023_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1023_chunk ALTER COLUMN value_max SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_1175_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1175_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_1175_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1175_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_1175_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1175_chunk ALTER COLUMN value_min SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_1175_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1175_chunk ALTER COLUMN value_avg SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_1175_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1175_chunk ALTER COLUMN value_max SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_567_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_567_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_567_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_567_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_567_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_567_chunk ALTER COLUMN value_min SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_567_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_567_chunk ALTER COLUMN value_avg SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_567_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_567_chunk ALTER COLUMN value_max SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_719_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_719_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_719_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_719_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_719_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_719_chunk ALTER COLUMN value_min SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_719_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_719_chunk ALTER COLUMN value_avg SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_719_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_719_chunk ALTER COLUMN value_max SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_871_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_871_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_871_chunk num; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_871_chunk ALTER COLUMN num SET DEFAULT '0'::bigint;


--
-- Name: _hyper_6_871_chunk value_min; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_871_chunk ALTER COLUMN value_min SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_871_chunk value_avg; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_871_chunk ALTER COLUMN value_avg SET DEFAULT '0'::numeric;


--
-- Name: _hyper_6_871_chunk value_max; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_871_chunk ALTER COLUMN value_max SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1004_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1004_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1004_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1004_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1004_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1004_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1007_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1007_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1007_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1007_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1007_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1007_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1014_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1014_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1014_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1014_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1014_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1014_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1018_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1018_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1018_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1018_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1018_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1018_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1024_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1024_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1024_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1024_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1024_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1024_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1030_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1030_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1030_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1030_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1030_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1030_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1035_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1035_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1035_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1035_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1035_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1035_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1039_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1039_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1039_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1039_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1039_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1039_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1045_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1045_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1045_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1045_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1045_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1045_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1050_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1050_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1050_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1050_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1050_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1050_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1055_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1055_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1055_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1055_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1055_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1055_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1060_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1060_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1060_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1060_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1060_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1060_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1066_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1066_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1066_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1066_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1066_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1066_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1071_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1071_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1071_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1071_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1071_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1071_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1076_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1076_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1076_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1076_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1076_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1076_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1081_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1081_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1081_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1081_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1081_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1081_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1084_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1084_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1084_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1084_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1084_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1084_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1091_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1091_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1091_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1091_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1091_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1091_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1096_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1096_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1096_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1096_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1096_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1096_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1100_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1100_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1100_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1100_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1100_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1100_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1106_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1106_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1106_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1106_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1106_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1106_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1110_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1110_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1110_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1110_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1110_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1110_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1114_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1114_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1114_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1114_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1114_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1114_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1119_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1119_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1119_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1119_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1119_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1119_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1125_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1125_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1125_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1125_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1125_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1125_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1131_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1131_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1131_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1131_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1131_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1131_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1134_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1134_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1134_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1134_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1134_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1134_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1139_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1139_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1139_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1139_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1139_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1139_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1146_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1146_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1146_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1146_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1146_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1146_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1150_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1150_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1150_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1150_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1150_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1150_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1156_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1156_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1156_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1156_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1156_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1156_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1160_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1160_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1160_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1160_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1160_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1160_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1165_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1165_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1165_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1165_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1165_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1165_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1170_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1170_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1170_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1170_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1170_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1170_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1177_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1177_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1177_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1177_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1177_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1177_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1184_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1184_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1184_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1184_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1184_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1184_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1189_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1189_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1189_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1189_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1189_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1189_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1194_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1194_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1194_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1194_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1194_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1194_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1197_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1197_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1197_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1197_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1197_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1197_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1204_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1204_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1204_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1204_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1204_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1204_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1208_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1208_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1208_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1208_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1208_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1208_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1214_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1214_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1214_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1214_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1214_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1214_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1218_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1218_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1218_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1218_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1218_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1218_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1222_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1222_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_1222_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1222_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_1222_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_1222_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_766_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_766_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_766_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_766_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_766_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_766_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_771_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_771_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_771_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_771_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_771_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_771_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_778_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_778_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_778_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_778_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_778_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_778_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_782_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_782_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_782_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_782_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_782_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_782_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_787_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_787_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_787_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_787_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_787_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_787_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_792_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_792_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_792_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_792_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_792_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_792_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_795_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_795_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_795_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_795_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_795_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_795_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_801_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_801_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_801_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_801_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_801_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_801_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_808_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_808_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_808_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_808_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_808_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_808_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_812_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_812_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_812_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_812_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_812_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_812_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_815_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_815_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_815_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_815_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_815_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_815_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_821_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_821_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_821_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_821_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_821_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_821_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_825_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_825_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_825_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_825_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_825_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_825_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_831_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_831_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_831_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_831_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_831_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_831_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_835_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_835_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_835_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_835_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_835_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_835_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_842_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_842_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_842_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_842_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_842_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_842_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_846_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_846_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_846_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_846_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_846_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_846_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_851_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_851_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_851_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_851_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_851_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_851_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_855_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_855_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_855_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_855_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_855_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_855_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_862_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_862_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_862_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_862_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_862_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_862_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_867_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_867_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_867_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_867_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_867_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_867_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_874_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_874_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_874_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_874_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_874_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_874_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_877_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_877_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_877_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_877_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_877_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_877_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_884_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_884_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_884_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_884_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_884_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_884_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_887_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_887_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_887_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_887_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_887_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_887_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_894_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_894_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_894_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_894_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_894_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_894_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_899_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_899_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_899_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_899_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_899_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_899_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_904_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_904_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_904_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_904_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_904_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_904_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_907_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_907_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_907_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_907_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_907_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_907_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_914_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_914_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_914_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_914_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_914_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_914_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_917_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_917_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_917_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_917_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_917_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_917_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_924_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_924_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_924_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_924_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_924_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_924_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_928_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_928_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_928_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_928_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_928_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_928_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_933_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_933_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_933_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_933_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_933_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_933_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_938_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_938_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_938_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_938_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_938_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_938_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_944_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_944_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_944_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_944_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_944_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_944_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_947_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_947_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_947_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_947_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_947_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_947_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_954_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_954_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_954_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_954_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_954_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_954_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_959_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_959_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_959_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_959_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_959_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_959_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_964_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_964_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_964_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_964_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_964_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_964_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_968_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_968_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_968_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_968_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_968_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_968_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_973_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_973_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_973_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_973_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_973_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_973_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_978_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_978_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_978_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_978_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_978_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_978_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_983_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_983_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_983_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_983_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_983_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_983_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_989_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_989_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_989_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_989_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_989_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_989_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_993_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_993_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_993_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_993_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_993_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_993_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_998_chunk clock; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_998_chunk ALTER COLUMN clock SET DEFAULT '0'::bigint;


--
-- Name: _hyper_7_998_chunk value; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_998_chunk ALTER COLUMN value SET DEFAULT '0'::numeric;


--
-- Name: _hyper_7_998_chunk ns; Type: DEFAULT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_7_998_chunk ALTER COLUMN ns SET DEFAULT '0'::bigint;


--
-- Name: proxy_autoreg_host id; Type: DEFAULT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.proxy_autoreg_host ALTER COLUMN id SET DEFAULT nextval('public.proxy_autoreg_host_id_seq'::regclass);


--
-- Name: proxy_dhistory id; Type: DEFAULT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.proxy_dhistory ALTER COLUMN id SET DEFAULT nextval('public.proxy_dhistory_id_seq'::regclass);


--
-- Name: proxy_history id; Type: DEFAULT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.proxy_history ALTER COLUMN id SET DEFAULT nextval('public.proxy_history_id_seq'::regclass);


--
-- Name: _hyper_5_1022_chunk 1022_17_idx_37981_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1022_chunk
    ADD CONSTRAINT "1022_17_idx_37981_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_6_1023_chunk 1023_18_idx_37992_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1023_chunk
    ADD CONSTRAINT "1023_18_idx_37992_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_5_1174_chunk 1174_19_idx_37981_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_1174_chunk
    ADD CONSTRAINT "1174_19_idx_37981_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_6_1175_chunk 1175_20_idx_37992_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_1175_chunk
    ADD CONSTRAINT "1175_20_idx_37992_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_5_566_chunk 566_11_idx_37981_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_566_chunk
    ADD CONSTRAINT "566_11_idx_37981_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_6_567_chunk 567_12_idx_37992_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_567_chunk
    ADD CONSTRAINT "567_12_idx_37992_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_5_718_chunk 718_13_idx_37981_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_718_chunk
    ADD CONSTRAINT "718_13_idx_37981_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_6_719_chunk 719_14_idx_37992_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_719_chunk
    ADD CONSTRAINT "719_14_idx_37992_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_5_870_chunk 870_15_idx_37981_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_5_870_chunk
    ADD CONSTRAINT "870_15_idx_37981_primary" PRIMARY KEY (itemid, clock);


--
-- Name: _hyper_6_871_chunk 871_16_idx_37992_primary; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: zabbix
--

ALTER TABLE ONLY _timescaledb_internal._hyper_6_871_chunk
    ADD CONSTRAINT "871_16_idx_37992_primary" PRIMARY KEY (itemid, clock);


--
-- Name: acknowledges idx_36299_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.acknowledges
    ADD CONSTRAINT idx_36299_primary PRIMARY KEY (acknowledgeid);


--
-- Name: actions idx_36310_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.actions
    ADD CONSTRAINT idx_36310_primary PRIMARY KEY (actionid);


--
-- Name: alerts idx_36323_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.alerts
    ADD CONSTRAINT idx_36323_primary PRIMARY KEY (alertid);


--
-- Name: applications idx_36337_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.applications
    ADD CONSTRAINT idx_36337_primary PRIMARY KEY (applicationid);


--
-- Name: application_discovery idx_36345_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_discovery
    ADD CONSTRAINT idx_36345_primary PRIMARY KEY (application_discoveryid);


--
-- Name: application_prototype idx_36354_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_prototype
    ADD CONSTRAINT idx_36354_primary PRIMARY KEY (application_prototypeid);


--
-- Name: application_template idx_36361_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_template
    ADD CONSTRAINT idx_36361_primary PRIMARY KEY (application_templateid);


--
-- Name: auditlog idx_36367_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.auditlog
    ADD CONSTRAINT idx_36367_primary PRIMARY KEY (auditid);


--
-- Name: auditlog_details idx_36379_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.auditlog_details
    ADD CONSTRAINT idx_36379_primary PRIMARY KEY (auditdetailid);


--
-- Name: autoreg_host idx_36387_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.autoreg_host
    ADD CONSTRAINT idx_36387_primary PRIMARY KEY (autoreg_hostid);


--
-- Name: conditions idx_36400_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.conditions
    ADD CONSTRAINT idx_36400_primary PRIMARY KEY (conditionid);


--
-- Name: config idx_36410_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.config
    ADD CONSTRAINT idx_36410_primary PRIMARY KEY (configid);


--
-- Name: config_autoreg_tls idx_36498_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.config_autoreg_tls
    ADD CONSTRAINT idx_36498_primary PRIMARY KEY (autoreg_tlsid);


--
-- Name: correlation idx_36506_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.correlation
    ADD CONSTRAINT idx_36506_primary PRIMARY KEY (correlationid);


--
-- Name: corr_condition idx_36516_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition
    ADD CONSTRAINT idx_36516_primary PRIMARY KEY (corr_conditionid);


--
-- Name: corr_condition_group idx_36523_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_group
    ADD CONSTRAINT idx_36523_primary PRIMARY KEY (corr_conditionid);


--
-- Name: corr_condition_tag idx_36530_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_tag
    ADD CONSTRAINT idx_36530_primary PRIMARY KEY (corr_conditionid);


--
-- Name: corr_condition_tagpair idx_36537_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_tagpair
    ADD CONSTRAINT idx_36537_primary PRIMARY KEY (corr_conditionid);


--
-- Name: corr_condition_tagvalue idx_36545_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_tagvalue
    ADD CONSTRAINT idx_36545_primary PRIMARY KEY (corr_conditionid);


--
-- Name: corr_operation idx_36554_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_operation
    ADD CONSTRAINT idx_36554_primary PRIMARY KEY (corr_operationid);


--
-- Name: dashboard idx_36561_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard
    ADD CONSTRAINT idx_36561_primary PRIMARY KEY (dashboardid);


--
-- Name: dashboard_user idx_36568_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard_user
    ADD CONSTRAINT idx_36568_primary PRIMARY KEY (dashboard_userid);


--
-- Name: dashboard_usrgrp idx_36575_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard_usrgrp
    ADD CONSTRAINT idx_36575_primary PRIMARY KEY (dashboard_usrgrpid);


--
-- Name: dchecks idx_36587_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dchecks
    ADD CONSTRAINT idx_36587_primary PRIMARY KEY (dcheckid);


--
-- Name: dhosts idx_36607_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dhosts
    ADD CONSTRAINT idx_36607_primary PRIMARY KEY (dhostid);


--
-- Name: drules idx_36616_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.drules
    ADD CONSTRAINT idx_36616_primary PRIMARY KEY (druleid);


--
-- Name: dservices idx_36627_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dservices
    ADD CONSTRAINT idx_36627_primary PRIMARY KEY (dserviceid);


--
-- Name: escalations idx_36640_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.escalations
    ADD CONSTRAINT idx_36640_primary PRIMARY KEY (escalationid);


--
-- Name: events idx_36649_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.events
    ADD CONSTRAINT idx_36649_primary PRIMARY KEY (eventid);


--
-- Name: event_recovery idx_36664_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_recovery
    ADD CONSTRAINT idx_36664_primary PRIMARY KEY (eventid);


--
-- Name: event_suppress idx_36670_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_suppress
    ADD CONSTRAINT idx_36670_primary PRIMARY KEY (event_suppressid);


--
-- Name: event_tag idx_36677_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_tag
    ADD CONSTRAINT idx_36677_primary PRIMARY KEY (eventtagid);


--
-- Name: expressions idx_36685_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.expressions
    ADD CONSTRAINT idx_36685_primary PRIMARY KEY (expressionid);


--
-- Name: functions idx_36695_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.functions
    ADD CONSTRAINT idx_36695_primary PRIMARY KEY (functionid);


--
-- Name: globalmacro idx_36703_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.globalmacro
    ADD CONSTRAINT idx_36703_primary PRIMARY KEY (globalmacroid);


--
-- Name: globalvars idx_36712_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.globalvars
    ADD CONSTRAINT idx_36712_primary PRIMARY KEY (globalvarid);


--
-- Name: graphs idx_36719_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graphs
    ADD CONSTRAINT idx_36719_primary PRIMARY KEY (graphid);


--
-- Name: graphs_items idx_36741_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graphs_items
    ADD CONSTRAINT idx_36741_primary PRIMARY KEY (gitemid);


--
-- Name: graph_discovery idx_36753_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graph_discovery
    ADD CONSTRAINT idx_36753_primary PRIMARY KEY (graphid);


--
-- Name: graph_theme idx_36761_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graph_theme
    ADD CONSTRAINT idx_36761_primary PRIMARY KEY (graphthemeid);


--
-- Name: group_discovery idx_36779_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.group_discovery
    ADD CONSTRAINT idx_36779_primary PRIMARY KEY (groupid);


--
-- Name: group_prototype idx_36788_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.group_prototype
    ADD CONSTRAINT idx_36788_primary PRIMARY KEY (group_prototypeid);


--
-- Name: hostmacro idx_36842_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hostmacro
    ADD CONSTRAINT idx_36842_primary PRIMARY KEY (hostmacroid);


--
-- Name: hosts idx_36851_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts
    ADD CONSTRAINT idx_36851_primary PRIMARY KEY (hostid);


--
-- Name: hosts_groups idx_36894_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts_groups
    ADD CONSTRAINT idx_36894_primary PRIMARY KEY (hostgroupid);


--
-- Name: hosts_templates idx_36900_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts_templates
    ADD CONSTRAINT idx_36900_primary PRIMARY KEY (hosttemplateid);


--
-- Name: host_discovery idx_36906_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_discovery
    ADD CONSTRAINT idx_36906_primary PRIMARY KEY (hostid);


--
-- Name: host_inventory idx_36915_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_inventory
    ADD CONSTRAINT idx_36915_primary PRIMARY KEY (hostid);


--
-- Name: host_tag idx_36983_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_tag
    ADD CONSTRAINT idx_36983_primary PRIMARY KEY (hosttagid);


--
-- Name: housekeeper idx_36991_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.housekeeper
    ADD CONSTRAINT idx_36991_primary PRIMARY KEY (housekeeperid);


--
-- Name: hstgrp idx_36999_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hstgrp
    ADD CONSTRAINT idx_36999_primary PRIMARY KEY (groupid);


--
-- Name: httpstep idx_37008_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httpstep
    ADD CONSTRAINT idx_37008_primary PRIMARY KEY (httpstepid);


--
-- Name: httpstepitem idx_37023_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httpstepitem
    ADD CONSTRAINT idx_37023_primary PRIMARY KEY (httpstepitemid);


--
-- Name: httpstep_field idx_37030_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httpstep_field
    ADD CONSTRAINT idx_37030_primary PRIMARY KEY (httpstep_fieldid);


--
-- Name: httptest idx_37038_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptest
    ADD CONSTRAINT idx_37038_primary PRIMARY KEY (httptestid);


--
-- Name: httptestitem idx_37059_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptestitem
    ADD CONSTRAINT idx_37059_primary PRIMARY KEY (httptestitemid);


--
-- Name: httptest_field idx_37066_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptest_field
    ADD CONSTRAINT idx_37066_primary PRIMARY KEY (httptest_fieldid);


--
-- Name: icon_map idx_37074_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.icon_map
    ADD CONSTRAINT idx_37074_primary PRIMARY KEY (iconmapid);


--
-- Name: icon_mapping idx_37081_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.icon_mapping
    ADD CONSTRAINT idx_37081_primary PRIMARY KEY (iconmappingid);


--
-- Name: ids idx_37090_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.ids
    ADD CONSTRAINT idx_37090_primary PRIMARY KEY (table_name, field_name);


--
-- Name: images idx_37098_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.images
    ADD CONSTRAINT idx_37098_primary PRIMARY KEY (imageid);


--
-- Name: interface idx_37106_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.interface
    ADD CONSTRAINT idx_37106_primary PRIMARY KEY (interfaceid);


--
-- Name: interface_discovery idx_37118_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.interface_discovery
    ADD CONSTRAINT idx_37118_primary PRIMARY KEY (interfaceid);


--
-- Name: interface_snmp idx_37124_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.interface_snmp
    ADD CONSTRAINT idx_37124_primary PRIMARY KEY (interfaceid);


--
-- Name: items idx_37140_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items
    ADD CONSTRAINT idx_37140_primary PRIMARY KEY (itemid);


--
-- Name: items_applications idx_37187_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items_applications
    ADD CONSTRAINT idx_37187_primary PRIMARY KEY (itemappid);


--
-- Name: item_application_prototype idx_37193_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_application_prototype
    ADD CONSTRAINT idx_37193_primary PRIMARY KEY (item_application_prototypeid);


--
-- Name: item_condition idx_37199_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_condition
    ADD CONSTRAINT idx_37199_primary PRIMARY KEY (item_conditionid);


--
-- Name: item_discovery idx_37208_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_discovery
    ADD CONSTRAINT idx_37208_primary PRIMARY KEY (itemdiscoveryid);


--
-- Name: item_preproc idx_37217_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_preproc
    ADD CONSTRAINT idx_37217_primary PRIMARY KEY (item_preprocid);


--
-- Name: item_rtdata idx_37227_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_rtdata
    ADD CONSTRAINT idx_37227_primary PRIMARY KEY (itemid);


--
-- Name: lld_macro_path idx_37237_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_macro_path
    ADD CONSTRAINT idx_37237_primary PRIMARY KEY (lld_macro_pathid);


--
-- Name: lld_override idx_37245_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override
    ADD CONSTRAINT idx_37245_primary PRIMARY KEY (lld_overrideid);


--
-- Name: lld_override_condition idx_37256_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_condition
    ADD CONSTRAINT idx_37256_primary PRIMARY KEY (lld_override_conditionid);


--
-- Name: lld_override_opdiscover idx_37265_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opdiscover
    ADD CONSTRAINT idx_37265_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: lld_override_operation idx_37272_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_operation
    ADD CONSTRAINT idx_37272_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: lld_override_ophistory idx_37281_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_ophistory
    ADD CONSTRAINT idx_37281_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: lld_override_opinventory idx_37288_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opinventory
    ADD CONSTRAINT idx_37288_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: lld_override_opperiod idx_37295_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opperiod
    ADD CONSTRAINT idx_37295_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: lld_override_opseverity idx_37302_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opseverity
    ADD CONSTRAINT idx_37302_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: lld_override_opstatus idx_37309_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opstatus
    ADD CONSTRAINT idx_37309_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: lld_override_optag idx_37316_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_optag
    ADD CONSTRAINT idx_37316_primary PRIMARY KEY (lld_override_optagid);


--
-- Name: lld_override_optemplate idx_37324_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_optemplate
    ADD CONSTRAINT idx_37324_primary PRIMARY KEY (lld_override_optemplateid);


--
-- Name: lld_override_optrends idx_37330_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_optrends
    ADD CONSTRAINT idx_37330_primary PRIMARY KEY (lld_override_operationid);


--
-- Name: maintenances idx_37337_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances
    ADD CONSTRAINT idx_37337_primary PRIMARY KEY (maintenanceid);


--
-- Name: maintenances_groups idx_37348_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_groups
    ADD CONSTRAINT idx_37348_primary PRIMARY KEY (maintenance_groupid);


--
-- Name: maintenances_hosts idx_37354_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_hosts
    ADD CONSTRAINT idx_37354_primary PRIMARY KEY (maintenance_hostid);


--
-- Name: maintenances_windows idx_37360_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_windows
    ADD CONSTRAINT idx_37360_primary PRIMARY KEY (maintenance_timeperiodid);


--
-- Name: maintenance_tag idx_37366_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenance_tag
    ADD CONSTRAINT idx_37366_primary PRIMARY KEY (maintenancetagid);


--
-- Name: mappings idx_37375_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.mappings
    ADD CONSTRAINT idx_37375_primary PRIMARY KEY (mappingid);


--
-- Name: media idx_37383_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media
    ADD CONSTRAINT idx_37383_primary PRIMARY KEY (mediaid);


--
-- Name: media_type idx_37393_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media_type
    ADD CONSTRAINT idx_37393_primary PRIMARY KEY (mediatypeid);


--
-- Name: media_type_message idx_37424_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media_type_message
    ADD CONSTRAINT idx_37424_primary PRIMARY KEY (mediatype_messageid);


--
-- Name: media_type_param idx_37431_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media_type_param
    ADD CONSTRAINT idx_37431_primary PRIMARY KEY (mediatype_paramid);


--
-- Name: module idx_37439_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.module
    ADD CONSTRAINT idx_37439_primary PRIMARY KEY (moduleid);


--
-- Name: opcommand idx_37448_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand
    ADD CONSTRAINT idx_37448_primary PRIMARY KEY (operationid);


--
-- Name: opcommand_grp idx_37462_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand_grp
    ADD CONSTRAINT idx_37462_primary PRIMARY KEY (opcommand_grpid);


--
-- Name: opcommand_hst idx_37468_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand_hst
    ADD CONSTRAINT idx_37468_primary PRIMARY KEY (opcommand_hstid);


--
-- Name: opconditions idx_37474_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opconditions
    ADD CONSTRAINT idx_37474_primary PRIMARY KEY (opconditionid);


--
-- Name: operations idx_37483_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.operations
    ADD CONSTRAINT idx_37483_primary PRIMARY KEY (operationid);


--
-- Name: opgroup idx_37495_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opgroup
    ADD CONSTRAINT idx_37495_primary PRIMARY KEY (opgroupid);


--
-- Name: opinventory idx_37501_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opinventory
    ADD CONSTRAINT idx_37501_primary PRIMARY KEY (operationid);


--
-- Name: opmessage idx_37508_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage
    ADD CONSTRAINT idx_37508_primary PRIMARY KEY (operationid);


--
-- Name: opmessage_grp idx_37516_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage_grp
    ADD CONSTRAINT idx_37516_primary PRIMARY KEY (opmessage_grpid);


--
-- Name: opmessage_usr idx_37522_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage_usr
    ADD CONSTRAINT idx_37522_primary PRIMARY KEY (opmessage_usrid);


--
-- Name: optemplate idx_37528_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.optemplate
    ADD CONSTRAINT idx_37528_primary PRIMARY KEY (optemplateid);


--
-- Name: problem idx_37534_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.problem
    ADD CONSTRAINT idx_37534_primary PRIMARY KEY (eventid);


--
-- Name: problem_tag idx_37550_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.problem_tag
    ADD CONSTRAINT idx_37550_primary PRIMARY KEY (problemtagid);


--
-- Name: profiles idx_37558_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.profiles
    ADD CONSTRAINT idx_37558_primary PRIMARY KEY (profileid);


--
-- Name: proxy_autoreg_host idx_37573_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.proxy_autoreg_host
    ADD CONSTRAINT idx_37573_primary PRIMARY KEY (id);


--
-- Name: proxy_dhistory idx_37590_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.proxy_dhistory
    ADD CONSTRAINT idx_37590_primary PRIMARY KEY (id);


--
-- Name: proxy_history idx_37605_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.proxy_history
    ADD CONSTRAINT idx_37605_primary PRIMARY KEY (id);


--
-- Name: regexps idx_37623_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.regexps
    ADD CONSTRAINT idx_37623_primary PRIMARY KEY (regexpid);


--
-- Name: rights idx_37630_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.rights
    ADD CONSTRAINT idx_37630_primary PRIMARY KEY (rightid);


--
-- Name: screens idx_37637_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screens
    ADD CONSTRAINT idx_37637_primary PRIMARY KEY (screenid);


--
-- Name: screens_items idx_37646_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screens_items
    ADD CONSTRAINT idx_37646_primary PRIMARY KEY (screenitemid);


--
-- Name: screen_user idx_37669_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screen_user
    ADD CONSTRAINT idx_37669_primary PRIMARY KEY (screenuserid);


--
-- Name: screen_usrgrp idx_37676_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screen_usrgrp
    ADD CONSTRAINT idx_37676_primary PRIMARY KEY (screenusrgrpid);


--
-- Name: scripts idx_37683_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.scripts
    ADD CONSTRAINT idx_37683_primary PRIMARY KEY (scriptid);


--
-- Name: services idx_37695_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.services
    ADD CONSTRAINT idx_37695_primary PRIMARY KEY (serviceid);


--
-- Name: services_links idx_37707_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.services_links
    ADD CONSTRAINT idx_37707_primary PRIMARY KEY (linkid);


--
-- Name: services_times idx_37714_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.services_times
    ADD CONSTRAINT idx_37714_primary PRIMARY KEY (timeid);


--
-- Name: service_alarms idx_37724_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.service_alarms
    ADD CONSTRAINT idx_37724_primary PRIMARY KEY (servicealarmid);


--
-- Name: sessions idx_37732_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sessions
    ADD CONSTRAINT idx_37732_primary PRIMARY KEY (sessionid);


--
-- Name: slides idx_37741_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slides
    ADD CONSTRAINT idx_37741_primary PRIMARY KEY (slideid);


--
-- Name: slideshows idx_37749_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshows
    ADD CONSTRAINT idx_37749_primary PRIMARY KEY (slideshowid);


--
-- Name: slideshow_user idx_37758_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshow_user
    ADD CONSTRAINT idx_37758_primary PRIMARY KEY (slideshowuserid);


--
-- Name: slideshow_usrgrp idx_37765_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshow_usrgrp
    ADD CONSTRAINT idx_37765_primary PRIMARY KEY (slideshowusrgrpid);


--
-- Name: sysmaps idx_37772_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps
    ADD CONSTRAINT idx_37772_primary PRIMARY KEY (sysmapid);


--
-- Name: sysmaps_elements idx_37805_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_elements
    ADD CONSTRAINT idx_37805_primary PRIMARY KEY (selementid);


--
-- Name: sysmaps_links idx_37824_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_links
    ADD CONSTRAINT idx_37824_primary PRIMARY KEY (linkid);


--
-- Name: sysmaps_link_triggers idx_37833_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_link_triggers
    ADD CONSTRAINT idx_37833_primary PRIMARY KEY (linktriggerid);


--
-- Name: sysmap_element_trigger idx_37841_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_element_trigger
    ADD CONSTRAINT idx_37841_primary PRIMARY KEY (selement_triggerid);


--
-- Name: sysmap_element_url idx_37847_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_element_url
    ADD CONSTRAINT idx_37847_primary PRIMARY KEY (sysmapelementurlid);


--
-- Name: sysmap_shape idx_37854_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_shape
    ADD CONSTRAINT idx_37854_primary PRIMARY KEY (sysmap_shapeid);


--
-- Name: sysmap_url idx_37875_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_url
    ADD CONSTRAINT idx_37875_primary PRIMARY KEY (sysmapurlid);


--
-- Name: sysmap_user idx_37883_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_user
    ADD CONSTRAINT idx_37883_primary PRIMARY KEY (sysmapuserid);


--
-- Name: sysmap_usrgrp idx_37890_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_usrgrp
    ADD CONSTRAINT idx_37890_primary PRIMARY KEY (sysmapusrgrpid);


--
-- Name: tag_filter idx_37897_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.tag_filter
    ADD CONSTRAINT idx_37897_primary PRIMARY KEY (tag_filterid);


--
-- Name: task idx_37905_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task
    ADD CONSTRAINT idx_37905_primary PRIMARY KEY (taskid);


--
-- Name: task_acknowledge idx_37914_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_acknowledge
    ADD CONSTRAINT idx_37914_primary PRIMARY KEY (taskid);


--
-- Name: task_check_now idx_37920_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_check_now
    ADD CONSTRAINT idx_37920_primary PRIMARY KEY (taskid);


--
-- Name: task_close_problem idx_37926_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_close_problem
    ADD CONSTRAINT idx_37926_primary PRIMARY KEY (taskid);


--
-- Name: task_data idx_37932_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_data
    ADD CONSTRAINT idx_37932_primary PRIMARY KEY (taskid);


--
-- Name: task_remote_command idx_37939_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_remote_command
    ADD CONSTRAINT idx_37939_primary PRIMARY KEY (taskid);


--
-- Name: task_remote_command_result idx_37953_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_remote_command_result
    ADD CONSTRAINT idx_37953_primary PRIMARY KEY (taskid);


--
-- Name: task_result idx_37960_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_result
    ADD CONSTRAINT idx_37960_primary PRIMARY KEY (taskid);


--
-- Name: timeperiods idx_37967_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.timeperiods
    ADD CONSTRAINT idx_37967_primary PRIMARY KEY (timeperiodid);


--
-- Name: trends idx_37981_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trends
    ADD CONSTRAINT idx_37981_primary PRIMARY KEY (itemid, clock);


--
-- Name: trends_uint idx_37992_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trends_uint
    ADD CONSTRAINT idx_37992_primary PRIMARY KEY (itemid, clock);


--
-- Name: triggers idx_38003_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.triggers
    ADD CONSTRAINT idx_38003_primary PRIMARY KEY (triggerid);


--
-- Name: trigger_depends idx_38027_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_depends
    ADD CONSTRAINT idx_38027_primary PRIMARY KEY (triggerdepid);


--
-- Name: trigger_discovery idx_38033_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_discovery
    ADD CONSTRAINT idx_38033_primary PRIMARY KEY (triggerid);


--
-- Name: trigger_tag idx_38041_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_tag
    ADD CONSTRAINT idx_38041_primary PRIMARY KEY (triggertagid);


--
-- Name: users idx_38049_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT idx_38049_primary PRIMARY KEY (userid);


--
-- Name: users_groups idx_38070_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.users_groups
    ADD CONSTRAINT idx_38070_primary PRIMARY KEY (id);


--
-- Name: usrgrp idx_38076_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.usrgrp
    ADD CONSTRAINT idx_38076_primary PRIMARY KEY (usrgrpid);


--
-- Name: valuemaps idx_38086_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.valuemaps
    ADD CONSTRAINT idx_38086_primary PRIMARY KEY (valuemapid);


--
-- Name: widget idx_38093_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget
    ADD CONSTRAINT idx_38093_primary PRIMARY KEY (widgetid);


--
-- Name: widget_field idx_38106_primary; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget_field
    ADD CONSTRAINT idx_38106_primary PRIMARY KEY (widget_fieldid);


--
-- Name: item_parameter item_parameter_pkey; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_parameter
    ADD CONSTRAINT item_parameter_pkey PRIMARY KEY (item_parameterid);


--
-- Name: role role_pkey; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.role
    ADD CONSTRAINT role_pkey PRIMARY KEY (roleid);


--
-- Name: role_rule role_rule_pkey; Type: CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.role_rule
    ADD CONSTRAINT role_rule_pkey PRIMARY KEY (role_ruleid);


--
-- Name: _compressed_hypertable_10_itemid__ts_meta_sequence_num_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _compressed_hypertable_10_itemid__ts_meta_sequence_num_idx ON _timescaledb_internal._compressed_hypertable_10 USING btree (itemid, _ts_meta_sequence_num);


--
-- Name: _compressed_hypertable_11_itemid__ts_meta_sequence_num_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _compressed_hypertable_11_itemid__ts_meta_sequence_num_idx ON _timescaledb_internal._compressed_hypertable_11 USING btree (itemid, _ts_meta_sequence_num);


--
-- Name: _compressed_hypertable_12_itemid__ts_meta_sequence_num_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _compressed_hypertable_12_itemid__ts_meta_sequence_num_idx ON _timescaledb_internal._compressed_hypertable_12 USING btree (itemid, _ts_meta_sequence_num);


--
-- Name: _compressed_hypertable_13_itemid__ts_meta_sequence_num_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _compressed_hypertable_13_itemid__ts_meta_sequence_num_idx ON _timescaledb_internal._compressed_hypertable_13 USING btree (itemid, _ts_meta_sequence_num);


--
-- Name: _compressed_hypertable_14_itemid__ts_meta_sequence_num_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _compressed_hypertable_14_itemid__ts_meta_sequence_num_idx ON _timescaledb_internal._compressed_hypertable_14 USING btree (itemid, _ts_meta_sequence_num);


--
-- Name: _compressed_hypertable_8_itemid__ts_meta_sequence_num_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _compressed_hypertable_8_itemid__ts_meta_sequence_num_idx ON _timescaledb_internal._compressed_hypertable_8 USING btree (itemid, _ts_meta_sequence_num);


--
-- Name: _compressed_hypertable_9_itemid__ts_meta_sequence_num_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _compressed_hypertable_9_itemid__ts_meta_sequence_num_idx ON _timescaledb_internal._compressed_hypertable_9 USING btree (itemid, _ts_meta_sequence_num);


--
-- Name: _hyper_1_1002_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1002_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1002_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1002_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1002_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1002_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1008_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1008_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1008_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1008_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1008_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1008_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1012_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1012_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1012_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1012_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1012_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1012_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1017_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1017_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1017_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1017_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1017_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1017_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1025_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1025_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1025_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1025_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1025_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1025_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1029_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1029_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1029_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1029_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1029_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1029_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1034_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1034_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1034_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1034_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1034_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1034_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1040_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1040_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1040_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1040_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1040_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1040_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1046_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1046_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1046_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1046_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1046_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1046_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1049_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1049_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1049_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1049_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1049_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1049_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1054_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1054_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1054_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1054_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1054_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1054_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1059_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1059_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1059_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1059_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1059_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1059_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1064_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1064_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1064_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1064_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1064_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1064_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1069_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1069_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1069_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1069_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1069_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1069_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1075_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1075_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1075_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1075_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1075_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1075_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1079_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1079_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1079_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1079_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1079_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1079_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1085_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1085_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1085_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1085_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1085_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1085_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1089_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1089_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1089_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1089_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1089_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1089_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1094_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1094_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1094_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1094_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1094_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1094_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1099_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1099_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1099_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1099_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1099_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1099_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1104_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1104_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1104_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1104_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1104_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1104_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1109_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1109_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1109_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1109_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1109_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1109_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1116_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1116_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1116_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1116_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1116_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1116_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1120_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1120_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1120_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1120_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1120_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1120_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1124_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1124_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1124_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1124_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1124_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1124_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1129_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1129_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1129_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1129_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1129_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1129_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1135_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1135_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1135_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1135_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1135_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1135_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1140_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1140_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1140_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1140_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1140_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1140_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1144_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1144_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1144_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1144_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1144_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1144_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1149_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1149_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1149_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1149_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1149_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1149_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1154_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1154_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1154_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1154_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1154_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1154_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1159_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1159_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1159_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1159_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1159_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1159_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1164_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1164_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1164_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1164_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1164_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1164_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1169_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1169_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1169_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1169_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1169_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1169_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1176_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1176_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1176_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1176_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1176_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1176_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1181_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1181_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1181_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1181_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1181_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1181_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1186_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1186_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1186_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1186_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1186_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1186_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1193_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1193_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1193_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1193_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1193_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1193_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1196_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1196_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1196_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1196_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1196_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1196_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1201_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1201_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1201_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1201_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1201_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1201_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1206_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1206_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1206_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1206_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1206_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1206_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1211_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1211_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1211_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1211_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1211_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1211_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1216_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1216_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1216_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1216_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1216_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1216_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_1221_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1221_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_1221_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_1221_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_1221_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_1221_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_765_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_765_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_765_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_765_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_765_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_765_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_770_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_770_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_770_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_770_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_770_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_770_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_775_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_775_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_775_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_775_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_775_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_775_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_780_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_780_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_780_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_780_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_780_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_780_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_785_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_785_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_785_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_785_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_785_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_785_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_790_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_790_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_790_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_790_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_790_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_790_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_796_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_796_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_796_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_796_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_796_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_796_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_800_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_800_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_800_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_800_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_800_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_800_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_807_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_807_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_807_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_807_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_807_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_807_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_810_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_810_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_810_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_810_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_810_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_810_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_816_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_816_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_816_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_816_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_816_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_816_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_820_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_820_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_820_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_820_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_820_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_820_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_826_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_826_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_826_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_826_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_826_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_826_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_830_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_830_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_830_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_830_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_830_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_830_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_836_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_836_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_836_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_836_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_836_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_836_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_840_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_840_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_840_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_840_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_840_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_840_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_845_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_845_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_845_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_845_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_845_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_845_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_850_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_850_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_850_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_850_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_850_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_850_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_856_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_856_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_856_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_856_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_856_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_856_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_861_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_861_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_861_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_861_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_861_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_861_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_865_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_865_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_865_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_865_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_865_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_865_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_872_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_872_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_872_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_872_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_872_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_872_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_878_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_878_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_878_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_878_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_878_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_878_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_883_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_883_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_883_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_883_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_883_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_883_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_888_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_888_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_888_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_888_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_888_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_888_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_892_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_892_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_892_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_892_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_892_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_892_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_900_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_900_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_900_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_900_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_900_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_900_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_902_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_902_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_902_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_902_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_902_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_902_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_908_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_908_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_908_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_908_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_908_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_908_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_912_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_912_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_912_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_912_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_912_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_912_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_918_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_918_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_918_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_918_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_918_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_918_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_922_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_922_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_922_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_922_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_922_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_922_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_927_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_927_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_927_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_927_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_927_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_927_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_935_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_935_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_935_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_935_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_935_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_935_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_937_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_937_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_937_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_937_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_937_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_937_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_942_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_942_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_942_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_942_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_942_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_942_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_948_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_948_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_948_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_948_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_948_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_948_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_952_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_952_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_952_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_952_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_952_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_952_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_957_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_957_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_957_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_957_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_957_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_957_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_962_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_962_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_962_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_962_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_962_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_962_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_967_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_967_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_967_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_967_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_967_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_967_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_974_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_974_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_974_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_974_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_974_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_974_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_980_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_980_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_980_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_980_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_980_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_980_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_982_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_982_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_982_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_982_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_982_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_982_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_987_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_987_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_987_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_987_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_987_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_987_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_994_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_994_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_994_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_994_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_994_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_994_chunk USING btree (itemid, clock);


--
-- Name: _hyper_1_997_chunk_history_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_997_chunk_history_clock_idx ON _timescaledb_internal._hyper_1_997_chunk USING btree (clock DESC);


--
-- Name: _hyper_1_997_chunk_idx_36795_history_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_1_997_chunk_idx_36795_history_1 ON _timescaledb_internal._hyper_1_997_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1001_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1001_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1001_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1001_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1001_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1001_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1006_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1006_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1006_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1006_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1006_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1006_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1010_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1010_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1010_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1010_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1010_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1010_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1016_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1016_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1016_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1016_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1016_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1016_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1020_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1020_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1020_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1020_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1020_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1020_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1027_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1027_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1027_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1027_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1027_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1027_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1031_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1031_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1031_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1031_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1031_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1031_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1038_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1038_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1038_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1038_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1038_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1038_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1041_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1041_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1041_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1041_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1041_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1041_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1047_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1047_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1047_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1047_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1047_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1047_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1053_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1053_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1053_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1053_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1053_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1053_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1058_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1058_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1058_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1058_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1058_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1058_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1063_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1063_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1063_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1063_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1063_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1063_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1067_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1067_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1067_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1067_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1067_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1067_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1073_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1073_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1073_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1073_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1073_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1073_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1074_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1074_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1074_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1074_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1074_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1074_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1083_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1083_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1083_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1083_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1083_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1083_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1087_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1087_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1087_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1087_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1087_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1087_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1093_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1093_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1093_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1093_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1093_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1093_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1098_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1098_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1098_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1098_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1098_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1098_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1103_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1103_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1103_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1103_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1103_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1103_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1108_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1108_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1108_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1108_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1108_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1108_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1112_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1112_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1112_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1112_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1112_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1112_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1118_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1118_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1118_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1118_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1118_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1118_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1121_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1121_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1121_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1121_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1121_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1121_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1128_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1128_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1128_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1128_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1128_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1128_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1132_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1132_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1132_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1132_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1132_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1132_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1137_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1137_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1137_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1137_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1137_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1137_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1143_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1143_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1143_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1143_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1143_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1143_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1148_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1148_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1148_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1148_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1148_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1148_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1152_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1152_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1152_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1152_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1152_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1152_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1158_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1158_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1158_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1158_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1158_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1158_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1163_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1163_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1163_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1163_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1163_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1163_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1166_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1166_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1166_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1166_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1166_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1166_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1172_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1172_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1172_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1172_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1172_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1172_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1180_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1180_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1180_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1180_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1180_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1180_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1183_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1183_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1183_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1183_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1183_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1183_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1188_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1188_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1188_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1188_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1188_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1188_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1195_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1195_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1195_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1195_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1195_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1195_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1199_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1199_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1199_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1199_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1199_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1199_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1203_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1203_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1203_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1203_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1203_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1203_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1210_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1210_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1210_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1210_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1210_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1210_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1213_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1213_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1213_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1213_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1213_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1213_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1220_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1220_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1220_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1220_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1220_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1220_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_1224_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1224_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_1224_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_1224_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_1224_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_1224_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_769_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_769_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_769_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_769_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_769_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_769_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_772_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_772_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_772_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_772_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_772_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_772_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_779_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_779_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_779_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_779_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_779_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_779_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_784_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_784_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_784_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_784_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_784_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_784_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_789_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_789_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_789_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_789_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_789_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_789_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_794_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_794_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_794_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_794_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_794_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_794_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_798_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_798_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_798_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_798_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_798_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_798_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_802_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_802_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_802_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_802_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_802_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_802_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_809_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_809_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_809_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_809_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_809_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_809_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_813_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_813_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_813_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_813_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_813_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_813_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_817_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_817_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_817_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_817_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_817_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_817_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_823_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_823_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_823_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_823_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_823_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_823_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_828_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_828_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_828_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_828_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_828_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_828_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_834_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_834_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_834_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_834_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_834_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_834_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_839_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_839_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_839_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_839_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_839_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_839_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_844_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_844_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_844_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_844_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_844_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_844_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_849_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_849_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_849_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_849_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_849_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_849_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_854_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_854_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_854_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_854_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_854_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_854_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_859_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_859_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_859_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_859_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_859_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_859_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_864_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_864_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_864_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_864_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_864_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_864_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_868_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_868_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_868_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_868_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_868_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_868_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_876_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_876_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_876_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_876_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_876_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_876_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_881_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_881_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_881_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_881_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_881_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_881_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_886_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_886_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_886_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_886_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_886_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_886_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_890_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_890_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_890_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_890_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_890_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_890_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_896_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_896_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_896_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_896_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_896_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_896_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_901_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_901_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_901_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_901_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_901_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_901_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_906_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_906_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_906_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_906_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_906_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_906_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_910_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_910_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_910_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_910_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_910_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_910_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_916_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_916_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_916_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_916_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_916_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_916_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_920_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_920_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_920_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_920_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_920_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_920_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_923_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_923_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_923_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_923_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_923_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_923_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_930_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_930_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_930_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_930_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_930_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_930_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_936_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_936_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_936_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_936_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_936_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_936_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_941_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_941_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_941_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_941_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_941_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_941_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_946_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_946_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_946_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_946_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_946_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_946_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_950_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_950_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_950_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_950_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_950_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_950_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_956_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_956_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_956_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_956_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_956_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_956_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_961_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_961_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_961_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_961_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_961_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_961_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_966_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_966_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_966_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_966_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_966_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_966_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_969_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_969_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_969_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_969_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_969_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_969_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_976_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_976_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_976_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_976_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_976_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_976_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_981_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_981_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_981_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_981_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_981_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_981_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_986_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_986_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_986_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_986_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_986_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_986_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_991_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_991_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_991_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_991_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_991_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_991_chunk USING btree (itemid, clock);


--
-- Name: _hyper_2_996_chunk_history_log_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_996_chunk_history_log_clock_idx ON _timescaledb_internal._hyper_2_996_chunk USING btree (clock DESC);


--
-- Name: _hyper_2_996_chunk_idx_36804_history_log_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_2_996_chunk_idx_36804_history_log_1 ON _timescaledb_internal._hyper_2_996_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1000_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1000_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1000_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1000_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1000_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1000_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1005_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1005_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1005_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1005_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1005_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1005_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1011_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1011_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1011_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1011_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1011_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1011_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1015_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1015_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1015_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1015_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1015_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1015_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1021_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1021_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1021_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1021_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1021_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1021_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1028_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1028_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1028_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1028_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1028_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1028_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1033_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1033_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1033_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1033_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1033_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1033_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1037_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1037_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1037_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1037_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1037_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1037_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1042_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1042_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1042_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1042_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1042_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1042_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1048_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1048_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1048_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1048_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1048_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1048_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1052_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1052_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1052_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1052_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1052_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1052_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1057_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1057_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1057_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1057_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1057_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1057_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1062_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1062_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1062_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1062_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1062_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1062_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1068_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1068_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1068_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1068_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1068_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1068_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1072_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1072_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1072_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1072_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1072_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1072_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1078_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1078_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1078_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1078_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1078_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1078_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1082_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1082_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1082_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1082_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1082_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1082_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1088_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1088_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1088_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1088_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1088_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1088_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1092_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1092_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1092_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1092_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1092_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1092_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1097_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1097_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1097_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1097_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1097_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1097_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1102_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1102_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1102_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1102_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1102_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1102_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1107_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1107_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1107_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1107_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1107_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1107_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1113_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1113_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1113_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1113_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1113_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1113_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1117_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1117_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1117_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1117_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1117_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1117_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1123_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1123_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1123_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1123_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1123_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1123_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1127_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1127_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1127_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1127_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1127_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1127_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1133_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1133_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1133_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1133_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1133_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1133_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1138_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1138_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1138_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1138_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1138_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1138_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1142_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1142_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1142_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1142_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1142_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1142_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1147_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1147_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1147_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1147_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1147_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1147_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1153_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1153_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1153_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1153_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1153_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1153_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1157_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1157_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1157_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1157_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1157_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1157_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1162_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1162_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1162_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1162_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1162_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1162_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1168_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1168_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1168_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1168_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1168_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1168_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1173_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1173_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1173_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1173_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1173_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1173_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1179_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1179_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1179_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1179_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1179_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1179_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1185_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1185_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1185_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1185_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1185_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1185_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1190_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1190_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1190_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1190_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1190_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1190_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1192_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1192_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1192_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1192_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1192_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1192_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1200_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1200_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1200_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1200_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1200_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1200_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1205_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1205_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1205_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1205_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1205_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1205_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1209_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1209_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1209_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1209_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1209_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1209_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1215_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1215_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1215_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1215_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1215_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1215_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1219_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1219_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1219_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1219_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1219_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1219_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_1225_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1225_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_1225_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_1225_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_1225_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_1225_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_768_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_768_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_768_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_768_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_768_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_768_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_773_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_773_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_773_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_773_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_773_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_773_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_777_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_777_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_777_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_777_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_777_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_777_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_783_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_783_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_783_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_783_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_783_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_783_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_788_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_788_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_788_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_788_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_788_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_788_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_793_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_793_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_793_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_793_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_793_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_793_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_799_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_799_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_799_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_799_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_799_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_799_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_804_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_804_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_804_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_804_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_804_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_804_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_806_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_806_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_806_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_806_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_806_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_806_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_814_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_814_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_814_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_814_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_814_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_814_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_819_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_819_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_819_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_819_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_819_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_819_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_824_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_824_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_824_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_824_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_824_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_824_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_829_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_829_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_829_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_829_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_829_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_829_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_833_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_833_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_833_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_833_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_833_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_833_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_838_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_838_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_838_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_838_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_838_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_838_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_843_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_843_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_843_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_843_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_843_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_843_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_848_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_848_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_848_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_848_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_848_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_848_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_853_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_853_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_853_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_853_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_853_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_853_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_857_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_857_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_857_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_857_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_857_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_857_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_863_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_863_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_863_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_863_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_863_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_863_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_869_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_869_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_869_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_869_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_869_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_869_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_875_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_875_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_875_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_875_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_875_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_875_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_879_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_879_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_879_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_879_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_879_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_879_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_885_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_885_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_885_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_885_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_885_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_885_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_891_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_891_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_891_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_891_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_891_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_891_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_895_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_895_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_895_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_895_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_895_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_895_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_898_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_898_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_898_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_898_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_898_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_898_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_905_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_905_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_905_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_905_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_905_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_905_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_909_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_909_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_909_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_909_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_909_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_909_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_915_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_915_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_915_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_915_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_915_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_915_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_921_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_921_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_921_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_921_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_921_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_921_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_926_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_926_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_926_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_926_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_926_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_926_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_931_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_931_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_931_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_931_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_931_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_931_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_934_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_934_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_934_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_934_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_934_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_934_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_940_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_940_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_940_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_940_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_940_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_940_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_945_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_945_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_945_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_945_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_945_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_945_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_951_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_951_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_951_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_951_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_951_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_951_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_955_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_955_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_955_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_955_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_955_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_955_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_960_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_960_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_960_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_960_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_960_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_960_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_965_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_965_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_965_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_965_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_965_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_965_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_971_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_971_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_971_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_971_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_971_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_971_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_975_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_975_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_975_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_975_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_975_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_975_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_979_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_979_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_979_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_979_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_979_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_979_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_985_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_985_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_985_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_985_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_985_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_985_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_990_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_990_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_990_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_990_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_990_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_990_chunk USING btree (itemid, clock);


--
-- Name: _hyper_3_995_chunk_history_text_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_995_chunk_history_text_clock_idx ON _timescaledb_internal._hyper_3_995_chunk USING btree (clock DESC);


--
-- Name: _hyper_3_995_chunk_idx_36825_history_text_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_3_995_chunk_idx_36825_history_text_1 ON _timescaledb_internal._hyper_3_995_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1003_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1003_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1003_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1003_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1003_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1003_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1009_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1009_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1009_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1009_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1009_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1009_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1013_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1013_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1013_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1013_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1013_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1013_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1019_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1019_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1019_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1019_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1019_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1019_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1026_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1026_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1026_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1026_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1026_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1026_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1032_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1032_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1032_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1032_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1032_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1032_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1036_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1036_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1036_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1036_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1036_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1036_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1043_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1043_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1043_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1043_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1043_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1043_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1044_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1044_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1044_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1044_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1044_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1044_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1051_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1051_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1051_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1051_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1051_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1051_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1056_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1056_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1056_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1056_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1056_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1056_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1061_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1061_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1061_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1061_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1061_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1061_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1065_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1065_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1065_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1065_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1065_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1065_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1070_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1070_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1070_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1070_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1070_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1070_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1077_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1077_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1077_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1077_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1077_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1077_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1080_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1080_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1080_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1080_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1080_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1080_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1086_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1086_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1086_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1086_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1086_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1086_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1090_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1090_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1090_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1090_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1090_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1090_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1095_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1095_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1095_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1095_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1095_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1095_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1101_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1101_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1101_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1101_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1101_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1101_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1105_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1105_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1105_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1105_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1105_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1105_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1111_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1111_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1111_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1111_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1111_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1111_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1115_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1115_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1115_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1115_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1115_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1115_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1122_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1122_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1122_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1122_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1122_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1122_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1126_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1126_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1126_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1126_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1126_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1126_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1130_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1130_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1130_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1130_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1130_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1130_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1136_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1136_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1136_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1136_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1136_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1136_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1141_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1141_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1141_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1141_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1141_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1141_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1145_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1145_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1145_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1145_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1145_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1145_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1151_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1151_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1151_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1151_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1151_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1151_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1155_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1155_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1155_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1155_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1155_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1155_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1161_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1161_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1161_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1161_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1161_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1161_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1167_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1167_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1167_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1167_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1167_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1167_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1171_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1171_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1171_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1171_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1171_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1171_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1178_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1178_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1178_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1178_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1178_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1178_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1182_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1182_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1182_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1182_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1182_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1182_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1187_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1187_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1187_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1187_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1187_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1187_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1191_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1191_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1191_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1191_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1191_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1191_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1198_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1198_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1198_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1198_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1198_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1198_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1202_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1202_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1202_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1202_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1202_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1202_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1207_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1207_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1207_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1207_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1207_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1207_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1212_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1212_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1212_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1212_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1212_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1212_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1217_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1217_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1217_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1217_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1217_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1217_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_1223_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1223_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_1223_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_1223_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_1223_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_1223_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_767_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_767_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_767_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_767_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_767_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_767_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_774_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_774_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_774_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_774_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_774_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_774_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_776_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_776_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_776_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_776_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_776_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_776_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_781_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_781_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_781_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_781_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_781_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_781_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_786_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_786_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_786_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_786_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_786_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_786_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_791_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_791_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_791_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_791_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_791_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_791_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_797_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_797_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_797_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_797_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_797_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_797_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_803_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_803_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_803_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_803_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_803_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_803_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_805_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_805_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_805_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_805_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_805_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_805_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_811_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_811_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_811_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_811_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_811_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_811_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_818_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_818_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_818_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_818_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_818_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_818_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_822_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_822_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_822_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_822_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_822_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_822_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_827_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_827_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_827_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_827_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_827_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_827_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_832_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_832_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_832_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_832_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_832_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_832_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_837_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_837_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_837_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_837_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_837_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_837_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_841_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_841_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_841_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_841_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_841_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_841_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_847_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_847_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_847_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_847_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_847_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_847_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_852_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_852_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_852_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_852_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_852_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_852_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_858_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_858_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_858_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_858_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_858_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_858_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_860_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_860_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_860_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_860_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_860_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_860_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_866_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_866_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_866_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_866_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_866_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_866_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_873_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_873_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_873_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_873_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_873_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_873_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_880_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_880_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_880_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_880_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_880_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_880_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_882_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_882_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_882_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_882_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_882_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_882_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_889_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_889_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_889_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_889_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_889_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_889_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_893_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_893_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_893_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_893_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_893_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_893_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_897_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_897_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_897_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_897_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_897_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_897_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_903_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_903_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_903_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_903_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_903_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_903_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_911_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_911_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_911_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_911_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_911_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_911_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_913_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_913_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_913_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_913_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_913_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_913_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_919_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_919_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_919_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_919_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_919_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_919_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_925_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_925_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_925_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_925_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_925_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_925_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_929_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_929_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_929_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_929_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_929_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_929_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_932_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_932_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_932_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_932_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_932_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_932_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_939_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_939_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_939_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_939_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_939_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_939_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_943_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_943_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_943_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_943_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_943_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_943_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_949_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_949_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_949_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_949_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_949_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_949_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_953_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_953_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_953_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_953_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_953_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_953_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_958_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_958_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_958_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_958_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_958_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_958_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_963_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_963_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_963_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_963_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_963_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_963_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_970_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_970_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_970_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_970_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_970_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_970_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_972_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_972_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_972_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_972_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_972_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_972_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_977_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_977_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_977_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_977_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_977_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_977_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_984_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_984_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_984_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_984_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_984_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_984_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_988_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_988_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_988_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_988_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_988_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_988_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_992_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_992_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_992_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_992_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_992_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_992_chunk USING btree (itemid, clock);


--
-- Name: _hyper_4_999_chunk_history_str_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_999_chunk_history_str_clock_idx ON _timescaledb_internal._hyper_4_999_chunk USING btree (clock DESC);


--
-- Name: _hyper_4_999_chunk_idx_36816_history_str_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_4_999_chunk_idx_36816_history_str_1 ON _timescaledb_internal._hyper_4_999_chunk USING btree (itemid, clock);


--
-- Name: _hyper_5_1022_chunk_trends_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_5_1022_chunk_trends_clock_idx ON _timescaledb_internal._hyper_5_1022_chunk USING btree (clock DESC);


--
-- Name: _hyper_5_1174_chunk_trends_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_5_1174_chunk_trends_clock_idx ON _timescaledb_internal._hyper_5_1174_chunk USING btree (clock DESC);


--
-- Name: _hyper_5_566_chunk_trends_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_5_566_chunk_trends_clock_idx ON _timescaledb_internal._hyper_5_566_chunk USING btree (clock DESC);


--
-- Name: _hyper_5_718_chunk_trends_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_5_718_chunk_trends_clock_idx ON _timescaledb_internal._hyper_5_718_chunk USING btree (clock DESC);


--
-- Name: _hyper_5_870_chunk_trends_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_5_870_chunk_trends_clock_idx ON _timescaledb_internal._hyper_5_870_chunk USING btree (clock DESC);


--
-- Name: _hyper_6_1023_chunk_trends_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_6_1023_chunk_trends_uint_clock_idx ON _timescaledb_internal._hyper_6_1023_chunk USING btree (clock DESC);


--
-- Name: _hyper_6_1175_chunk_trends_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_6_1175_chunk_trends_uint_clock_idx ON _timescaledb_internal._hyper_6_1175_chunk USING btree (clock DESC);


--
-- Name: _hyper_6_567_chunk_trends_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_6_567_chunk_trends_uint_clock_idx ON _timescaledb_internal._hyper_6_567_chunk USING btree (clock DESC);


--
-- Name: _hyper_6_719_chunk_trends_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_6_719_chunk_trends_uint_clock_idx ON _timescaledb_internal._hyper_6_719_chunk USING btree (clock DESC);


--
-- Name: _hyper_6_871_chunk_trends_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_6_871_chunk_trends_uint_clock_idx ON _timescaledb_internal._hyper_6_871_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1004_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1004_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1004_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1004_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1004_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1004_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1007_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1007_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1007_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1007_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1007_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1007_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1014_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1014_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1014_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1014_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1014_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1014_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1018_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1018_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1018_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1018_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1018_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1018_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1024_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1024_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1024_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1024_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1024_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1024_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1030_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1030_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1030_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1030_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1030_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1030_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1035_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1035_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1035_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1035_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1035_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1035_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1039_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1039_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1039_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1039_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1039_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1039_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1045_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1045_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1045_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1045_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1045_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1045_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1050_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1050_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1050_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1050_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1050_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1050_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1055_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1055_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1055_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1055_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1055_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1055_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1060_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1060_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1060_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1060_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1060_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1060_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1066_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1066_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1066_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1066_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1066_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1066_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1071_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1071_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1071_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1071_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1071_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1071_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1076_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1076_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1076_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1076_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1076_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1076_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1081_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1081_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1081_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1081_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1081_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1081_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1084_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1084_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1084_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1084_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1084_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1084_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1091_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1091_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1091_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1091_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1091_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1091_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1096_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1096_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1096_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1096_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1096_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1096_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1100_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1100_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1100_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1100_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1100_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1100_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1106_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1106_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1106_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1106_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1106_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1106_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1110_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1110_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1110_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1110_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1110_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1110_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1114_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1114_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1114_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1114_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1114_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1114_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1119_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1119_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1119_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1119_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1119_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1119_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1125_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1125_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1125_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1125_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1125_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1125_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1131_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1131_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1131_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1131_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1131_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1131_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1134_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1134_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1134_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1134_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1134_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1134_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1139_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1139_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1139_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1139_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1139_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1139_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1146_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1146_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1146_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1146_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1146_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1146_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1150_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1150_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1150_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1150_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1150_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1150_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1156_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1156_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1156_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1156_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1156_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1156_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1160_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1160_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1160_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1160_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1160_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1160_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1165_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1165_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1165_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1165_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1165_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1165_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1170_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1170_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1170_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1170_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1170_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1170_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1177_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1177_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1177_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1177_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1177_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1177_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1184_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1184_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1184_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1184_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1184_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1184_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1189_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1189_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1189_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1189_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1189_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1189_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1194_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1194_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1194_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1194_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1194_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1194_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1197_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1197_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1197_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1197_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1197_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1197_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1204_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1204_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1204_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1204_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1204_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1204_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1208_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1208_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1208_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1208_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1208_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1208_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1214_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1214_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1214_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1214_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1214_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1214_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1218_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1218_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1218_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1218_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1218_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1218_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_1222_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1222_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_1222_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_1222_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_1222_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_1222_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_766_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_766_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_766_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_766_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_766_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_766_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_771_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_771_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_771_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_771_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_771_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_771_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_778_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_778_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_778_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_778_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_778_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_778_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_782_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_782_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_782_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_782_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_782_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_782_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_787_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_787_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_787_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_787_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_787_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_787_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_792_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_792_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_792_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_792_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_792_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_792_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_795_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_795_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_795_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_795_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_795_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_795_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_801_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_801_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_801_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_801_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_801_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_801_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_808_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_808_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_808_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_808_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_808_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_808_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_812_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_812_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_812_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_812_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_812_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_812_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_815_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_815_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_815_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_815_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_815_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_815_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_821_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_821_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_821_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_821_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_821_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_821_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_825_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_825_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_825_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_825_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_825_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_825_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_831_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_831_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_831_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_831_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_831_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_831_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_835_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_835_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_835_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_835_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_835_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_835_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_842_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_842_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_842_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_842_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_842_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_842_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_846_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_846_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_846_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_846_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_846_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_846_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_851_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_851_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_851_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_851_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_851_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_851_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_855_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_855_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_855_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_855_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_855_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_855_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_862_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_862_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_862_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_862_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_862_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_862_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_867_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_867_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_867_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_867_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_867_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_867_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_874_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_874_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_874_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_874_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_874_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_874_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_877_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_877_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_877_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_877_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_877_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_877_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_884_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_884_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_884_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_884_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_884_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_884_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_887_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_887_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_887_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_887_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_887_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_887_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_894_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_894_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_894_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_894_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_894_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_894_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_899_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_899_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_899_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_899_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_899_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_899_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_904_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_904_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_904_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_904_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_904_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_904_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_907_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_907_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_907_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_907_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_907_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_907_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_914_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_914_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_914_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_914_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_914_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_914_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_917_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_917_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_917_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_917_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_917_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_917_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_924_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_924_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_924_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_924_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_924_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_924_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_928_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_928_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_928_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_928_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_928_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_928_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_933_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_933_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_933_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_933_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_933_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_933_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_938_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_938_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_938_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_938_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_938_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_938_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_944_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_944_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_944_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_944_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_944_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_944_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_947_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_947_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_947_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_947_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_947_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_947_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_954_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_954_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_954_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_954_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_954_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_954_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_959_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_959_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_959_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_959_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_959_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_959_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_964_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_964_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_964_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_964_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_964_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_964_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_968_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_968_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_968_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_968_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_968_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_968_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_973_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_973_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_973_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_973_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_973_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_973_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_978_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_978_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_978_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_978_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_978_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_978_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_983_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_983_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_983_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_983_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_983_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_983_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_989_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_989_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_989_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_989_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_989_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_989_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_993_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_993_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_993_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_993_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_993_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_993_chunk USING btree (itemid, clock);


--
-- Name: _hyper_7_998_chunk_history_uint_clock_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_998_chunk_history_uint_clock_idx ON _timescaledb_internal._hyper_7_998_chunk USING btree (clock DESC);


--
-- Name: _hyper_7_998_chunk_idx_36833_history_uint_1; Type: INDEX; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE INDEX _hyper_7_998_chunk_idx_36833_history_uint_1 ON _timescaledb_internal._hyper_7_998_chunk USING btree (itemid, clock);


--
-- Name: dashboard_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX dashboard_1 ON public.dashboard USING btree (userid);


--
-- Name: dashboard_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX dashboard_2 ON public.dashboard USING btree (templateid);


--
-- Name: history_clock_idx; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX history_clock_idx ON public.history USING btree (clock DESC);


--
-- Name: history_log_clock_idx; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX history_log_clock_idx ON public.history_log USING btree (clock DESC);


--
-- Name: history_str_clock_idx; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX history_str_clock_idx ON public.history_str USING btree (clock DESC);


--
-- Name: history_text_clock_idx; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX history_text_clock_idx ON public.history_text USING btree (clock DESC);


--
-- Name: history_uint_clock_idx; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX history_uint_clock_idx ON public.history_uint USING btree (clock DESC);


--
-- Name: idx_36299_acknowledges_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36299_acknowledges_1 ON public.acknowledges USING btree (userid);


--
-- Name: idx_36299_acknowledges_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36299_acknowledges_2 ON public.acknowledges USING btree (eventid);


--
-- Name: idx_36299_acknowledges_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36299_acknowledges_3 ON public.acknowledges USING btree (clock);


--
-- Name: idx_36310_actions_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36310_actions_1 ON public.actions USING btree (eventsource, status);


--
-- Name: idx_36310_actions_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36310_actions_2 ON public.actions USING btree (name);


--
-- Name: idx_36323_alerts_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_alerts_1 ON public.alerts USING btree (actionid);


--
-- Name: idx_36323_alerts_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_alerts_2 ON public.alerts USING btree (clock);


--
-- Name: idx_36323_alerts_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_alerts_3 ON public.alerts USING btree (eventid);


--
-- Name: idx_36323_alerts_4; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_alerts_4 ON public.alerts USING btree (status);


--
-- Name: idx_36323_alerts_5; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_alerts_5 ON public.alerts USING btree (mediatypeid);


--
-- Name: idx_36323_alerts_6; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_alerts_6 ON public.alerts USING btree (userid);


--
-- Name: idx_36323_alerts_7; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_alerts_7 ON public.alerts USING btree (p_eventid);


--
-- Name: idx_36323_c_alerts_6; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36323_c_alerts_6 ON public.alerts USING btree (acknowledgeid);


--
-- Name: idx_36337_applications_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36337_applications_2 ON public.applications USING btree (hostid, name);


--
-- Name: idx_36345_application_discovery_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36345_application_discovery_1 ON public.application_discovery USING btree (applicationid);


--
-- Name: idx_36345_application_discovery_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36345_application_discovery_2 ON public.application_discovery USING btree (application_prototypeid);


--
-- Name: idx_36354_application_prototype_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36354_application_prototype_1 ON public.application_prototype USING btree (itemid);


--
-- Name: idx_36354_application_prototype_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36354_application_prototype_2 ON public.application_prototype USING btree (templateid);


--
-- Name: idx_36361_application_template_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36361_application_template_1 ON public.application_template USING btree (applicationid, templateid);


--
-- Name: idx_36361_application_template_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36361_application_template_2 ON public.application_template USING btree (templateid);


--
-- Name: idx_36367_auditlog_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36367_auditlog_1 ON public.auditlog USING btree (userid, clock);


--
-- Name: idx_36367_auditlog_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36367_auditlog_2 ON public.auditlog USING btree (clock);


--
-- Name: idx_36367_auditlog_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36367_auditlog_3 ON public.auditlog USING btree (resourcetype, resourceid);


--
-- Name: idx_36379_auditlog_details_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36379_auditlog_details_1 ON public.auditlog_details USING btree (auditid);


--
-- Name: idx_36387_autoreg_host_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36387_autoreg_host_1 ON public.autoreg_host USING btree (host);


--
-- Name: idx_36387_autoreg_host_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36387_autoreg_host_2 ON public.autoreg_host USING btree (proxy_hostid);


--
-- Name: idx_36400_conditions_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36400_conditions_1 ON public.conditions USING btree (actionid);


--
-- Name: idx_36410_config_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36410_config_1 ON public.config USING btree (alert_usrgrpid);


--
-- Name: idx_36410_config_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36410_config_2 ON public.config USING btree (discovery_groupid);


--
-- Name: idx_36498_config_autoreg_tls_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36498_config_autoreg_tls_1 ON public.config_autoreg_tls USING btree (tls_psk_identity);


--
-- Name: idx_36506_correlation_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36506_correlation_1 ON public.correlation USING btree (status);


--
-- Name: idx_36506_correlation_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36506_correlation_2 ON public.correlation USING btree (name);


--
-- Name: idx_36516_corr_condition_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36516_corr_condition_1 ON public.corr_condition USING btree (correlationid);


--
-- Name: idx_36523_corr_condition_group_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36523_corr_condition_group_1 ON public.corr_condition_group USING btree (groupid);


--
-- Name: idx_36554_corr_operation_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36554_corr_operation_1 ON public.corr_operation USING btree (correlationid);


--
-- Name: idx_36561_c_dashboard_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36561_c_dashboard_1 ON public.dashboard USING btree (userid);


--
-- Name: idx_36568_c_dashboard_user_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36568_c_dashboard_user_2 ON public.dashboard_user USING btree (userid);


--
-- Name: idx_36568_dashboard_user_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36568_dashboard_user_1 ON public.dashboard_user USING btree (dashboardid, userid);


--
-- Name: idx_36575_c_dashboard_usrgrp_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36575_c_dashboard_usrgrp_2 ON public.dashboard_usrgrp USING btree (usrgrpid);


--
-- Name: idx_36575_dashboard_usrgrp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36575_dashboard_usrgrp_1 ON public.dashboard_usrgrp USING btree (dashboardid, usrgrpid);


--
-- Name: idx_36587_dchecks_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36587_dchecks_1 ON public.dchecks USING btree (druleid, host_source, name_source);


--
-- Name: idx_36607_dhosts_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36607_dhosts_1 ON public.dhosts USING btree (druleid);


--
-- Name: idx_36616_drules_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36616_drules_1 ON public.drules USING btree (proxy_hostid);


--
-- Name: idx_36616_drules_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36616_drules_2 ON public.drules USING btree (name);


--
-- Name: idx_36627_dservices_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36627_dservices_1 ON public.dservices USING btree (dcheckid, ip, port);


--
-- Name: idx_36627_dservices_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36627_dservices_2 ON public.dservices USING btree (dhostid);


--
-- Name: idx_36640_escalations_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36640_escalations_1 ON public.escalations USING btree (triggerid, itemid, escalationid);


--
-- Name: idx_36640_escalations_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36640_escalations_2 ON public.escalations USING btree (eventid);


--
-- Name: idx_36640_escalations_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36640_escalations_3 ON public.escalations USING btree (nextcheck);


--
-- Name: idx_36649_events_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36649_events_1 ON public.events USING btree (source, object, objectid, clock);


--
-- Name: idx_36649_events_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36649_events_2 ON public.events USING btree (source, object, clock);


--
-- Name: idx_36664_event_recovery_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36664_event_recovery_1 ON public.event_recovery USING btree (r_eventid);


--
-- Name: idx_36664_event_recovery_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36664_event_recovery_2 ON public.event_recovery USING btree (c_eventid);


--
-- Name: idx_36670_event_suppress_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36670_event_suppress_1 ON public.event_suppress USING btree (eventid, maintenanceid);


--
-- Name: idx_36670_event_suppress_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36670_event_suppress_2 ON public.event_suppress USING btree (suppress_until);


--
-- Name: idx_36670_event_suppress_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36670_event_suppress_3 ON public.event_suppress USING btree (maintenanceid);


--
-- Name: idx_36677_event_tag_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36677_event_tag_1 ON public.event_tag USING btree (eventid);


--
-- Name: idx_36685_expressions_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36685_expressions_1 ON public.expressions USING btree (regexpid);


--
-- Name: idx_36695_functions_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36695_functions_1 ON public.functions USING btree (triggerid);


--
-- Name: idx_36695_functions_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36695_functions_2 ON public.functions USING btree (itemid, name, parameter);


--
-- Name: idx_36703_globalmacro_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36703_globalmacro_1 ON public.globalmacro USING btree (macro);


--
-- Name: idx_36719_graphs_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36719_graphs_1 ON public.graphs USING btree (name);


--
-- Name: idx_36719_graphs_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36719_graphs_2 ON public.graphs USING btree (templateid);


--
-- Name: idx_36719_graphs_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36719_graphs_3 ON public.graphs USING btree (ymin_itemid);


--
-- Name: idx_36719_graphs_4; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36719_graphs_4 ON public.graphs USING btree (ymax_itemid);


--
-- Name: idx_36741_graphs_items_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36741_graphs_items_1 ON public.graphs_items USING btree (itemid);


--
-- Name: idx_36741_graphs_items_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36741_graphs_items_2 ON public.graphs_items USING btree (graphid);


--
-- Name: idx_36753_graph_discovery_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36753_graph_discovery_1 ON public.graph_discovery USING btree (parent_graphid);


--
-- Name: idx_36761_graph_theme_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36761_graph_theme_1 ON public.graph_theme USING btree (theme);


--
-- Name: idx_36779_c_group_discovery_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36779_c_group_discovery_2 ON public.group_discovery USING btree (parent_group_prototypeid);


--
-- Name: idx_36788_c_group_prototype_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36788_c_group_prototype_2 ON public.group_prototype USING btree (groupid);


--
-- Name: idx_36788_c_group_prototype_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36788_c_group_prototype_3 ON public.group_prototype USING btree (templateid);


--
-- Name: idx_36788_group_prototype_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36788_group_prototype_1 ON public.group_prototype USING btree (hostid);


--
-- Name: idx_36795_history_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36795_history_1 ON public.history USING btree (itemid, clock);


--
-- Name: idx_36804_history_log_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36804_history_log_1 ON public.history_log USING btree (itemid, clock);


--
-- Name: idx_36816_history_str_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36816_history_str_1 ON public.history_str USING btree (itemid, clock);


--
-- Name: idx_36825_history_text_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36825_history_text_1 ON public.history_text USING btree (itemid, clock);


--
-- Name: idx_36833_history_uint_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36833_history_uint_1 ON public.history_uint USING btree (itemid, clock);


--
-- Name: idx_36842_hostmacro_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36842_hostmacro_1 ON public.hostmacro USING btree (hostid, macro);


--
-- Name: idx_36851_c_hosts_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36851_c_hosts_3 ON public.hosts USING btree (templateid);


--
-- Name: idx_36851_hosts_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36851_hosts_1 ON public.hosts USING btree (host);


--
-- Name: idx_36851_hosts_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36851_hosts_2 ON public.hosts USING btree (status);


--
-- Name: idx_36851_hosts_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36851_hosts_3 ON public.hosts USING btree (proxy_hostid);


--
-- Name: idx_36851_hosts_4; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36851_hosts_4 ON public.hosts USING btree (name);


--
-- Name: idx_36851_hosts_5; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36851_hosts_5 ON public.hosts USING btree (maintenanceid);


--
-- Name: idx_36894_hosts_groups_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36894_hosts_groups_1 ON public.hosts_groups USING btree (hostid, groupid);


--
-- Name: idx_36894_hosts_groups_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36894_hosts_groups_2 ON public.hosts_groups USING btree (groupid);


--
-- Name: idx_36900_hosts_templates_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_36900_hosts_templates_1 ON public.hosts_templates USING btree (hostid, templateid);


--
-- Name: idx_36900_hosts_templates_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36900_hosts_templates_2 ON public.hosts_templates USING btree (templateid);


--
-- Name: idx_36906_c_host_discovery_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36906_c_host_discovery_2 ON public.host_discovery USING btree (parent_hostid);


--
-- Name: idx_36906_c_host_discovery_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36906_c_host_discovery_3 ON public.host_discovery USING btree (parent_itemid);


--
-- Name: idx_36983_host_tag_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36983_host_tag_1 ON public.host_tag USING btree (hostid);


--
-- Name: idx_36999_hstgrp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_36999_hstgrp_1 ON public.hstgrp USING btree (name);


--
-- Name: idx_37008_httpstep_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37008_httpstep_1 ON public.httpstep USING btree (httptestid);


--
-- Name: idx_37023_httpstepitem_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37023_httpstepitem_1 ON public.httpstepitem USING btree (httpstepid, itemid);


--
-- Name: idx_37023_httpstepitem_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37023_httpstepitem_2 ON public.httpstepitem USING btree (itemid);


--
-- Name: idx_37030_httpstep_field_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37030_httpstep_field_1 ON public.httpstep_field USING btree (httpstepid);


--
-- Name: idx_37038_httptest_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37038_httptest_1 ON public.httptest USING btree (applicationid);


--
-- Name: idx_37038_httptest_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37038_httptest_2 ON public.httptest USING btree (hostid, name);


--
-- Name: idx_37038_httptest_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37038_httptest_3 ON public.httptest USING btree (status);


--
-- Name: idx_37038_httptest_4; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37038_httptest_4 ON public.httptest USING btree (templateid);


--
-- Name: idx_37059_httptestitem_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37059_httptestitem_1 ON public.httptestitem USING btree (httptestid, itemid);


--
-- Name: idx_37059_httptestitem_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37059_httptestitem_2 ON public.httptestitem USING btree (itemid);


--
-- Name: idx_37066_httptest_field_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37066_httptest_field_1 ON public.httptest_field USING btree (httptestid);


--
-- Name: idx_37074_icon_map_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37074_icon_map_1 ON public.icon_map USING btree (name);


--
-- Name: idx_37074_icon_map_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37074_icon_map_2 ON public.icon_map USING btree (default_iconid);


--
-- Name: idx_37081_icon_mapping_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37081_icon_mapping_1 ON public.icon_mapping USING btree (iconmapid);


--
-- Name: idx_37081_icon_mapping_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37081_icon_mapping_2 ON public.icon_mapping USING btree (iconid);


--
-- Name: idx_37098_images_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37098_images_1 ON public.images USING btree (name);


--
-- Name: idx_37106_interface_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37106_interface_1 ON public.interface USING btree (hostid, type);


--
-- Name: idx_37106_interface_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37106_interface_2 ON public.interface USING btree (ip, dns);


--
-- Name: idx_37118_c_interface_discovery_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37118_c_interface_discovery_2 ON public.interface_discovery USING btree (parent_interfaceid);


--
-- Name: idx_37140_items_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37140_items_1 ON public.items USING btree (hostid, key_);


--
-- Name: idx_37140_items_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37140_items_3 ON public.items USING btree (status);


--
-- Name: idx_37140_items_4; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37140_items_4 ON public.items USING btree (templateid);


--
-- Name: idx_37140_items_5; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37140_items_5 ON public.items USING btree (valuemapid);


--
-- Name: idx_37140_items_6; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37140_items_6 ON public.items USING btree (interfaceid);


--
-- Name: idx_37140_items_7; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37140_items_7 ON public.items USING btree (master_itemid);


--
-- Name: idx_37187_items_applications_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37187_items_applications_1 ON public.items_applications USING btree (applicationid, itemid);


--
-- Name: idx_37187_items_applications_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37187_items_applications_2 ON public.items_applications USING btree (itemid);


--
-- Name: idx_37193_item_application_prototype_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37193_item_application_prototype_1 ON public.item_application_prototype USING btree (application_prototypeid, itemid);


--
-- Name: idx_37193_item_application_prototype_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37193_item_application_prototype_2 ON public.item_application_prototype USING btree (itemid);


--
-- Name: idx_37199_item_condition_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37199_item_condition_1 ON public.item_condition USING btree (itemid);


--
-- Name: idx_37208_item_discovery_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37208_item_discovery_1 ON public.item_discovery USING btree (itemid, parent_itemid);


--
-- Name: idx_37208_item_discovery_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37208_item_discovery_2 ON public.item_discovery USING btree (parent_itemid);


--
-- Name: idx_37217_item_preproc_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37217_item_preproc_1 ON public.item_preproc USING btree (itemid, step);


--
-- Name: idx_37237_lld_macro_path_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37237_lld_macro_path_1 ON public.lld_macro_path USING btree (itemid, lld_macro);


--
-- Name: idx_37245_lld_override_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37245_lld_override_1 ON public.lld_override USING btree (itemid, name);


--
-- Name: idx_37256_lld_override_condition_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37256_lld_override_condition_1 ON public.lld_override_condition USING btree (lld_overrideid);


--
-- Name: idx_37272_lld_override_operation_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37272_lld_override_operation_1 ON public.lld_override_operation USING btree (lld_overrideid);


--
-- Name: idx_37316_lld_override_optag_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37316_lld_override_optag_1 ON public.lld_override_optag USING btree (lld_override_operationid);


--
-- Name: idx_37324_lld_override_optemplate_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37324_lld_override_optemplate_1 ON public.lld_override_optemplate USING btree (lld_override_operationid, templateid);


--
-- Name: idx_37324_lld_override_optemplate_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37324_lld_override_optemplate_2 ON public.lld_override_optemplate USING btree (templateid);


--
-- Name: idx_37337_maintenances_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37337_maintenances_1 ON public.maintenances USING btree (active_since, active_till);


--
-- Name: idx_37337_maintenances_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37337_maintenances_2 ON public.maintenances USING btree (name);


--
-- Name: idx_37348_maintenances_groups_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37348_maintenances_groups_1 ON public.maintenances_groups USING btree (maintenanceid, groupid);


--
-- Name: idx_37348_maintenances_groups_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37348_maintenances_groups_2 ON public.maintenances_groups USING btree (groupid);


--
-- Name: idx_37354_maintenances_hosts_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37354_maintenances_hosts_1 ON public.maintenances_hosts USING btree (maintenanceid, hostid);


--
-- Name: idx_37354_maintenances_hosts_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37354_maintenances_hosts_2 ON public.maintenances_hosts USING btree (hostid);


--
-- Name: idx_37360_maintenances_windows_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37360_maintenances_windows_1 ON public.maintenances_windows USING btree (maintenanceid, timeperiodid);


--
-- Name: idx_37360_maintenances_windows_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37360_maintenances_windows_2 ON public.maintenances_windows USING btree (timeperiodid);


--
-- Name: idx_37366_maintenance_tag_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37366_maintenance_tag_1 ON public.maintenance_tag USING btree (maintenanceid);


--
-- Name: idx_37375_mappings_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37375_mappings_1 ON public.mappings USING btree (valuemapid);


--
-- Name: idx_37383_media_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37383_media_1 ON public.media USING btree (userid);


--
-- Name: idx_37383_media_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37383_media_2 ON public.media USING btree (mediatypeid);


--
-- Name: idx_37393_media_type_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37393_media_type_1 ON public.media_type USING btree (name);


--
-- Name: idx_37424_media_type_message_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37424_media_type_message_1 ON public.media_type_message USING btree (mediatypeid, eventsource, recovery);


--
-- Name: idx_37431_media_type_param_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37431_media_type_param_1 ON public.media_type_param USING btree (mediatypeid);


--
-- Name: idx_37448_opcommand_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37448_opcommand_1 ON public.opcommand USING btree (scriptid);


--
-- Name: idx_37462_opcommand_grp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37462_opcommand_grp_1 ON public.opcommand_grp USING btree (operationid);


--
-- Name: idx_37462_opcommand_grp_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37462_opcommand_grp_2 ON public.opcommand_grp USING btree (groupid);


--
-- Name: idx_37468_opcommand_hst_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37468_opcommand_hst_1 ON public.opcommand_hst USING btree (operationid);


--
-- Name: idx_37468_opcommand_hst_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37468_opcommand_hst_2 ON public.opcommand_hst USING btree (hostid);


--
-- Name: idx_37474_opconditions_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37474_opconditions_1 ON public.opconditions USING btree (operationid);


--
-- Name: idx_37483_operations_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37483_operations_1 ON public.operations USING btree (actionid);


--
-- Name: idx_37495_opgroup_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37495_opgroup_1 ON public.opgroup USING btree (operationid, groupid);


--
-- Name: idx_37495_opgroup_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37495_opgroup_2 ON public.opgroup USING btree (groupid);


--
-- Name: idx_37508_opmessage_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37508_opmessage_1 ON public.opmessage USING btree (mediatypeid);


--
-- Name: idx_37516_opmessage_grp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37516_opmessage_grp_1 ON public.opmessage_grp USING btree (operationid, usrgrpid);


--
-- Name: idx_37516_opmessage_grp_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37516_opmessage_grp_2 ON public.opmessage_grp USING btree (usrgrpid);


--
-- Name: idx_37522_opmessage_usr_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37522_opmessage_usr_1 ON public.opmessage_usr USING btree (operationid, userid);


--
-- Name: idx_37522_opmessage_usr_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37522_opmessage_usr_2 ON public.opmessage_usr USING btree (userid);


--
-- Name: idx_37528_optemplate_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37528_optemplate_1 ON public.optemplate USING btree (operationid, templateid);


--
-- Name: idx_37528_optemplate_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37528_optemplate_2 ON public.optemplate USING btree (templateid);


--
-- Name: idx_37534_problem_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37534_problem_1 ON public.problem USING btree (source, object, objectid);


--
-- Name: idx_37534_problem_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37534_problem_2 ON public.problem USING btree (r_clock);


--
-- Name: idx_37534_problem_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37534_problem_3 ON public.problem USING btree (r_eventid);


--
-- Name: idx_37550_problem_tag_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37550_problem_tag_1 ON public.problem_tag USING btree (eventid, tag, value);


--
-- Name: idx_37558_profiles_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37558_profiles_1 ON public.profiles USING btree (userid, idx, idx2);


--
-- Name: idx_37558_profiles_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37558_profiles_2 ON public.profiles USING btree (userid, profileid);


--
-- Name: idx_37573_proxy_autoreg_host_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37573_proxy_autoreg_host_1 ON public.proxy_autoreg_host USING btree (clock);


--
-- Name: idx_37590_proxy_dhistory_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37590_proxy_dhistory_1 ON public.proxy_dhistory USING btree (clock);


--
-- Name: idx_37590_proxy_dhistory_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37590_proxy_dhistory_2 ON public.proxy_dhistory USING btree (druleid);


--
-- Name: idx_37605_proxy_history_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37605_proxy_history_1 ON public.proxy_history USING btree (clock);


--
-- Name: idx_37623_regexps_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37623_regexps_1 ON public.regexps USING btree (name);


--
-- Name: idx_37630_rights_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37630_rights_1 ON public.rights USING btree (groupid);


--
-- Name: idx_37630_rights_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37630_rights_2 ON public.rights USING btree (id);


--
-- Name: idx_37637_c_screens_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37637_c_screens_3 ON public.screens USING btree (userid);


--
-- Name: idx_37646_screens_items_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37646_screens_items_1 ON public.screens_items USING btree (screenid);


--
-- Name: idx_37669_c_screen_user_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37669_c_screen_user_2 ON public.screen_user USING btree (userid);


--
-- Name: idx_37669_screen_user_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37669_screen_user_1 ON public.screen_user USING btree (screenid, userid);


--
-- Name: idx_37676_c_screen_usrgrp_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37676_c_screen_usrgrp_2 ON public.screen_usrgrp USING btree (usrgrpid);


--
-- Name: idx_37676_screen_usrgrp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37676_screen_usrgrp_1 ON public.screen_usrgrp USING btree (screenid, usrgrpid);


--
-- Name: idx_37683_scripts_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37683_scripts_1 ON public.scripts USING btree (usrgrpid);


--
-- Name: idx_37683_scripts_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37683_scripts_2 ON public.scripts USING btree (groupid);


--
-- Name: idx_37683_scripts_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37683_scripts_3 ON public.scripts USING btree (name);


--
-- Name: idx_37695_services_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37695_services_1 ON public.services USING btree (triggerid);


--
-- Name: idx_37707_services_links_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37707_services_links_1 ON public.services_links USING btree (servicedownid);


--
-- Name: idx_37707_services_links_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37707_services_links_2 ON public.services_links USING btree (serviceupid, servicedownid);


--
-- Name: idx_37714_services_times_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37714_services_times_1 ON public.services_times USING btree (serviceid, type, ts_from, ts_to);


--
-- Name: idx_37724_service_alarms_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37724_service_alarms_1 ON public.service_alarms USING btree (serviceid, clock);


--
-- Name: idx_37724_service_alarms_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37724_service_alarms_2 ON public.service_alarms USING btree (clock);


--
-- Name: idx_37732_sessions_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37732_sessions_1 ON public.sessions USING btree (userid, status, lastaccess);


--
-- Name: idx_37741_slides_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37741_slides_1 ON public.slides USING btree (slideshowid);


--
-- Name: idx_37741_slides_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37741_slides_2 ON public.slides USING btree (screenid);


--
-- Name: idx_37749_c_slideshows_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37749_c_slideshows_3 ON public.slideshows USING btree (userid);


--
-- Name: idx_37749_slideshows_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37749_slideshows_1 ON public.slideshows USING btree (name);


--
-- Name: idx_37758_c_slideshow_user_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37758_c_slideshow_user_2 ON public.slideshow_user USING btree (userid);


--
-- Name: idx_37758_slideshow_user_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37758_slideshow_user_1 ON public.slideshow_user USING btree (slideshowid, userid);


--
-- Name: idx_37765_c_slideshow_usrgrp_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37765_c_slideshow_usrgrp_2 ON public.slideshow_usrgrp USING btree (usrgrpid);


--
-- Name: idx_37765_slideshow_usrgrp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37765_slideshow_usrgrp_1 ON public.slideshow_usrgrp USING btree (slideshowid, usrgrpid);


--
-- Name: idx_37772_c_sysmaps_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37772_c_sysmaps_3 ON public.sysmaps USING btree (userid);


--
-- Name: idx_37772_sysmaps_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37772_sysmaps_1 ON public.sysmaps USING btree (name);


--
-- Name: idx_37772_sysmaps_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37772_sysmaps_2 ON public.sysmaps USING btree (backgroundid);


--
-- Name: idx_37772_sysmaps_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37772_sysmaps_3 ON public.sysmaps USING btree (iconmapid);


--
-- Name: idx_37805_sysmaps_elements_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37805_sysmaps_elements_1 ON public.sysmaps_elements USING btree (sysmapid);


--
-- Name: idx_37805_sysmaps_elements_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37805_sysmaps_elements_2 ON public.sysmaps_elements USING btree (iconid_off);


--
-- Name: idx_37805_sysmaps_elements_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37805_sysmaps_elements_3 ON public.sysmaps_elements USING btree (iconid_on);


--
-- Name: idx_37805_sysmaps_elements_4; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37805_sysmaps_elements_4 ON public.sysmaps_elements USING btree (iconid_disabled);


--
-- Name: idx_37805_sysmaps_elements_5; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37805_sysmaps_elements_5 ON public.sysmaps_elements USING btree (iconid_maintenance);


--
-- Name: idx_37824_sysmaps_links_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37824_sysmaps_links_1 ON public.sysmaps_links USING btree (sysmapid);


--
-- Name: idx_37824_sysmaps_links_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37824_sysmaps_links_2 ON public.sysmaps_links USING btree (selementid1);


--
-- Name: idx_37824_sysmaps_links_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37824_sysmaps_links_3 ON public.sysmaps_links USING btree (selementid2);


--
-- Name: idx_37833_sysmaps_link_triggers_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37833_sysmaps_link_triggers_1 ON public.sysmaps_link_triggers USING btree (linkid, triggerid);


--
-- Name: idx_37833_sysmaps_link_triggers_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37833_sysmaps_link_triggers_2 ON public.sysmaps_link_triggers USING btree (triggerid);


--
-- Name: idx_37841_c_sysmap_element_trigger_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37841_c_sysmap_element_trigger_2 ON public.sysmap_element_trigger USING btree (triggerid);


--
-- Name: idx_37841_sysmap_element_trigger_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37841_sysmap_element_trigger_1 ON public.sysmap_element_trigger USING btree (selementid, triggerid);


--
-- Name: idx_37847_sysmap_element_url_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37847_sysmap_element_url_1 ON public.sysmap_element_url USING btree (selementid, name);


--
-- Name: idx_37854_sysmap_shape_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37854_sysmap_shape_1 ON public.sysmap_shape USING btree (sysmapid);


--
-- Name: idx_37875_sysmap_url_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37875_sysmap_url_1 ON public.sysmap_url USING btree (sysmapid, name);


--
-- Name: idx_37883_c_sysmap_user_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37883_c_sysmap_user_2 ON public.sysmap_user USING btree (userid);


--
-- Name: idx_37883_sysmap_user_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37883_sysmap_user_1 ON public.sysmap_user USING btree (sysmapid, userid);


--
-- Name: idx_37890_c_sysmap_usrgrp_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37890_c_sysmap_usrgrp_2 ON public.sysmap_usrgrp USING btree (usrgrpid);


--
-- Name: idx_37890_sysmap_usrgrp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_37890_sysmap_usrgrp_1 ON public.sysmap_usrgrp USING btree (sysmapid, usrgrpid);


--
-- Name: idx_37897_c_tag_filter_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37897_c_tag_filter_1 ON public.tag_filter USING btree (usrgrpid);


--
-- Name: idx_37897_c_tag_filter_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37897_c_tag_filter_2 ON public.tag_filter USING btree (groupid);


--
-- Name: idx_37905_c_task_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37905_c_task_1 ON public.task USING btree (proxy_hostid);


--
-- Name: idx_37905_task_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37905_task_1 ON public.task USING btree (status, proxy_hostid);


--
-- Name: idx_37960_task_result_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_37960_task_result_1 ON public.task_result USING btree (parent_taskid);


--
-- Name: idx_38003_triggers_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38003_triggers_1 ON public.triggers USING btree (status);


--
-- Name: idx_38003_triggers_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38003_triggers_2 ON public.triggers USING btree (value, lastchange);


--
-- Name: idx_38003_triggers_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38003_triggers_3 ON public.triggers USING btree (templateid);


--
-- Name: idx_38027_trigger_depends_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_38027_trigger_depends_1 ON public.trigger_depends USING btree (triggerid_down, triggerid_up);


--
-- Name: idx_38027_trigger_depends_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38027_trigger_depends_2 ON public.trigger_depends USING btree (triggerid_up);


--
-- Name: idx_38033_trigger_discovery_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38033_trigger_discovery_1 ON public.trigger_discovery USING btree (parent_triggerid);


--
-- Name: idx_38041_trigger_tag_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38041_trigger_tag_1 ON public.trigger_tag USING btree (triggerid);


--
-- Name: idx_38049_users_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_38049_users_1 ON public.users USING btree (alias);


--
-- Name: idx_38070_users_groups_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_38070_users_groups_1 ON public.users_groups USING btree (usrgrpid, userid);


--
-- Name: idx_38070_users_groups_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38070_users_groups_2 ON public.users_groups USING btree (userid);


--
-- Name: idx_38076_usrgrp_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_38076_usrgrp_1 ON public.usrgrp USING btree (name);


--
-- Name: idx_38086_valuemaps_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX idx_38086_valuemaps_1 ON public.valuemaps USING btree (name);


--
-- Name: idx_38093_widget_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38093_widget_1 ON public.widget USING btree (dashboardid);


--
-- Name: idx_38106_widget_field_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38106_widget_field_1 ON public.widget_field USING btree (widgetid);


--
-- Name: idx_38106_widget_field_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38106_widget_field_2 ON public.widget_field USING btree (value_groupid);


--
-- Name: idx_38106_widget_field_3; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38106_widget_field_3 ON public.widget_field USING btree (value_hostid);


--
-- Name: idx_38106_widget_field_4; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38106_widget_field_4 ON public.widget_field USING btree (value_itemid);


--
-- Name: idx_38106_widget_field_5; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38106_widget_field_5 ON public.widget_field USING btree (value_graphid);


--
-- Name: idx_38106_widget_field_6; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX idx_38106_widget_field_6 ON public.widget_field USING btree (value_sysmapid);


--
-- Name: item_parameter_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX item_parameter_1 ON public.item_parameter USING btree (itemid);


--
-- Name: role_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE UNIQUE INDEX role_1 ON public.role USING btree (name);


--
-- Name: role_rule_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX role_rule_1 ON public.role_rule USING btree (roleid);


--
-- Name: role_rule_2; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX role_rule_2 ON public.role_rule USING btree (value_moduleid);


--
-- Name: screens_1; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX screens_1 ON public.screens USING btree (userid);


--
-- Name: trends_clock_idx; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX trends_clock_idx ON public.trends USING btree (clock DESC);


--
-- Name: trends_uint_clock_idx; Type: INDEX; Schema: public; Owner: zabbix
--

CREATE INDEX trends_uint_clock_idx ON public.trends_uint USING btree (clock DESC);


--
-- Name: _compressed_hypertable_10 ts_insert_blocker; Type: TRIGGER; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON _timescaledb_internal._compressed_hypertable_10 FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: _compressed_hypertable_11 ts_insert_blocker; Type: TRIGGER; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON _timescaledb_internal._compressed_hypertable_11 FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: _compressed_hypertable_12 ts_insert_blocker; Type: TRIGGER; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON _timescaledb_internal._compressed_hypertable_12 FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: _compressed_hypertable_13 ts_insert_blocker; Type: TRIGGER; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON _timescaledb_internal._compressed_hypertable_13 FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: _compressed_hypertable_14 ts_insert_blocker; Type: TRIGGER; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON _timescaledb_internal._compressed_hypertable_14 FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: _compressed_hypertable_8 ts_insert_blocker; Type: TRIGGER; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON _timescaledb_internal._compressed_hypertable_8 FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: _compressed_hypertable_9 ts_insert_blocker; Type: TRIGGER; Schema: _timescaledb_internal; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON _timescaledb_internal._compressed_hypertable_9 FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: history ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON public.history FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: history_log ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON public.history_log FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: history_str ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON public.history_str FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: history_text ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON public.history_text FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: history_uint ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON public.history_uint FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: trends ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON public.trends FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: trends_uint ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: zabbix
--

CREATE TRIGGER ts_insert_blocker BEFORE INSERT ON public.trends_uint FOR EACH ROW EXECUTE FUNCTION _timescaledb_internal.insert_blocker();


--
-- Name: acknowledges c_acknowledges_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.acknowledges
    ADD CONSTRAINT c_acknowledges_1 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: acknowledges c_acknowledges_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.acknowledges
    ADD CONSTRAINT c_acknowledges_2 FOREIGN KEY (eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: alerts c_alerts_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.alerts
    ADD CONSTRAINT c_alerts_1 FOREIGN KEY (actionid) REFERENCES public.actions(actionid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: alerts c_alerts_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.alerts
    ADD CONSTRAINT c_alerts_2 FOREIGN KEY (eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: alerts c_alerts_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.alerts
    ADD CONSTRAINT c_alerts_3 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: alerts c_alerts_4; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.alerts
    ADD CONSTRAINT c_alerts_4 FOREIGN KEY (mediatypeid) REFERENCES public.media_type(mediatypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: alerts c_alerts_5; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.alerts
    ADD CONSTRAINT c_alerts_5 FOREIGN KEY (p_eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: alerts c_alerts_6; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.alerts
    ADD CONSTRAINT c_alerts_6 FOREIGN KEY (acknowledgeid) REFERENCES public.acknowledges(acknowledgeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: application_discovery c_application_discovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_discovery
    ADD CONSTRAINT c_application_discovery_1 FOREIGN KEY (applicationid) REFERENCES public.applications(applicationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: application_discovery c_application_discovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_discovery
    ADD CONSTRAINT c_application_discovery_2 FOREIGN KEY (application_prototypeid) REFERENCES public.application_prototype(application_prototypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: application_prototype c_application_prototype_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_prototype
    ADD CONSTRAINT c_application_prototype_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: application_prototype c_application_prototype_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_prototype
    ADD CONSTRAINT c_application_prototype_2 FOREIGN KEY (templateid) REFERENCES public.application_prototype(application_prototypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: application_template c_application_template_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_template
    ADD CONSTRAINT c_application_template_1 FOREIGN KEY (applicationid) REFERENCES public.applications(applicationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: application_template c_application_template_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.application_template
    ADD CONSTRAINT c_application_template_2 FOREIGN KEY (templateid) REFERENCES public.applications(applicationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: applications c_applications_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.applications
    ADD CONSTRAINT c_applications_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: auditlog c_auditlog_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.auditlog
    ADD CONSTRAINT c_auditlog_1 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: auditlog_details c_auditlog_details_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.auditlog_details
    ADD CONSTRAINT c_auditlog_details_1 FOREIGN KEY (auditid) REFERENCES public.auditlog(auditid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: autoreg_host c_autoreg_host_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.autoreg_host
    ADD CONSTRAINT c_autoreg_host_1 FOREIGN KEY (proxy_hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: conditions c_conditions_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.conditions
    ADD CONSTRAINT c_conditions_1 FOREIGN KEY (actionid) REFERENCES public.actions(actionid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: config c_config_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.config
    ADD CONSTRAINT c_config_1 FOREIGN KEY (alert_usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: config c_config_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.config
    ADD CONSTRAINT c_config_2 FOREIGN KEY (discovery_groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: corr_condition c_corr_condition_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition
    ADD CONSTRAINT c_corr_condition_1 FOREIGN KEY (correlationid) REFERENCES public.correlation(correlationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: corr_condition_group c_corr_condition_group_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_group
    ADD CONSTRAINT c_corr_condition_group_1 FOREIGN KEY (corr_conditionid) REFERENCES public.corr_condition(corr_conditionid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: corr_condition_group c_corr_condition_group_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_group
    ADD CONSTRAINT c_corr_condition_group_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: corr_condition_tag c_corr_condition_tag_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_tag
    ADD CONSTRAINT c_corr_condition_tag_1 FOREIGN KEY (corr_conditionid) REFERENCES public.corr_condition(corr_conditionid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: corr_condition_tagpair c_corr_condition_tagpair_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_tagpair
    ADD CONSTRAINT c_corr_condition_tagpair_1 FOREIGN KEY (corr_conditionid) REFERENCES public.corr_condition(corr_conditionid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: corr_condition_tagvalue c_corr_condition_tagvalue_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_condition_tagvalue
    ADD CONSTRAINT c_corr_condition_tagvalue_1 FOREIGN KEY (corr_conditionid) REFERENCES public.corr_condition(corr_conditionid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: corr_operation c_corr_operation_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.corr_operation
    ADD CONSTRAINT c_corr_operation_1 FOREIGN KEY (correlationid) REFERENCES public.correlation(correlationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: dashboard c_dashboard_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard
    ADD CONSTRAINT c_dashboard_1 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: dashboard c_dashboard_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard
    ADD CONSTRAINT c_dashboard_2 FOREIGN KEY (templateid) REFERENCES public.hosts(hostid) ON DELETE CASCADE;


--
-- Name: dashboard_user c_dashboard_user_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard_user
    ADD CONSTRAINT c_dashboard_user_1 FOREIGN KEY (dashboardid) REFERENCES public.dashboard(dashboardid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: dashboard_user c_dashboard_user_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard_user
    ADD CONSTRAINT c_dashboard_user_2 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: dashboard_usrgrp c_dashboard_usrgrp_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard_usrgrp
    ADD CONSTRAINT c_dashboard_usrgrp_1 FOREIGN KEY (dashboardid) REFERENCES public.dashboard(dashboardid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: dashboard_usrgrp c_dashboard_usrgrp_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dashboard_usrgrp
    ADD CONSTRAINT c_dashboard_usrgrp_2 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: dchecks c_dchecks_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dchecks
    ADD CONSTRAINT c_dchecks_1 FOREIGN KEY (druleid) REFERENCES public.drules(druleid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: dhosts c_dhosts_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dhosts
    ADD CONSTRAINT c_dhosts_1 FOREIGN KEY (druleid) REFERENCES public.drules(druleid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: drules c_drules_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.drules
    ADD CONSTRAINT c_drules_1 FOREIGN KEY (proxy_hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: dservices c_dservices_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dservices
    ADD CONSTRAINT c_dservices_1 FOREIGN KEY (dhostid) REFERENCES public.dhosts(dhostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: dservices c_dservices_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.dservices
    ADD CONSTRAINT c_dservices_2 FOREIGN KEY (dcheckid) REFERENCES public.dchecks(dcheckid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: event_recovery c_event_recovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_recovery
    ADD CONSTRAINT c_event_recovery_1 FOREIGN KEY (eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: event_recovery c_event_recovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_recovery
    ADD CONSTRAINT c_event_recovery_2 FOREIGN KEY (r_eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: event_recovery c_event_recovery_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_recovery
    ADD CONSTRAINT c_event_recovery_3 FOREIGN KEY (c_eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: event_suppress c_event_suppress_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_suppress
    ADD CONSTRAINT c_event_suppress_1 FOREIGN KEY (eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: event_suppress c_event_suppress_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_suppress
    ADD CONSTRAINT c_event_suppress_2 FOREIGN KEY (maintenanceid) REFERENCES public.maintenances(maintenanceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: event_tag c_event_tag_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.event_tag
    ADD CONSTRAINT c_event_tag_1 FOREIGN KEY (eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: expressions c_expressions_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.expressions
    ADD CONSTRAINT c_expressions_1 FOREIGN KEY (regexpid) REFERENCES public.regexps(regexpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: functions c_functions_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.functions
    ADD CONSTRAINT c_functions_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: functions c_functions_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.functions
    ADD CONSTRAINT c_functions_2 FOREIGN KEY (triggerid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: graph_discovery c_graph_discovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graph_discovery
    ADD CONSTRAINT c_graph_discovery_1 FOREIGN KEY (graphid) REFERENCES public.graphs(graphid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: graph_discovery c_graph_discovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graph_discovery
    ADD CONSTRAINT c_graph_discovery_2 FOREIGN KEY (parent_graphid) REFERENCES public.graphs(graphid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: graphs c_graphs_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graphs
    ADD CONSTRAINT c_graphs_1 FOREIGN KEY (templateid) REFERENCES public.graphs(graphid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: graphs c_graphs_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graphs
    ADD CONSTRAINT c_graphs_2 FOREIGN KEY (ymin_itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: graphs c_graphs_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graphs
    ADD CONSTRAINT c_graphs_3 FOREIGN KEY (ymax_itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: graphs_items c_graphs_items_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graphs_items
    ADD CONSTRAINT c_graphs_items_1 FOREIGN KEY (graphid) REFERENCES public.graphs(graphid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: graphs_items c_graphs_items_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.graphs_items
    ADD CONSTRAINT c_graphs_items_2 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: group_discovery c_group_discovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.group_discovery
    ADD CONSTRAINT c_group_discovery_1 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: group_discovery c_group_discovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.group_discovery
    ADD CONSTRAINT c_group_discovery_2 FOREIGN KEY (parent_group_prototypeid) REFERENCES public.group_prototype(group_prototypeid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: group_prototype c_group_prototype_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.group_prototype
    ADD CONSTRAINT c_group_prototype_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: group_prototype c_group_prototype_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.group_prototype
    ADD CONSTRAINT c_group_prototype_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: group_prototype c_group_prototype_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.group_prototype
    ADD CONSTRAINT c_group_prototype_3 FOREIGN KEY (templateid) REFERENCES public.group_prototype(group_prototypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: host_discovery c_host_discovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_discovery
    ADD CONSTRAINT c_host_discovery_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: host_discovery c_host_discovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_discovery
    ADD CONSTRAINT c_host_discovery_2 FOREIGN KEY (parent_hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: host_discovery c_host_discovery_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_discovery
    ADD CONSTRAINT c_host_discovery_3 FOREIGN KEY (parent_itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: host_inventory c_host_inventory_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_inventory
    ADD CONSTRAINT c_host_inventory_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: host_tag c_host_tag_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.host_tag
    ADD CONSTRAINT c_host_tag_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: hostmacro c_hostmacro_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hostmacro
    ADD CONSTRAINT c_hostmacro_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: hosts c_hosts_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts
    ADD CONSTRAINT c_hosts_1 FOREIGN KEY (proxy_hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: hosts c_hosts_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts
    ADD CONSTRAINT c_hosts_2 FOREIGN KEY (maintenanceid) REFERENCES public.maintenances(maintenanceid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: hosts c_hosts_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts
    ADD CONSTRAINT c_hosts_3 FOREIGN KEY (templateid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: hosts_groups c_hosts_groups_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts_groups
    ADD CONSTRAINT c_hosts_groups_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: hosts_groups c_hosts_groups_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts_groups
    ADD CONSTRAINT c_hosts_groups_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: hosts_templates c_hosts_templates_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts_templates
    ADD CONSTRAINT c_hosts_templates_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: hosts_templates c_hosts_templates_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.hosts_templates
    ADD CONSTRAINT c_hosts_templates_2 FOREIGN KEY (templateid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httpstep c_httpstep_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httpstep
    ADD CONSTRAINT c_httpstep_1 FOREIGN KEY (httptestid) REFERENCES public.httptest(httptestid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httpstep_field c_httpstep_field_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httpstep_field
    ADD CONSTRAINT c_httpstep_field_1 FOREIGN KEY (httpstepid) REFERENCES public.httpstep(httpstepid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httpstepitem c_httpstepitem_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httpstepitem
    ADD CONSTRAINT c_httpstepitem_1 FOREIGN KEY (httpstepid) REFERENCES public.httpstep(httpstepid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httpstepitem c_httpstepitem_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httpstepitem
    ADD CONSTRAINT c_httpstepitem_2 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httptest c_httptest_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptest
    ADD CONSTRAINT c_httptest_1 FOREIGN KEY (applicationid) REFERENCES public.applications(applicationid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: httptest c_httptest_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptest
    ADD CONSTRAINT c_httptest_2 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httptest c_httptest_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptest
    ADD CONSTRAINT c_httptest_3 FOREIGN KEY (templateid) REFERENCES public.httptest(httptestid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httptest_field c_httptest_field_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptest_field
    ADD CONSTRAINT c_httptest_field_1 FOREIGN KEY (httptestid) REFERENCES public.httptest(httptestid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httptestitem c_httptestitem_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptestitem
    ADD CONSTRAINT c_httptestitem_1 FOREIGN KEY (httptestid) REFERENCES public.httptest(httptestid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: httptestitem c_httptestitem_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.httptestitem
    ADD CONSTRAINT c_httptestitem_2 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: icon_map c_icon_map_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.icon_map
    ADD CONSTRAINT c_icon_map_1 FOREIGN KEY (default_iconid) REFERENCES public.images(imageid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: icon_mapping c_icon_mapping_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.icon_mapping
    ADD CONSTRAINT c_icon_mapping_1 FOREIGN KEY (iconmapid) REFERENCES public.icon_map(iconmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: icon_mapping c_icon_mapping_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.icon_mapping
    ADD CONSTRAINT c_icon_mapping_2 FOREIGN KEY (iconid) REFERENCES public.images(imageid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: interface c_interface_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.interface
    ADD CONSTRAINT c_interface_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: interface_discovery c_interface_discovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.interface_discovery
    ADD CONSTRAINT c_interface_discovery_1 FOREIGN KEY (interfaceid) REFERENCES public.interface(interfaceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: interface_discovery c_interface_discovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.interface_discovery
    ADD CONSTRAINT c_interface_discovery_2 FOREIGN KEY (parent_interfaceid) REFERENCES public.interface(interfaceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: interface_snmp c_interface_snmp_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.interface_snmp
    ADD CONSTRAINT c_interface_snmp_1 FOREIGN KEY (interfaceid) REFERENCES public.interface(interfaceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: item_application_prototype c_item_application_prototype_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_application_prototype
    ADD CONSTRAINT c_item_application_prototype_1 FOREIGN KEY (application_prototypeid) REFERENCES public.application_prototype(application_prototypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: item_application_prototype c_item_application_prototype_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_application_prototype
    ADD CONSTRAINT c_item_application_prototype_2 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: item_condition c_item_condition_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_condition
    ADD CONSTRAINT c_item_condition_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: item_discovery c_item_discovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_discovery
    ADD CONSTRAINT c_item_discovery_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: item_discovery c_item_discovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_discovery
    ADD CONSTRAINT c_item_discovery_2 FOREIGN KEY (parent_itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: item_parameter c_item_parameter_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_parameter
    ADD CONSTRAINT c_item_parameter_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON DELETE CASCADE;


--
-- Name: item_preproc c_item_preproc_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_preproc
    ADD CONSTRAINT c_item_preproc_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: item_rtdata c_item_rtdata_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.item_rtdata
    ADD CONSTRAINT c_item_rtdata_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: items c_items_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items
    ADD CONSTRAINT c_items_1 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: items c_items_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items
    ADD CONSTRAINT c_items_2 FOREIGN KEY (templateid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: items c_items_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items
    ADD CONSTRAINT c_items_3 FOREIGN KEY (valuemapid) REFERENCES public.valuemaps(valuemapid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: items c_items_4; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items
    ADD CONSTRAINT c_items_4 FOREIGN KEY (interfaceid) REFERENCES public.interface(interfaceid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: items c_items_5; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items
    ADD CONSTRAINT c_items_5 FOREIGN KEY (master_itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: items_applications c_items_applications_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items_applications
    ADD CONSTRAINT c_items_applications_1 FOREIGN KEY (applicationid) REFERENCES public.applications(applicationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: items_applications c_items_applications_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.items_applications
    ADD CONSTRAINT c_items_applications_2 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_macro_path c_lld_macro_path_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_macro_path
    ADD CONSTRAINT c_lld_macro_path_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override c_lld_override_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override
    ADD CONSTRAINT c_lld_override_1 FOREIGN KEY (itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_condition c_lld_override_condition_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_condition
    ADD CONSTRAINT c_lld_override_condition_1 FOREIGN KEY (lld_overrideid) REFERENCES public.lld_override(lld_overrideid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_opdiscover c_lld_override_opdiscover_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opdiscover
    ADD CONSTRAINT c_lld_override_opdiscover_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_operation c_lld_override_operation_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_operation
    ADD CONSTRAINT c_lld_override_operation_1 FOREIGN KEY (lld_overrideid) REFERENCES public.lld_override(lld_overrideid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_ophistory c_lld_override_ophistory_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_ophistory
    ADD CONSTRAINT c_lld_override_ophistory_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_opinventory c_lld_override_opinventory_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opinventory
    ADD CONSTRAINT c_lld_override_opinventory_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_opperiod c_lld_override_opperiod_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opperiod
    ADD CONSTRAINT c_lld_override_opperiod_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_opseverity c_lld_override_opseverity_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opseverity
    ADD CONSTRAINT c_lld_override_opseverity_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_opstatus c_lld_override_opstatus_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_opstatus
    ADD CONSTRAINT c_lld_override_opstatus_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_optag c_lld_override_optag_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_optag
    ADD CONSTRAINT c_lld_override_optag_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_optemplate c_lld_override_optemplate_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_optemplate
    ADD CONSTRAINT c_lld_override_optemplate_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: lld_override_optemplate c_lld_override_optemplate_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_optemplate
    ADD CONSTRAINT c_lld_override_optemplate_2 FOREIGN KEY (templateid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: lld_override_optrends c_lld_override_optrends_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.lld_override_optrends
    ADD CONSTRAINT c_lld_override_optrends_1 FOREIGN KEY (lld_override_operationid) REFERENCES public.lld_override_operation(lld_override_operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: maintenance_tag c_maintenance_tag_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenance_tag
    ADD CONSTRAINT c_maintenance_tag_1 FOREIGN KEY (maintenanceid) REFERENCES public.maintenances(maintenanceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: maintenances_groups c_maintenances_groups_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_groups
    ADD CONSTRAINT c_maintenances_groups_1 FOREIGN KEY (maintenanceid) REFERENCES public.maintenances(maintenanceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: maintenances_groups c_maintenances_groups_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_groups
    ADD CONSTRAINT c_maintenances_groups_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: maintenances_hosts c_maintenances_hosts_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_hosts
    ADD CONSTRAINT c_maintenances_hosts_1 FOREIGN KEY (maintenanceid) REFERENCES public.maintenances(maintenanceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: maintenances_hosts c_maintenances_hosts_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_hosts
    ADD CONSTRAINT c_maintenances_hosts_2 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: maintenances_windows c_maintenances_windows_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_windows
    ADD CONSTRAINT c_maintenances_windows_1 FOREIGN KEY (maintenanceid) REFERENCES public.maintenances(maintenanceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: maintenances_windows c_maintenances_windows_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.maintenances_windows
    ADD CONSTRAINT c_maintenances_windows_2 FOREIGN KEY (timeperiodid) REFERENCES public.timeperiods(timeperiodid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: mappings c_mappings_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.mappings
    ADD CONSTRAINT c_mappings_1 FOREIGN KEY (valuemapid) REFERENCES public.valuemaps(valuemapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: media c_media_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media
    ADD CONSTRAINT c_media_1 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: media c_media_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media
    ADD CONSTRAINT c_media_2 FOREIGN KEY (mediatypeid) REFERENCES public.media_type(mediatypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: media_type_message c_media_type_message_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media_type_message
    ADD CONSTRAINT c_media_type_message_1 FOREIGN KEY (mediatypeid) REFERENCES public.media_type(mediatypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: media_type_param c_media_type_param_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.media_type_param
    ADD CONSTRAINT c_media_type_param_1 FOREIGN KEY (mediatypeid) REFERENCES public.media_type(mediatypeid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opcommand c_opcommand_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand
    ADD CONSTRAINT c_opcommand_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opcommand c_opcommand_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand
    ADD CONSTRAINT c_opcommand_2 FOREIGN KEY (scriptid) REFERENCES public.scripts(scriptid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: opcommand_grp c_opcommand_grp_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand_grp
    ADD CONSTRAINT c_opcommand_grp_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opcommand_grp c_opcommand_grp_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand_grp
    ADD CONSTRAINT c_opcommand_grp_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: opcommand_hst c_opcommand_hst_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand_hst
    ADD CONSTRAINT c_opcommand_hst_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opcommand_hst c_opcommand_hst_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opcommand_hst
    ADD CONSTRAINT c_opcommand_hst_2 FOREIGN KEY (hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: opconditions c_opconditions_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opconditions
    ADD CONSTRAINT c_opconditions_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: operations c_operations_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.operations
    ADD CONSTRAINT c_operations_1 FOREIGN KEY (actionid) REFERENCES public.actions(actionid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opgroup c_opgroup_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opgroup
    ADD CONSTRAINT c_opgroup_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opgroup c_opgroup_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opgroup
    ADD CONSTRAINT c_opgroup_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: opinventory c_opinventory_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opinventory
    ADD CONSTRAINT c_opinventory_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opmessage c_opmessage_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage
    ADD CONSTRAINT c_opmessage_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opmessage c_opmessage_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage
    ADD CONSTRAINT c_opmessage_2 FOREIGN KEY (mediatypeid) REFERENCES public.media_type(mediatypeid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: opmessage_grp c_opmessage_grp_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage_grp
    ADD CONSTRAINT c_opmessage_grp_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opmessage_grp c_opmessage_grp_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage_grp
    ADD CONSTRAINT c_opmessage_grp_2 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: opmessage_usr c_opmessage_usr_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage_usr
    ADD CONSTRAINT c_opmessage_usr_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: opmessage_usr c_opmessage_usr_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.opmessage_usr
    ADD CONSTRAINT c_opmessage_usr_2 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: optemplate c_optemplate_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.optemplate
    ADD CONSTRAINT c_optemplate_1 FOREIGN KEY (operationid) REFERENCES public.operations(operationid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: optemplate c_optemplate_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.optemplate
    ADD CONSTRAINT c_optemplate_2 FOREIGN KEY (templateid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: problem c_problem_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.problem
    ADD CONSTRAINT c_problem_1 FOREIGN KEY (eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: problem c_problem_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.problem
    ADD CONSTRAINT c_problem_2 FOREIGN KEY (r_eventid) REFERENCES public.events(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: problem_tag c_problem_tag_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.problem_tag
    ADD CONSTRAINT c_problem_tag_1 FOREIGN KEY (eventid) REFERENCES public.problem(eventid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: profiles c_profiles_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.profiles
    ADD CONSTRAINT c_profiles_1 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: rights c_rights_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.rights
    ADD CONSTRAINT c_rights_1 FOREIGN KEY (groupid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: rights c_rights_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.rights
    ADD CONSTRAINT c_rights_2 FOREIGN KEY (id) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: role_rule c_role_rule_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.role_rule
    ADD CONSTRAINT c_role_rule_1 FOREIGN KEY (roleid) REFERENCES public.role(roleid) ON DELETE CASCADE;


--
-- Name: role_rule c_role_rule_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.role_rule
    ADD CONSTRAINT c_role_rule_2 FOREIGN KEY (value_moduleid) REFERENCES public.module(moduleid) ON DELETE CASCADE;


--
-- Name: screen_user c_screen_user_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screen_user
    ADD CONSTRAINT c_screen_user_1 FOREIGN KEY (screenid) REFERENCES public.screens(screenid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: screen_user c_screen_user_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screen_user
    ADD CONSTRAINT c_screen_user_2 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: screen_usrgrp c_screen_usrgrp_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screen_usrgrp
    ADD CONSTRAINT c_screen_usrgrp_1 FOREIGN KEY (screenid) REFERENCES public.screens(screenid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: screen_usrgrp c_screen_usrgrp_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screen_usrgrp
    ADD CONSTRAINT c_screen_usrgrp_2 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: screens c_screens_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screens
    ADD CONSTRAINT c_screens_3 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: screens_items c_screens_items_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.screens_items
    ADD CONSTRAINT c_screens_items_1 FOREIGN KEY (screenid) REFERENCES public.screens(screenid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: scripts c_scripts_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.scripts
    ADD CONSTRAINT c_scripts_1 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: scripts c_scripts_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.scripts
    ADD CONSTRAINT c_scripts_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: service_alarms c_service_alarms_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.service_alarms
    ADD CONSTRAINT c_service_alarms_1 FOREIGN KEY (serviceid) REFERENCES public.services(serviceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: services c_services_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.services
    ADD CONSTRAINT c_services_1 FOREIGN KEY (triggerid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: services_links c_services_links_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.services_links
    ADD CONSTRAINT c_services_links_1 FOREIGN KEY (serviceupid) REFERENCES public.services(serviceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: services_links c_services_links_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.services_links
    ADD CONSTRAINT c_services_links_2 FOREIGN KEY (servicedownid) REFERENCES public.services(serviceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: services_times c_services_times_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.services_times
    ADD CONSTRAINT c_services_times_1 FOREIGN KEY (serviceid) REFERENCES public.services(serviceid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sessions c_sessions_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sessions
    ADD CONSTRAINT c_sessions_1 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: slides c_slides_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slides
    ADD CONSTRAINT c_slides_1 FOREIGN KEY (slideshowid) REFERENCES public.slideshows(slideshowid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: slides c_slides_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slides
    ADD CONSTRAINT c_slides_2 FOREIGN KEY (screenid) REFERENCES public.screens(screenid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: slideshow_user c_slideshow_user_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshow_user
    ADD CONSTRAINT c_slideshow_user_1 FOREIGN KEY (slideshowid) REFERENCES public.slideshows(slideshowid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: slideshow_user c_slideshow_user_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshow_user
    ADD CONSTRAINT c_slideshow_user_2 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: slideshow_usrgrp c_slideshow_usrgrp_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshow_usrgrp
    ADD CONSTRAINT c_slideshow_usrgrp_1 FOREIGN KEY (slideshowid) REFERENCES public.slideshows(slideshowid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: slideshow_usrgrp c_slideshow_usrgrp_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshow_usrgrp
    ADD CONSTRAINT c_slideshow_usrgrp_2 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: slideshows c_slideshows_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.slideshows
    ADD CONSTRAINT c_slideshows_3 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmap_element_trigger c_sysmap_element_trigger_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_element_trigger
    ADD CONSTRAINT c_sysmap_element_trigger_1 FOREIGN KEY (selementid) REFERENCES public.sysmaps_elements(selementid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_element_trigger c_sysmap_element_trigger_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_element_trigger
    ADD CONSTRAINT c_sysmap_element_trigger_2 FOREIGN KEY (triggerid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_element_url c_sysmap_element_url_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_element_url
    ADD CONSTRAINT c_sysmap_element_url_1 FOREIGN KEY (selementid) REFERENCES public.sysmaps_elements(selementid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_shape c_sysmap_shape_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_shape
    ADD CONSTRAINT c_sysmap_shape_1 FOREIGN KEY (sysmapid) REFERENCES public.sysmaps(sysmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_url c_sysmap_url_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_url
    ADD CONSTRAINT c_sysmap_url_1 FOREIGN KEY (sysmapid) REFERENCES public.sysmaps(sysmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_user c_sysmap_user_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_user
    ADD CONSTRAINT c_sysmap_user_1 FOREIGN KEY (sysmapid) REFERENCES public.sysmaps(sysmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_user c_sysmap_user_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_user
    ADD CONSTRAINT c_sysmap_user_2 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_usrgrp c_sysmap_usrgrp_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_usrgrp
    ADD CONSTRAINT c_sysmap_usrgrp_1 FOREIGN KEY (sysmapid) REFERENCES public.sysmaps(sysmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmap_usrgrp c_sysmap_usrgrp_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmap_usrgrp
    ADD CONSTRAINT c_sysmap_usrgrp_2 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmaps c_sysmaps_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps
    ADD CONSTRAINT c_sysmaps_1 FOREIGN KEY (backgroundid) REFERENCES public.images(imageid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmaps c_sysmaps_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps
    ADD CONSTRAINT c_sysmaps_2 FOREIGN KEY (iconmapid) REFERENCES public.icon_map(iconmapid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmaps c_sysmaps_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps
    ADD CONSTRAINT c_sysmaps_3 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmaps_elements c_sysmaps_elements_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_elements
    ADD CONSTRAINT c_sysmaps_elements_1 FOREIGN KEY (sysmapid) REFERENCES public.sysmaps(sysmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmaps_elements c_sysmaps_elements_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_elements
    ADD CONSTRAINT c_sysmaps_elements_2 FOREIGN KEY (iconid_off) REFERENCES public.images(imageid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmaps_elements c_sysmaps_elements_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_elements
    ADD CONSTRAINT c_sysmaps_elements_3 FOREIGN KEY (iconid_on) REFERENCES public.images(imageid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmaps_elements c_sysmaps_elements_4; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_elements
    ADD CONSTRAINT c_sysmaps_elements_4 FOREIGN KEY (iconid_disabled) REFERENCES public.images(imageid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmaps_elements c_sysmaps_elements_5; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_elements
    ADD CONSTRAINT c_sysmaps_elements_5 FOREIGN KEY (iconid_maintenance) REFERENCES public.images(imageid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: sysmaps_link_triggers c_sysmaps_link_triggers_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_link_triggers
    ADD CONSTRAINT c_sysmaps_link_triggers_1 FOREIGN KEY (linkid) REFERENCES public.sysmaps_links(linkid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmaps_link_triggers c_sysmaps_link_triggers_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_link_triggers
    ADD CONSTRAINT c_sysmaps_link_triggers_2 FOREIGN KEY (triggerid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmaps_links c_sysmaps_links_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_links
    ADD CONSTRAINT c_sysmaps_links_1 FOREIGN KEY (sysmapid) REFERENCES public.sysmaps(sysmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmaps_links c_sysmaps_links_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_links
    ADD CONSTRAINT c_sysmaps_links_2 FOREIGN KEY (selementid1) REFERENCES public.sysmaps_elements(selementid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: sysmaps_links c_sysmaps_links_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.sysmaps_links
    ADD CONSTRAINT c_sysmaps_links_3 FOREIGN KEY (selementid2) REFERENCES public.sysmaps_elements(selementid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: tag_filter c_tag_filter_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.tag_filter
    ADD CONSTRAINT c_tag_filter_1 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: tag_filter c_tag_filter_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.tag_filter
    ADD CONSTRAINT c_tag_filter_2 FOREIGN KEY (groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task c_task_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task
    ADD CONSTRAINT c_task_1 FOREIGN KEY (proxy_hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task_acknowledge c_task_acknowledge_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_acknowledge
    ADD CONSTRAINT c_task_acknowledge_1 FOREIGN KEY (taskid) REFERENCES public.task(taskid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task_check_now c_task_check_now_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_check_now
    ADD CONSTRAINT c_task_check_now_1 FOREIGN KEY (taskid) REFERENCES public.task(taskid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task_close_problem c_task_close_problem_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_close_problem
    ADD CONSTRAINT c_task_close_problem_1 FOREIGN KEY (taskid) REFERENCES public.task(taskid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task_data c_task_data_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_data
    ADD CONSTRAINT c_task_data_1 FOREIGN KEY (taskid) REFERENCES public.task(taskid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task_remote_command c_task_remote_command_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_remote_command
    ADD CONSTRAINT c_task_remote_command_1 FOREIGN KEY (taskid) REFERENCES public.task(taskid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task_remote_command_result c_task_remote_command_result_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_remote_command_result
    ADD CONSTRAINT c_task_remote_command_result_1 FOREIGN KEY (taskid) REFERENCES public.task(taskid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: task_result c_task_result_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.task_result
    ADD CONSTRAINT c_task_result_1 FOREIGN KEY (taskid) REFERENCES public.task(taskid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: trigger_depends c_trigger_depends_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_depends
    ADD CONSTRAINT c_trigger_depends_1 FOREIGN KEY (triggerid_down) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: trigger_depends c_trigger_depends_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_depends
    ADD CONSTRAINT c_trigger_depends_2 FOREIGN KEY (triggerid_up) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: trigger_discovery c_trigger_discovery_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_discovery
    ADD CONSTRAINT c_trigger_discovery_1 FOREIGN KEY (triggerid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: trigger_discovery c_trigger_discovery_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_discovery
    ADD CONSTRAINT c_trigger_discovery_2 FOREIGN KEY (parent_triggerid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: trigger_tag c_trigger_tag_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.trigger_tag
    ADD CONSTRAINT c_trigger_tag_1 FOREIGN KEY (triggerid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: triggers c_triggers_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.triggers
    ADD CONSTRAINT c_triggers_1 FOREIGN KEY (templateid) REFERENCES public.triggers(triggerid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: users c_users_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT c_users_1 FOREIGN KEY (roleid) REFERENCES public.role(roleid) ON DELETE CASCADE;


--
-- Name: users_groups c_users_groups_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.users_groups
    ADD CONSTRAINT c_users_groups_1 FOREIGN KEY (usrgrpid) REFERENCES public.usrgrp(usrgrpid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: users_groups c_users_groups_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.users_groups
    ADD CONSTRAINT c_users_groups_2 FOREIGN KEY (userid) REFERENCES public.users(userid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: widget c_widget_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget
    ADD CONSTRAINT c_widget_1 FOREIGN KEY (dashboardid) REFERENCES public.dashboard(dashboardid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: widget_field c_widget_field_1; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget_field
    ADD CONSTRAINT c_widget_field_1 FOREIGN KEY (widgetid) REFERENCES public.widget(widgetid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: widget_field c_widget_field_2; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget_field
    ADD CONSTRAINT c_widget_field_2 FOREIGN KEY (value_groupid) REFERENCES public.hstgrp(groupid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: widget_field c_widget_field_3; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget_field
    ADD CONSTRAINT c_widget_field_3 FOREIGN KEY (value_hostid) REFERENCES public.hosts(hostid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: widget_field c_widget_field_4; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget_field
    ADD CONSTRAINT c_widget_field_4 FOREIGN KEY (value_itemid) REFERENCES public.items(itemid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: widget_field c_widget_field_5; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget_field
    ADD CONSTRAINT c_widget_field_5 FOREIGN KEY (value_graphid) REFERENCES public.graphs(graphid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: widget_field c_widget_field_6; Type: FK CONSTRAINT; Schema: public; Owner: zabbix
--

ALTER TABLE ONLY public.widget_field
    ADD CONSTRAINT c_widget_field_6 FOREIGN KEY (value_sysmapid) REFERENCES public.sysmaps(sysmapid) ON UPDATE RESTRICT ON DELETE CASCADE;


--
-- Name: SCHEMA public; Type: ACL; Schema: -; Owner: postgres
--

GRANT USAGE ON SCHEMA public TO zabbix;
GRANT USAGE ON SCHEMA public TO grafana;


--
-- Name: FUNCTION add_reorder_policy(hypertable regclass, index_name name, if_not_exists boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.add_reorder_policy(hypertable regclass, index_name name, if_not_exists boolean) TO grafana;


--
-- Name: FUNCTION attach_tablespace(tablespace name, hypertable regclass, if_not_attached boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.attach_tablespace(tablespace name, hypertable regclass, if_not_attached boolean) TO grafana;


--
-- Name: FUNCTION compress_chunk(uncompressed_chunk regclass, if_not_compressed boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.compress_chunk(uncompressed_chunk regclass, if_not_compressed boolean) TO grafana;


--
-- Name: FUNCTION decompress_chunk(uncompressed_chunk regclass, if_compressed boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.decompress_chunk(uncompressed_chunk regclass, if_compressed boolean) TO grafana;


--
-- Name: FUNCTION detach_tablespace(tablespace name, hypertable regclass, if_attached boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.detach_tablespace(tablespace name, hypertable regclass, if_attached boolean) TO grafana;


--
-- Name: FUNCTION detach_tablespaces(hypertable regclass); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.detach_tablespaces(hypertable regclass) TO grafana;


--
-- Name: FUNCTION get_telemetry_report(always_display_report boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.get_telemetry_report(always_display_report boolean) TO grafana;


--
-- Name: FUNCTION interpolate(value real, prev record, next record); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.interpolate(value real, prev record, next record) TO grafana;


--
-- Name: FUNCTION interpolate(value double precision, prev record, next record); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.interpolate(value double precision, prev record, next record) TO grafana;


--
-- Name: FUNCTION interpolate(value smallint, prev record, next record); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.interpolate(value smallint, prev record, next record) TO grafana;


--
-- Name: FUNCTION interpolate(value integer, prev record, next record); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.interpolate(value integer, prev record, next record) TO grafana;


--
-- Name: FUNCTION interpolate(value bigint, prev record, next record); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.interpolate(value bigint, prev record, next record) TO grafana;


--
-- Name: FUNCTION locf(value anyelement, prev anyelement, treat_null_as_missing boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.locf(value anyelement, prev anyelement, treat_null_as_missing boolean) TO grafana;


--
-- Name: FUNCTION move_chunk(chunk regclass, destination_tablespace name, index_destination_tablespace name, reorder_index regclass, "verbose" boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.move_chunk(chunk regclass, destination_tablespace name, index_destination_tablespace name, reorder_index regclass, "verbose" boolean) TO grafana;


--
-- Name: FUNCTION remove_reorder_policy(hypertable regclass, if_exists boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.remove_reorder_policy(hypertable regclass, if_exists boolean) TO grafana;


--
-- Name: FUNCTION reorder_chunk(chunk regclass, index regclass, "verbose" boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.reorder_chunk(chunk regclass, index regclass, "verbose" boolean) TO grafana;


--
-- Name: FUNCTION set_adaptive_chunking(hypertable regclass, chunk_target_size text, INOUT chunk_sizing_func regproc, OUT chunk_target_size bigint); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.set_adaptive_chunking(hypertable regclass, chunk_target_size text, INOUT chunk_sizing_func regproc, OUT chunk_target_size bigint) TO grafana;


--
-- Name: FUNCTION set_integer_now_func(hypertable regclass, integer_now_func regproc, replace_if_exists boolean); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.set_integer_now_func(hypertable regclass, integer_now_func regproc, replace_if_exists boolean) TO grafana;


--
-- Name: FUNCTION show_tablespaces(hypertable regclass); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.show_tablespaces(hypertable regclass) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width smallint, ts smallint); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width smallint, ts smallint) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width integer, ts integer); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width integer, ts integer) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width bigint, ts bigint); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width bigint, ts bigint) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts date); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts date) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts timestamp without time zone); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts timestamp without time zone) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts timestamp with time zone); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts timestamp with time zone) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width smallint, ts smallint, "offset" smallint); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width smallint, ts smallint, "offset" smallint) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width integer, ts integer, "offset" integer); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width integer, ts integer, "offset" integer) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width bigint, ts bigint, "offset" bigint); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width bigint, ts bigint, "offset" bigint) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts date, origin date); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts date, origin date) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts date, "offset" interval); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts date, "offset" interval) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts timestamp without time zone, "offset" interval); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts timestamp without time zone, "offset" interval) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts timestamp without time zone, origin timestamp without time zone); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts timestamp without time zone, origin timestamp without time zone) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts timestamp with time zone, "offset" interval); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts timestamp with time zone, "offset" interval) TO grafana;


--
-- Name: FUNCTION time_bucket(bucket_width interval, ts timestamp with time zone, origin timestamp with time zone); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket(bucket_width interval, ts timestamp with time zone, origin timestamp with time zone) TO grafana;


--
-- Name: FUNCTION time_bucket_gapfill(bucket_width smallint, ts smallint, start smallint, finish smallint); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket_gapfill(bucket_width smallint, ts smallint, start smallint, finish smallint) TO grafana;


--
-- Name: FUNCTION time_bucket_gapfill(bucket_width integer, ts integer, start integer, finish integer); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket_gapfill(bucket_width integer, ts integer, start integer, finish integer) TO grafana;


--
-- Name: FUNCTION time_bucket_gapfill(bucket_width bigint, ts bigint, start bigint, finish bigint); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket_gapfill(bucket_width bigint, ts bigint, start bigint, finish bigint) TO grafana;


--
-- Name: FUNCTION time_bucket_gapfill(bucket_width interval, ts date, start date, finish date); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket_gapfill(bucket_width interval, ts date, start date, finish date) TO grafana;


--
-- Name: FUNCTION time_bucket_gapfill(bucket_width interval, ts timestamp without time zone, start timestamp without time zone, finish timestamp without time zone); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket_gapfill(bucket_width interval, ts timestamp without time zone, start timestamp without time zone, finish timestamp without time zone) TO grafana;


--
-- Name: FUNCTION time_bucket_gapfill(bucket_width interval, ts timestamp with time zone, start timestamp with time zone, finish timestamp with time zone); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.time_bucket_gapfill(bucket_width interval, ts timestamp with time zone, start timestamp with time zone, finish timestamp with time zone) TO grafana;


--
-- Name: FUNCTION timescaledb_post_restore(); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.timescaledb_post_restore() TO grafana;


--
-- Name: FUNCTION timescaledb_pre_restore(); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.timescaledb_pre_restore() TO grafana;


--
-- Name: FUNCTION zbx_ts_unix_now(); Type: ACL; Schema: public; Owner: zabbix
--

GRANT ALL ON FUNCTION public.zbx_ts_unix_now() TO grafana;


--
-- Name: FUNCTION first(anyelement, "any"); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.first(anyelement, "any") TO grafana;


--
-- Name: FUNCTION histogram(double precision, double precision, double precision, integer); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.histogram(double precision, double precision, double precision, integer) TO grafana;


--
-- Name: FUNCTION last(anyelement, "any"); Type: ACL; Schema: public; Owner: postgres
--

GRANT ALL ON FUNCTION public.last(anyelement, "any") TO grafana;


--
-- Name: TABLE history; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.history TO grafana;


--
-- Name: TABLE _hyper_1_1002_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1002_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1008_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1008_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1012_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1012_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1017_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1017_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1025_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1025_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1029_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1029_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1034_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1034_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1040_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1040_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1046_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1046_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1049_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1049_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1054_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1054_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1059_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1059_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1064_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1064_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1069_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1069_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1075_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1075_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1079_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1079_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1085_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1085_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1089_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1089_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1094_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1094_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1099_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1099_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1104_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1104_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1109_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1109_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1116_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1116_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1120_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1120_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1124_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1124_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1129_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1129_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1135_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1135_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1140_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1140_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1144_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1144_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1149_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1149_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1154_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1154_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1159_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1159_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1164_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1164_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1169_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1169_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1176_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1176_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1181_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1181_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1186_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1186_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1193_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1193_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1196_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1196_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1201_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1201_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1206_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1206_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1211_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1211_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1216_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1216_chunk TO grafana;


--
-- Name: TABLE _hyper_1_1221_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_1221_chunk TO grafana;


--
-- Name: TABLE _hyper_1_765_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_765_chunk TO grafana;


--
-- Name: TABLE _hyper_1_770_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_770_chunk TO grafana;


--
-- Name: TABLE _hyper_1_775_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_775_chunk TO grafana;


--
-- Name: TABLE _hyper_1_780_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_780_chunk TO grafana;


--
-- Name: TABLE _hyper_1_785_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_785_chunk TO grafana;


--
-- Name: TABLE _hyper_1_790_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_790_chunk TO grafana;


--
-- Name: TABLE _hyper_1_796_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_796_chunk TO grafana;


--
-- Name: TABLE _hyper_1_800_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_800_chunk TO grafana;


--
-- Name: TABLE _hyper_1_807_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_807_chunk TO grafana;


--
-- Name: TABLE _hyper_1_810_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_810_chunk TO grafana;


--
-- Name: TABLE _hyper_1_816_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_816_chunk TO grafana;


--
-- Name: TABLE _hyper_1_820_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_820_chunk TO grafana;


--
-- Name: TABLE _hyper_1_826_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_826_chunk TO grafana;


--
-- Name: TABLE _hyper_1_830_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_830_chunk TO grafana;


--
-- Name: TABLE _hyper_1_836_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_836_chunk TO grafana;


--
-- Name: TABLE _hyper_1_840_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_840_chunk TO grafana;


--
-- Name: TABLE _hyper_1_845_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_845_chunk TO grafana;


--
-- Name: TABLE _hyper_1_850_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_850_chunk TO grafana;


--
-- Name: TABLE _hyper_1_856_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_856_chunk TO grafana;


--
-- Name: TABLE _hyper_1_861_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_861_chunk TO grafana;


--
-- Name: TABLE _hyper_1_865_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_865_chunk TO grafana;


--
-- Name: TABLE _hyper_1_872_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_872_chunk TO grafana;


--
-- Name: TABLE _hyper_1_878_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_878_chunk TO grafana;


--
-- Name: TABLE _hyper_1_883_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_883_chunk TO grafana;


--
-- Name: TABLE _hyper_1_888_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_888_chunk TO grafana;


--
-- Name: TABLE _hyper_1_892_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_892_chunk TO grafana;


--
-- Name: TABLE _hyper_1_900_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_900_chunk TO grafana;


--
-- Name: TABLE _hyper_1_902_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_902_chunk TO grafana;


--
-- Name: TABLE _hyper_1_908_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_908_chunk TO grafana;


--
-- Name: TABLE _hyper_1_912_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_912_chunk TO grafana;


--
-- Name: TABLE _hyper_1_918_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_918_chunk TO grafana;


--
-- Name: TABLE _hyper_1_922_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_922_chunk TO grafana;


--
-- Name: TABLE _hyper_1_927_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_927_chunk TO grafana;


--
-- Name: TABLE _hyper_1_935_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_935_chunk TO grafana;


--
-- Name: TABLE _hyper_1_937_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_937_chunk TO grafana;


--
-- Name: TABLE _hyper_1_942_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_942_chunk TO grafana;


--
-- Name: TABLE _hyper_1_948_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_948_chunk TO grafana;


--
-- Name: TABLE _hyper_1_952_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_952_chunk TO grafana;


--
-- Name: TABLE _hyper_1_957_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_957_chunk TO grafana;


--
-- Name: TABLE _hyper_1_962_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_962_chunk TO grafana;


--
-- Name: TABLE _hyper_1_967_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_967_chunk TO grafana;


--
-- Name: TABLE _hyper_1_974_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_974_chunk TO grafana;


--
-- Name: TABLE _hyper_1_980_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_980_chunk TO grafana;


--
-- Name: TABLE _hyper_1_982_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_982_chunk TO grafana;


--
-- Name: TABLE _hyper_1_987_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_987_chunk TO grafana;


--
-- Name: TABLE _hyper_1_994_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_994_chunk TO grafana;


--
-- Name: TABLE _hyper_1_997_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_1_997_chunk TO grafana;


--
-- Name: TABLE history_log; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.history_log TO grafana;


--
-- Name: TABLE _hyper_2_1001_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1001_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1006_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1006_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1010_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1010_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1016_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1016_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1020_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1020_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1027_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1027_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1031_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1031_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1038_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1038_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1041_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1041_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1047_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1047_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1053_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1053_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1058_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1058_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1063_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1063_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1067_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1067_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1073_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1073_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1074_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1074_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1083_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1083_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1087_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1087_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1093_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1093_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1098_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1098_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1103_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1103_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1108_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1108_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1112_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1112_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1118_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1118_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1121_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1121_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1128_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1128_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1132_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1132_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1137_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1137_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1143_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1143_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1148_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1148_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1152_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1152_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1158_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1158_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1163_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1163_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1166_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1166_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1172_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1172_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1180_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1180_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1183_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1183_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1188_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1188_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1195_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1195_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1199_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1199_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1203_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1203_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1210_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1210_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1213_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1213_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1220_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1220_chunk TO grafana;


--
-- Name: TABLE _hyper_2_1224_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_1224_chunk TO grafana;


--
-- Name: TABLE _hyper_2_769_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_769_chunk TO grafana;


--
-- Name: TABLE _hyper_2_772_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_772_chunk TO grafana;


--
-- Name: TABLE _hyper_2_779_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_779_chunk TO grafana;


--
-- Name: TABLE _hyper_2_784_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_784_chunk TO grafana;


--
-- Name: TABLE _hyper_2_789_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_789_chunk TO grafana;


--
-- Name: TABLE _hyper_2_794_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_794_chunk TO grafana;


--
-- Name: TABLE _hyper_2_798_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_798_chunk TO grafana;


--
-- Name: TABLE _hyper_2_802_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_802_chunk TO grafana;


--
-- Name: TABLE _hyper_2_809_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_809_chunk TO grafana;


--
-- Name: TABLE _hyper_2_813_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_813_chunk TO grafana;


--
-- Name: TABLE _hyper_2_817_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_817_chunk TO grafana;


--
-- Name: TABLE _hyper_2_823_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_823_chunk TO grafana;


--
-- Name: TABLE _hyper_2_828_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_828_chunk TO grafana;


--
-- Name: TABLE _hyper_2_834_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_834_chunk TO grafana;


--
-- Name: TABLE _hyper_2_839_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_839_chunk TO grafana;


--
-- Name: TABLE _hyper_2_844_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_844_chunk TO grafana;


--
-- Name: TABLE _hyper_2_849_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_849_chunk TO grafana;


--
-- Name: TABLE _hyper_2_854_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_854_chunk TO grafana;


--
-- Name: TABLE _hyper_2_859_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_859_chunk TO grafana;


--
-- Name: TABLE _hyper_2_864_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_864_chunk TO grafana;


--
-- Name: TABLE _hyper_2_868_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_868_chunk TO grafana;


--
-- Name: TABLE _hyper_2_876_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_876_chunk TO grafana;


--
-- Name: TABLE _hyper_2_881_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_881_chunk TO grafana;


--
-- Name: TABLE _hyper_2_886_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_886_chunk TO grafana;


--
-- Name: TABLE _hyper_2_890_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_890_chunk TO grafana;


--
-- Name: TABLE _hyper_2_896_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_896_chunk TO grafana;


--
-- Name: TABLE _hyper_2_901_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_901_chunk TO grafana;


--
-- Name: TABLE _hyper_2_906_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_906_chunk TO grafana;


--
-- Name: TABLE _hyper_2_910_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_910_chunk TO grafana;


--
-- Name: TABLE _hyper_2_916_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_916_chunk TO grafana;


--
-- Name: TABLE _hyper_2_920_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_920_chunk TO grafana;


--
-- Name: TABLE _hyper_2_923_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_923_chunk TO grafana;


--
-- Name: TABLE _hyper_2_930_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_930_chunk TO grafana;


--
-- Name: TABLE _hyper_2_936_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_936_chunk TO grafana;


--
-- Name: TABLE _hyper_2_941_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_941_chunk TO grafana;


--
-- Name: TABLE _hyper_2_946_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_946_chunk TO grafana;


--
-- Name: TABLE _hyper_2_950_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_950_chunk TO grafana;


--
-- Name: TABLE _hyper_2_956_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_956_chunk TO grafana;


--
-- Name: TABLE _hyper_2_961_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_961_chunk TO grafana;


--
-- Name: TABLE _hyper_2_966_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_966_chunk TO grafana;


--
-- Name: TABLE _hyper_2_969_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_969_chunk TO grafana;


--
-- Name: TABLE _hyper_2_976_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_976_chunk TO grafana;


--
-- Name: TABLE _hyper_2_981_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_981_chunk TO grafana;


--
-- Name: TABLE _hyper_2_986_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_986_chunk TO grafana;


--
-- Name: TABLE _hyper_2_991_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_991_chunk TO grafana;


--
-- Name: TABLE _hyper_2_996_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_2_996_chunk TO grafana;


--
-- Name: TABLE history_text; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.history_text TO grafana;


--
-- Name: TABLE _hyper_3_1000_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1000_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1005_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1005_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1011_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1011_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1015_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1015_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1021_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1021_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1028_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1028_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1033_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1033_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1037_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1037_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1042_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1042_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1048_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1048_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1052_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1052_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1057_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1057_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1062_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1062_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1068_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1068_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1072_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1072_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1078_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1078_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1082_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1082_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1088_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1088_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1092_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1092_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1097_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1097_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1102_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1102_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1107_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1107_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1113_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1113_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1117_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1117_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1123_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1123_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1127_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1127_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1133_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1133_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1138_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1138_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1142_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1142_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1147_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1147_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1153_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1153_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1157_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1157_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1162_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1162_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1168_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1168_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1173_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1173_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1179_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1179_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1185_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1185_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1190_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1190_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1192_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1192_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1200_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1200_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1205_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1205_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1209_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1209_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1215_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1215_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1219_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1219_chunk TO grafana;


--
-- Name: TABLE _hyper_3_1225_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_1225_chunk TO grafana;


--
-- Name: TABLE _hyper_3_768_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_768_chunk TO grafana;


--
-- Name: TABLE _hyper_3_773_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_773_chunk TO grafana;


--
-- Name: TABLE _hyper_3_777_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_777_chunk TO grafana;


--
-- Name: TABLE _hyper_3_783_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_783_chunk TO grafana;


--
-- Name: TABLE _hyper_3_788_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_788_chunk TO grafana;


--
-- Name: TABLE _hyper_3_793_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_793_chunk TO grafana;


--
-- Name: TABLE _hyper_3_799_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_799_chunk TO grafana;


--
-- Name: TABLE _hyper_3_804_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_804_chunk TO grafana;


--
-- Name: TABLE _hyper_3_806_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_806_chunk TO grafana;


--
-- Name: TABLE _hyper_3_814_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_814_chunk TO grafana;


--
-- Name: TABLE _hyper_3_819_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_819_chunk TO grafana;


--
-- Name: TABLE _hyper_3_824_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_824_chunk TO grafana;


--
-- Name: TABLE _hyper_3_829_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_829_chunk TO grafana;


--
-- Name: TABLE _hyper_3_833_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_833_chunk TO grafana;


--
-- Name: TABLE _hyper_3_838_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_838_chunk TO grafana;


--
-- Name: TABLE _hyper_3_843_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_843_chunk TO grafana;


--
-- Name: TABLE _hyper_3_848_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_848_chunk TO grafana;


--
-- Name: TABLE _hyper_3_853_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_853_chunk TO grafana;


--
-- Name: TABLE _hyper_3_857_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_857_chunk TO grafana;


--
-- Name: TABLE _hyper_3_863_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_863_chunk TO grafana;


--
-- Name: TABLE _hyper_3_869_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_869_chunk TO grafana;


--
-- Name: TABLE _hyper_3_875_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_875_chunk TO grafana;


--
-- Name: TABLE _hyper_3_879_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_879_chunk TO grafana;


--
-- Name: TABLE _hyper_3_885_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_885_chunk TO grafana;


--
-- Name: TABLE _hyper_3_891_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_891_chunk TO grafana;


--
-- Name: TABLE _hyper_3_895_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_895_chunk TO grafana;


--
-- Name: TABLE _hyper_3_898_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_898_chunk TO grafana;


--
-- Name: TABLE _hyper_3_905_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_905_chunk TO grafana;


--
-- Name: TABLE _hyper_3_909_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_909_chunk TO grafana;


--
-- Name: TABLE _hyper_3_915_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_915_chunk TO grafana;


--
-- Name: TABLE _hyper_3_921_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_921_chunk TO grafana;


--
-- Name: TABLE _hyper_3_926_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_926_chunk TO grafana;


--
-- Name: TABLE _hyper_3_931_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_931_chunk TO grafana;


--
-- Name: TABLE _hyper_3_934_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_934_chunk TO grafana;


--
-- Name: TABLE _hyper_3_940_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_940_chunk TO grafana;


--
-- Name: TABLE _hyper_3_945_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_945_chunk TO grafana;


--
-- Name: TABLE _hyper_3_951_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_951_chunk TO grafana;


--
-- Name: TABLE _hyper_3_955_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_955_chunk TO grafana;


--
-- Name: TABLE _hyper_3_960_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_960_chunk TO grafana;


--
-- Name: TABLE _hyper_3_965_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_965_chunk TO grafana;


--
-- Name: TABLE _hyper_3_971_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_971_chunk TO grafana;


--
-- Name: TABLE _hyper_3_975_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_975_chunk TO grafana;


--
-- Name: TABLE _hyper_3_979_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_979_chunk TO grafana;


--
-- Name: TABLE _hyper_3_985_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_985_chunk TO grafana;


--
-- Name: TABLE _hyper_3_990_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_990_chunk TO grafana;


--
-- Name: TABLE _hyper_3_995_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_3_995_chunk TO grafana;


--
-- Name: TABLE history_str; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.history_str TO grafana;


--
-- Name: TABLE _hyper_4_1003_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1003_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1009_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1009_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1013_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1013_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1019_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1019_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1026_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1026_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1032_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1032_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1036_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1036_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1043_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1043_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1044_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1044_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1051_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1051_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1056_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1056_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1061_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1061_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1065_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1065_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1070_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1070_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1077_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1077_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1080_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1080_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1086_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1086_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1090_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1090_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1095_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1095_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1101_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1101_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1105_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1105_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1111_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1111_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1115_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1115_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1122_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1122_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1126_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1126_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1130_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1130_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1136_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1136_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1141_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1141_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1145_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1145_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1151_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1151_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1155_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1155_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1161_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1161_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1167_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1167_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1171_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1171_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1178_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1178_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1182_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1182_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1187_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1187_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1191_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1191_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1198_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1198_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1202_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1202_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1207_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1207_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1212_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1212_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1217_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1217_chunk TO grafana;


--
-- Name: TABLE _hyper_4_1223_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_1223_chunk TO grafana;


--
-- Name: TABLE _hyper_4_767_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_767_chunk TO grafana;


--
-- Name: TABLE _hyper_4_774_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_774_chunk TO grafana;


--
-- Name: TABLE _hyper_4_776_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_776_chunk TO grafana;


--
-- Name: TABLE _hyper_4_781_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_781_chunk TO grafana;


--
-- Name: TABLE _hyper_4_786_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_786_chunk TO grafana;


--
-- Name: TABLE _hyper_4_791_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_791_chunk TO grafana;


--
-- Name: TABLE _hyper_4_797_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_797_chunk TO grafana;


--
-- Name: TABLE _hyper_4_803_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_803_chunk TO grafana;


--
-- Name: TABLE _hyper_4_805_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_805_chunk TO grafana;


--
-- Name: TABLE _hyper_4_811_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_811_chunk TO grafana;


--
-- Name: TABLE _hyper_4_818_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_818_chunk TO grafana;


--
-- Name: TABLE _hyper_4_822_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_822_chunk TO grafana;


--
-- Name: TABLE _hyper_4_827_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_827_chunk TO grafana;


--
-- Name: TABLE _hyper_4_832_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_832_chunk TO grafana;


--
-- Name: TABLE _hyper_4_837_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_837_chunk TO grafana;


--
-- Name: TABLE _hyper_4_841_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_841_chunk TO grafana;


--
-- Name: TABLE _hyper_4_847_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_847_chunk TO grafana;


--
-- Name: TABLE _hyper_4_852_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_852_chunk TO grafana;


--
-- Name: TABLE _hyper_4_858_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_858_chunk TO grafana;


--
-- Name: TABLE _hyper_4_860_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_860_chunk TO grafana;


--
-- Name: TABLE _hyper_4_866_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_866_chunk TO grafana;


--
-- Name: TABLE _hyper_4_873_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_873_chunk TO grafana;


--
-- Name: TABLE _hyper_4_880_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_880_chunk TO grafana;


--
-- Name: TABLE _hyper_4_882_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_882_chunk TO grafana;


--
-- Name: TABLE _hyper_4_889_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_889_chunk TO grafana;


--
-- Name: TABLE _hyper_4_893_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_893_chunk TO grafana;


--
-- Name: TABLE _hyper_4_897_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_897_chunk TO grafana;


--
-- Name: TABLE _hyper_4_903_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_903_chunk TO grafana;


--
-- Name: TABLE _hyper_4_911_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_911_chunk TO grafana;


--
-- Name: TABLE _hyper_4_913_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_913_chunk TO grafana;


--
-- Name: TABLE _hyper_4_919_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_919_chunk TO grafana;


--
-- Name: TABLE _hyper_4_925_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_925_chunk TO grafana;


--
-- Name: TABLE _hyper_4_929_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_929_chunk TO grafana;


--
-- Name: TABLE _hyper_4_932_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_932_chunk TO grafana;


--
-- Name: TABLE _hyper_4_939_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_939_chunk TO grafana;


--
-- Name: TABLE _hyper_4_943_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_943_chunk TO grafana;


--
-- Name: TABLE _hyper_4_949_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_949_chunk TO grafana;


--
-- Name: TABLE _hyper_4_953_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_953_chunk TO grafana;


--
-- Name: TABLE _hyper_4_958_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_958_chunk TO grafana;


--
-- Name: TABLE _hyper_4_963_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_963_chunk TO grafana;


--
-- Name: TABLE _hyper_4_970_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_970_chunk TO grafana;


--
-- Name: TABLE _hyper_4_972_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_972_chunk TO grafana;


--
-- Name: TABLE _hyper_4_977_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_977_chunk TO grafana;


--
-- Name: TABLE _hyper_4_984_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_984_chunk TO grafana;


--
-- Name: TABLE _hyper_4_988_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_988_chunk TO grafana;


--
-- Name: TABLE _hyper_4_992_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_992_chunk TO grafana;


--
-- Name: TABLE _hyper_4_999_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_4_999_chunk TO grafana;


--
-- Name: TABLE trends; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.trends TO grafana;


--
-- Name: TABLE _hyper_5_1022_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_5_1022_chunk TO grafana;


--
-- Name: TABLE _hyper_5_1174_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_5_1174_chunk TO grafana;


--
-- Name: TABLE _hyper_5_566_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_5_566_chunk TO grafana;


--
-- Name: TABLE _hyper_5_718_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_5_718_chunk TO grafana;


--
-- Name: TABLE _hyper_5_870_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_5_870_chunk TO grafana;


--
-- Name: TABLE trends_uint; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.trends_uint TO grafana;


--
-- Name: TABLE _hyper_6_1023_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_6_1023_chunk TO grafana;


--
-- Name: TABLE _hyper_6_1175_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_6_1175_chunk TO grafana;


--
-- Name: TABLE _hyper_6_567_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_6_567_chunk TO grafana;


--
-- Name: TABLE _hyper_6_719_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_6_719_chunk TO grafana;


--
-- Name: TABLE _hyper_6_871_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_6_871_chunk TO grafana;


--
-- Name: TABLE history_uint; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.history_uint TO grafana;


--
-- Name: TABLE _hyper_7_1004_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1004_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1007_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1007_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1014_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1014_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1018_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1018_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1024_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1024_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1030_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1030_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1035_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1035_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1039_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1039_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1045_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1045_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1050_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1050_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1055_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1055_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1060_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1060_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1066_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1066_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1071_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1071_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1076_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1076_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1081_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1081_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1084_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1084_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1091_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1091_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1096_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1096_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1100_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1100_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1106_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1106_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1110_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1110_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1114_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1114_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1119_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1119_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1125_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1125_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1131_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1131_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1134_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1134_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1139_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1139_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1146_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1146_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1150_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1150_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1156_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1156_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1160_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1160_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1165_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1165_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1170_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1170_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1177_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1177_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1184_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1184_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1189_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1189_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1194_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1194_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1197_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1197_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1204_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1204_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1208_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1208_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1214_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1214_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1218_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1218_chunk TO grafana;


--
-- Name: TABLE _hyper_7_1222_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_1222_chunk TO grafana;


--
-- Name: TABLE _hyper_7_766_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_766_chunk TO grafana;


--
-- Name: TABLE _hyper_7_771_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_771_chunk TO grafana;


--
-- Name: TABLE _hyper_7_778_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_778_chunk TO grafana;


--
-- Name: TABLE _hyper_7_782_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_782_chunk TO grafana;


--
-- Name: TABLE _hyper_7_787_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_787_chunk TO grafana;


--
-- Name: TABLE _hyper_7_792_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_792_chunk TO grafana;


--
-- Name: TABLE _hyper_7_795_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_795_chunk TO grafana;


--
-- Name: TABLE _hyper_7_801_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_801_chunk TO grafana;


--
-- Name: TABLE _hyper_7_808_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_808_chunk TO grafana;


--
-- Name: TABLE _hyper_7_812_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_812_chunk TO grafana;


--
-- Name: TABLE _hyper_7_815_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_815_chunk TO grafana;


--
-- Name: TABLE _hyper_7_821_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_821_chunk TO grafana;


--
-- Name: TABLE _hyper_7_825_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_825_chunk TO grafana;


--
-- Name: TABLE _hyper_7_831_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_831_chunk TO grafana;


--
-- Name: TABLE _hyper_7_835_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_835_chunk TO grafana;


--
-- Name: TABLE _hyper_7_842_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_842_chunk TO grafana;


--
-- Name: TABLE _hyper_7_846_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_846_chunk TO grafana;


--
-- Name: TABLE _hyper_7_851_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_851_chunk TO grafana;


--
-- Name: TABLE _hyper_7_855_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_855_chunk TO grafana;


--
-- Name: TABLE _hyper_7_862_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_862_chunk TO grafana;


--
-- Name: TABLE _hyper_7_867_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_867_chunk TO grafana;


--
-- Name: TABLE _hyper_7_874_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_874_chunk TO grafana;


--
-- Name: TABLE _hyper_7_877_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_877_chunk TO grafana;


--
-- Name: TABLE _hyper_7_884_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_884_chunk TO grafana;


--
-- Name: TABLE _hyper_7_887_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_887_chunk TO grafana;


--
-- Name: TABLE _hyper_7_894_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_894_chunk TO grafana;


--
-- Name: TABLE _hyper_7_899_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_899_chunk TO grafana;


--
-- Name: TABLE _hyper_7_904_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_904_chunk TO grafana;


--
-- Name: TABLE _hyper_7_907_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_907_chunk TO grafana;


--
-- Name: TABLE _hyper_7_914_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_914_chunk TO grafana;


--
-- Name: TABLE _hyper_7_917_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_917_chunk TO grafana;


--
-- Name: TABLE _hyper_7_924_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_924_chunk TO grafana;


--
-- Name: TABLE _hyper_7_928_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_928_chunk TO grafana;


--
-- Name: TABLE _hyper_7_933_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_933_chunk TO grafana;


--
-- Name: TABLE _hyper_7_938_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_938_chunk TO grafana;


--
-- Name: TABLE _hyper_7_944_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_944_chunk TO grafana;


--
-- Name: TABLE _hyper_7_947_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_947_chunk TO grafana;


--
-- Name: TABLE _hyper_7_954_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_954_chunk TO grafana;


--
-- Name: TABLE _hyper_7_959_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_959_chunk TO grafana;


--
-- Name: TABLE _hyper_7_964_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_964_chunk TO grafana;


--
-- Name: TABLE _hyper_7_968_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_968_chunk TO grafana;


--
-- Name: TABLE _hyper_7_973_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_973_chunk TO grafana;


--
-- Name: TABLE _hyper_7_978_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_978_chunk TO grafana;


--
-- Name: TABLE _hyper_7_983_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_983_chunk TO grafana;


--
-- Name: TABLE _hyper_7_989_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_989_chunk TO grafana;


--
-- Name: TABLE _hyper_7_993_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_993_chunk TO grafana;


--
-- Name: TABLE _hyper_7_998_chunk; Type: ACL; Schema: _timescaledb_internal; Owner: zabbix
--

GRANT SELECT ON TABLE _timescaledb_internal._hyper_7_998_chunk TO grafana;


--
-- Name: TABLE acknowledges; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.acknowledges TO grafana;


--
-- Name: TABLE actions; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.actions TO grafana;


--
-- Name: TABLE alerts; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.alerts TO grafana;


--
-- Name: TABLE application_discovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.application_discovery TO grafana;


--
-- Name: TABLE application_prototype; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.application_prototype TO grafana;


--
-- Name: TABLE application_template; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.application_template TO grafana;


--
-- Name: TABLE applications; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.applications TO grafana;


--
-- Name: TABLE auditlog; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.auditlog TO grafana;


--
-- Name: TABLE auditlog_details; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.auditlog_details TO grafana;


--
-- Name: TABLE autoreg_host; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.autoreg_host TO grafana;


--
-- Name: TABLE conditions; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.conditions TO grafana;


--
-- Name: TABLE config; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.config TO grafana;


--
-- Name: TABLE config_autoreg_tls; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.config_autoreg_tls TO grafana;


--
-- Name: TABLE corr_condition; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.corr_condition TO grafana;


--
-- Name: TABLE corr_condition_group; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.corr_condition_group TO grafana;


--
-- Name: TABLE corr_condition_tag; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.corr_condition_tag TO grafana;


--
-- Name: TABLE corr_condition_tagpair; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.corr_condition_tagpair TO grafana;


--
-- Name: TABLE corr_condition_tagvalue; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.corr_condition_tagvalue TO grafana;


--
-- Name: TABLE corr_operation; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.corr_operation TO grafana;


--
-- Name: TABLE correlation; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.correlation TO grafana;


--
-- Name: TABLE dashboard; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.dashboard TO grafana;


--
-- Name: TABLE dashboard_user; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.dashboard_user TO grafana;


--
-- Name: TABLE dashboard_usrgrp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.dashboard_usrgrp TO grafana;


--
-- Name: TABLE dbversion; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.dbversion TO grafana;


--
-- Name: TABLE dchecks; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.dchecks TO grafana;


--
-- Name: TABLE dhosts; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.dhosts TO grafana;


--
-- Name: TABLE drules; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.drules TO grafana;


--
-- Name: TABLE dservices; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.dservices TO grafana;


--
-- Name: TABLE escalations; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.escalations TO grafana;


--
-- Name: TABLE event_recovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.event_recovery TO grafana;


--
-- Name: TABLE event_suppress; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.event_suppress TO grafana;


--
-- Name: TABLE event_tag; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.event_tag TO grafana;


--
-- Name: TABLE events; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.events TO grafana;


--
-- Name: TABLE expressions; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.expressions TO grafana;


--
-- Name: TABLE functions; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.functions TO grafana;


--
-- Name: TABLE globalmacro; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.globalmacro TO grafana;


--
-- Name: TABLE globalvars; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.globalvars TO grafana;


--
-- Name: TABLE graph_discovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.graph_discovery TO grafana;


--
-- Name: TABLE graph_theme; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.graph_theme TO grafana;


--
-- Name: TABLE graphs; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.graphs TO grafana;


--
-- Name: TABLE graphs_items; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.graphs_items TO grafana;


--
-- Name: TABLE group_discovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.group_discovery TO grafana;


--
-- Name: TABLE group_prototype; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.group_prototype TO grafana;


--
-- Name: TABLE host_discovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.host_discovery TO grafana;


--
-- Name: TABLE host_inventory; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.host_inventory TO grafana;


--
-- Name: TABLE host_tag; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.host_tag TO grafana;


--
-- Name: TABLE hostmacro; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.hostmacro TO grafana;


--
-- Name: TABLE hosts; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.hosts TO grafana;


--
-- Name: TABLE hosts_groups; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.hosts_groups TO grafana;


--
-- Name: TABLE hosts_templates; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.hosts_templates TO grafana;


--
-- Name: TABLE housekeeper; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.housekeeper TO grafana;


--
-- Name: TABLE hstgrp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.hstgrp TO grafana;


--
-- Name: TABLE httpstep; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.httpstep TO grafana;


--
-- Name: TABLE httpstep_field; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.httpstep_field TO grafana;


--
-- Name: TABLE httpstepitem; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.httpstepitem TO grafana;


--
-- Name: TABLE httptest; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.httptest TO grafana;


--
-- Name: TABLE httptest_field; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.httptest_field TO grafana;


--
-- Name: TABLE httptestitem; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.httptestitem TO grafana;


--
-- Name: TABLE icon_map; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.icon_map TO grafana;


--
-- Name: TABLE icon_mapping; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.icon_mapping TO grafana;


--
-- Name: TABLE ids; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.ids TO grafana;


--
-- Name: TABLE images; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.images TO grafana;


--
-- Name: TABLE interface; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.interface TO grafana;


--
-- Name: TABLE interface_discovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.interface_discovery TO grafana;


--
-- Name: TABLE interface_snmp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.interface_snmp TO grafana;


--
-- Name: TABLE item_application_prototype; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.item_application_prototype TO grafana;


--
-- Name: TABLE item_condition; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.item_condition TO grafana;


--
-- Name: TABLE item_discovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.item_discovery TO grafana;


--
-- Name: TABLE item_preproc; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.item_preproc TO grafana;


--
-- Name: TABLE item_rtdata; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.item_rtdata TO grafana;


--
-- Name: TABLE items; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.items TO grafana;


--
-- Name: TABLE items_applications; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.items_applications TO grafana;


--
-- Name: TABLE lld_macro_path; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_macro_path TO grafana;


--
-- Name: TABLE lld_override; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override TO grafana;


--
-- Name: TABLE lld_override_condition; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_condition TO grafana;


--
-- Name: TABLE lld_override_opdiscover; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_opdiscover TO grafana;


--
-- Name: TABLE lld_override_operation; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_operation TO grafana;


--
-- Name: TABLE lld_override_ophistory; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_ophistory TO grafana;


--
-- Name: TABLE lld_override_opinventory; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_opinventory TO grafana;


--
-- Name: TABLE lld_override_opperiod; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_opperiod TO grafana;


--
-- Name: TABLE lld_override_opseverity; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_opseverity TO grafana;


--
-- Name: TABLE lld_override_opstatus; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_opstatus TO grafana;


--
-- Name: TABLE lld_override_optag; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_optag TO grafana;


--
-- Name: TABLE lld_override_optemplate; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_optemplate TO grafana;


--
-- Name: TABLE lld_override_optrends; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.lld_override_optrends TO grafana;


--
-- Name: TABLE maintenance_tag; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.maintenance_tag TO grafana;


--
-- Name: TABLE maintenances; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.maintenances TO grafana;


--
-- Name: TABLE maintenances_groups; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.maintenances_groups TO grafana;


--
-- Name: TABLE maintenances_hosts; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.maintenances_hosts TO grafana;


--
-- Name: TABLE maintenances_windows; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.maintenances_windows TO grafana;


--
-- Name: TABLE mappings; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.mappings TO grafana;


--
-- Name: TABLE media; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.media TO grafana;


--
-- Name: TABLE media_type; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.media_type TO grafana;


--
-- Name: TABLE media_type_message; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.media_type_message TO grafana;


--
-- Name: TABLE media_type_param; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.media_type_param TO grafana;


--
-- Name: TABLE module; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.module TO grafana;


--
-- Name: TABLE opcommand; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opcommand TO grafana;


--
-- Name: TABLE opcommand_grp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opcommand_grp TO grafana;


--
-- Name: TABLE opcommand_hst; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opcommand_hst TO grafana;


--
-- Name: TABLE opconditions; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opconditions TO grafana;


--
-- Name: TABLE operations; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.operations TO grafana;


--
-- Name: TABLE opgroup; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opgroup TO grafana;


--
-- Name: TABLE opinventory; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opinventory TO grafana;


--
-- Name: TABLE opmessage; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opmessage TO grafana;


--
-- Name: TABLE opmessage_grp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opmessage_grp TO grafana;


--
-- Name: TABLE opmessage_usr; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.opmessage_usr TO grafana;


--
-- Name: TABLE optemplate; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.optemplate TO grafana;


--
-- Name: TABLE problem; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.problem TO grafana;


--
-- Name: TABLE problem_tag; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.problem_tag TO grafana;


--
-- Name: TABLE profiles; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.profiles TO grafana;


--
-- Name: TABLE proxy_autoreg_host; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.proxy_autoreg_host TO grafana;


--
-- Name: TABLE proxy_dhistory; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.proxy_dhistory TO grafana;


--
-- Name: TABLE proxy_history; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.proxy_history TO grafana;


--
-- Name: TABLE regexps; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.regexps TO grafana;


--
-- Name: TABLE rights; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.rights TO grafana;


--
-- Name: TABLE screen_user; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.screen_user TO grafana;


--
-- Name: TABLE screen_usrgrp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.screen_usrgrp TO grafana;


--
-- Name: TABLE screens; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.screens TO grafana;


--
-- Name: TABLE screens_items; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.screens_items TO grafana;


--
-- Name: TABLE scripts; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.scripts TO grafana;


--
-- Name: TABLE service_alarms; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.service_alarms TO grafana;


--
-- Name: TABLE services; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.services TO grafana;


--
-- Name: TABLE services_links; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.services_links TO grafana;


--
-- Name: TABLE services_times; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.services_times TO grafana;


--
-- Name: TABLE sessions; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sessions TO grafana;


--
-- Name: TABLE slides; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.slides TO grafana;


--
-- Name: TABLE slideshow_user; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.slideshow_user TO grafana;


--
-- Name: TABLE slideshow_usrgrp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.slideshow_usrgrp TO grafana;


--
-- Name: TABLE slideshows; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.slideshows TO grafana;


--
-- Name: TABLE sysmap_element_trigger; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmap_element_trigger TO grafana;


--
-- Name: TABLE sysmap_element_url; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmap_element_url TO grafana;


--
-- Name: TABLE sysmap_shape; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmap_shape TO grafana;


--
-- Name: TABLE sysmap_url; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmap_url TO grafana;


--
-- Name: TABLE sysmap_user; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmap_user TO grafana;


--
-- Name: TABLE sysmap_usrgrp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmap_usrgrp TO grafana;


--
-- Name: TABLE sysmaps; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmaps TO grafana;


--
-- Name: TABLE sysmaps_elements; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmaps_elements TO grafana;


--
-- Name: TABLE sysmaps_link_triggers; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmaps_link_triggers TO grafana;


--
-- Name: TABLE sysmaps_links; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.sysmaps_links TO grafana;


--
-- Name: TABLE tag_filter; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.tag_filter TO grafana;


--
-- Name: TABLE task; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task TO grafana;


--
-- Name: TABLE task_acknowledge; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task_acknowledge TO grafana;


--
-- Name: TABLE task_check_now; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task_check_now TO grafana;


--
-- Name: TABLE task_close_problem; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task_close_problem TO grafana;


--
-- Name: TABLE task_data; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task_data TO grafana;


--
-- Name: TABLE task_remote_command; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task_remote_command TO grafana;


--
-- Name: TABLE task_remote_command_result; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task_remote_command_result TO grafana;


--
-- Name: TABLE task_result; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.task_result TO grafana;


--
-- Name: TABLE timeperiods; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.timeperiods TO grafana;


--
-- Name: TABLE trigger_depends; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.trigger_depends TO grafana;


--
-- Name: TABLE trigger_discovery; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.trigger_discovery TO grafana;


--
-- Name: TABLE trigger_tag; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.trigger_tag TO grafana;


--
-- Name: TABLE triggers; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.triggers TO grafana;


--
-- Name: TABLE users; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.users TO grafana;


--
-- Name: TABLE users_groups; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.users_groups TO grafana;


--
-- Name: TABLE usrgrp; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.usrgrp TO grafana;


--
-- Name: TABLE valuemaps; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.valuemaps TO grafana;


--
-- Name: TABLE widget; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.widget TO grafana;


--
-- Name: TABLE widget_field; Type: ACL; Schema: public; Owner: zabbix
--

GRANT SELECT ON TABLE public.widget_field TO grafana;


--
-- PostgreSQL database dump complete
--

